
;CodeVisionAVR C Compiler V2.05.3 Standard
;(C) Copyright 1998-2011 Pavel Haiduc, HP InfoTech s.r.l.
;http://www.hpinfotech.com

;Chip type                : ATmega32A
;Program type             : Application
;Clock frequency          : 8.000000 MHz
;Memory model             : Small
;Optimize for             : Size
;(s)printf features       : int, width
;(s)scanf features        : int, width
;External RAM size        : 0
;Data Stack size          : 512 byte(s)
;Heap size                : 0 byte(s)
;Promote 'char' to 'int'  : Yes
;'char' is unsigned       : Yes
;8 bit enums              : Yes
;Global 'const' stored in FLASH     : No
;Enhanced function parameter passing: Yes
;Enhanced core instructions         : On
;Smart register allocation          : On
;Automatic register allocation      : On

	#pragma AVRPART ADMIN PART_NAME ATmega32A
	#pragma AVRPART MEMORY PROG_FLASH 32768
	#pragma AVRPART MEMORY EEPROM 1024
	#pragma AVRPART MEMORY INT_SRAM SIZE 2143
	#pragma AVRPART MEMORY INT_SRAM START_ADDR 0x60

	#define CALL_SUPPORTED 1

	.LISTMAC
	.EQU UDRE=0x5
	.EQU RXC=0x7
	.EQU USR=0xB
	.EQU UDR=0xC
	.EQU SPSR=0xE
	.EQU SPDR=0xF
	.EQU EERE=0x0
	.EQU EEWE=0x1
	.EQU EEMWE=0x2
	.EQU EECR=0x1C
	.EQU EEDR=0x1D
	.EQU EEARL=0x1E
	.EQU EEARH=0x1F
	.EQU WDTCR=0x21
	.EQU MCUCR=0x35
	.EQU SPL=0x3D
	.EQU SPH=0x3E
	.EQU SREG=0x3F

	.DEF R0X0=R0
	.DEF R0X1=R1
	.DEF R0X2=R2
	.DEF R0X3=R3
	.DEF R0X4=R4
	.DEF R0X5=R5
	.DEF R0X6=R6
	.DEF R0X7=R7
	.DEF R0X8=R8
	.DEF R0X9=R9
	.DEF R0XA=R10
	.DEF R0XB=R11
	.DEF R0XC=R12
	.DEF R0XD=R13
	.DEF R0XE=R14
	.DEF R0XF=R15
	.DEF R0X10=R16
	.DEF R0X11=R17
	.DEF R0X12=R18
	.DEF R0X13=R19
	.DEF R0X14=R20
	.DEF R0X15=R21
	.DEF R0X16=R22
	.DEF R0X17=R23
	.DEF R0X18=R24
	.DEF R0X19=R25
	.DEF R0X1A=R26
	.DEF R0X1B=R27
	.DEF R0X1C=R28
	.DEF R0X1D=R29
	.DEF R0X1E=R30
	.DEF R0X1F=R31

	.EQU __SRAM_START=0x0060
	.EQU __SRAM_END=0x085F
	.EQU __DSTACK_SIZE=0x0200
	.EQU __HEAP_SIZE=0x0000
	.EQU __CLEAR_SRAM_SIZE=__SRAM_END-__SRAM_START+1

	.MACRO __CPD1N
	CPI  R30,LOW(@0)
	LDI  R26,HIGH(@0)
	CPC  R31,R26
	LDI  R26,BYTE3(@0)
	CPC  R22,R26
	LDI  R26,BYTE4(@0)
	CPC  R23,R26
	.ENDM

	.MACRO __CPD2N
	CPI  R26,LOW(@0)
	LDI  R30,HIGH(@0)
	CPC  R27,R30
	LDI  R30,BYTE3(@0)
	CPC  R24,R30
	LDI  R30,BYTE4(@0)
	CPC  R25,R30
	.ENDM

	.MACRO __CPWRR
	CP   R@0,R@2
	CPC  R@1,R@3
	.ENDM

	.MACRO __CPWRN
	CPI  R@0,LOW(@2)
	LDI  R30,HIGH(@2)
	CPC  R@1,R30
	.ENDM

	.MACRO __ADDB1MN
	SUBI R30,LOW(-@0-(@1))
	.ENDM

	.MACRO __ADDB2MN
	SUBI R26,LOW(-@0-(@1))
	.ENDM

	.MACRO __ADDW1MN
	SUBI R30,LOW(-@0-(@1))
	SBCI R31,HIGH(-@0-(@1))
	.ENDM

	.MACRO __ADDW2MN
	SUBI R26,LOW(-@0-(@1))
	SBCI R27,HIGH(-@0-(@1))
	.ENDM

	.MACRO __ADDW1FN
	SUBI R30,LOW(-2*@0-(@1))
	SBCI R31,HIGH(-2*@0-(@1))
	.ENDM

	.MACRO __ADDD1FN
	SUBI R30,LOW(-2*@0-(@1))
	SBCI R31,HIGH(-2*@0-(@1))
	SBCI R22,BYTE3(-2*@0-(@1))
	.ENDM

	.MACRO __ADDD1N
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	SBCI R22,BYTE3(-@0)
	SBCI R23,BYTE4(-@0)
	.ENDM

	.MACRO __ADDD2N
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	SBCI R24,BYTE3(-@0)
	SBCI R25,BYTE4(-@0)
	.ENDM

	.MACRO __SUBD1N
	SUBI R30,LOW(@0)
	SBCI R31,HIGH(@0)
	SBCI R22,BYTE3(@0)
	SBCI R23,BYTE4(@0)
	.ENDM

	.MACRO __SUBD2N
	SUBI R26,LOW(@0)
	SBCI R27,HIGH(@0)
	SBCI R24,BYTE3(@0)
	SBCI R25,BYTE4(@0)
	.ENDM

	.MACRO __ANDBMNN
	LDS  R30,@0+(@1)
	ANDI R30,LOW(@2)
	STS  @0+(@1),R30
	.ENDM

	.MACRO __ANDWMNN
	LDS  R30,@0+(@1)
	ANDI R30,LOW(@2)
	STS  @0+(@1),R30
	LDS  R30,@0+(@1)+1
	ANDI R30,HIGH(@2)
	STS  @0+(@1)+1,R30
	.ENDM

	.MACRO __ANDD1N
	ANDI R30,LOW(@0)
	ANDI R31,HIGH(@0)
	ANDI R22,BYTE3(@0)
	ANDI R23,BYTE4(@0)
	.ENDM

	.MACRO __ANDD2N
	ANDI R26,LOW(@0)
	ANDI R27,HIGH(@0)
	ANDI R24,BYTE3(@0)
	ANDI R25,BYTE4(@0)
	.ENDM

	.MACRO __ORBMNN
	LDS  R30,@0+(@1)
	ORI  R30,LOW(@2)
	STS  @0+(@1),R30
	.ENDM

	.MACRO __ORWMNN
	LDS  R30,@0+(@1)
	ORI  R30,LOW(@2)
	STS  @0+(@1),R30
	LDS  R30,@0+(@1)+1
	ORI  R30,HIGH(@2)
	STS  @0+(@1)+1,R30
	.ENDM

	.MACRO __ORD1N
	ORI  R30,LOW(@0)
	ORI  R31,HIGH(@0)
	ORI  R22,BYTE3(@0)
	ORI  R23,BYTE4(@0)
	.ENDM

	.MACRO __ORD2N
	ORI  R26,LOW(@0)
	ORI  R27,HIGH(@0)
	ORI  R24,BYTE3(@0)
	ORI  R25,BYTE4(@0)
	.ENDM

	.MACRO __DELAY_USB
	LDI  R24,LOW(@0)
__DELAY_USB_LOOP:
	DEC  R24
	BRNE __DELAY_USB_LOOP
	.ENDM

	.MACRO __DELAY_USW
	LDI  R24,LOW(@0)
	LDI  R25,HIGH(@0)
__DELAY_USW_LOOP:
	SBIW R24,1
	BRNE __DELAY_USW_LOOP
	.ENDM

	.MACRO __GETD1S
	LDD  R30,Y+@0
	LDD  R31,Y+@0+1
	LDD  R22,Y+@0+2
	LDD  R23,Y+@0+3
	.ENDM

	.MACRO __GETD2S
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	LDD  R24,Y+@0+2
	LDD  R25,Y+@0+3
	.ENDM

	.MACRO __PUTD1S
	STD  Y+@0,R30
	STD  Y+@0+1,R31
	STD  Y+@0+2,R22
	STD  Y+@0+3,R23
	.ENDM

	.MACRO __PUTD2S
	STD  Y+@0,R26
	STD  Y+@0+1,R27
	STD  Y+@0+2,R24
	STD  Y+@0+3,R25
	.ENDM

	.MACRO __PUTDZ2
	STD  Z+@0,R26
	STD  Z+@0+1,R27
	STD  Z+@0+2,R24
	STD  Z+@0+3,R25
	.ENDM

	.MACRO __CLRD1S
	STD  Y+@0,R30
	STD  Y+@0+1,R30
	STD  Y+@0+2,R30
	STD  Y+@0+3,R30
	.ENDM

	.MACRO __POINTB1MN
	LDI  R30,LOW(@0+(@1))
	.ENDM

	.MACRO __POINTW1MN
	LDI  R30,LOW(@0+(@1))
	LDI  R31,HIGH(@0+(@1))
	.ENDM

	.MACRO __POINTD1M
	LDI  R30,LOW(@0)
	LDI  R31,HIGH(@0)
	LDI  R22,BYTE3(@0)
	LDI  R23,BYTE4(@0)
	.ENDM

	.MACRO __POINTW1FN
	LDI  R30,LOW(2*@0+(@1))
	LDI  R31,HIGH(2*@0+(@1))
	.ENDM

	.MACRO __POINTD1FN
	LDI  R30,LOW(2*@0+(@1))
	LDI  R31,HIGH(2*@0+(@1))
	LDI  R22,BYTE3(2*@0+(@1))
	LDI  R23,BYTE4(2*@0+(@1))
	.ENDM

	.MACRO __POINTB2MN
	LDI  R26,LOW(@0+(@1))
	.ENDM

	.MACRO __POINTW2MN
	LDI  R26,LOW(@0+(@1))
	LDI  R27,HIGH(@0+(@1))
	.ENDM

	.MACRO __POINTW2FN
	LDI  R26,LOW(2*@0+(@1))
	LDI  R27,HIGH(2*@0+(@1))
	.ENDM

	.MACRO __POINTD2FN
	LDI  R26,LOW(2*@0+(@1))
	LDI  R27,HIGH(2*@0+(@1))
	LDI  R24,BYTE3(2*@0+(@1))
	LDI  R25,BYTE4(2*@0+(@1))
	.ENDM

	.MACRO __POINTBRM
	LDI  R@0,LOW(@1)
	.ENDM

	.MACRO __POINTWRM
	LDI  R@0,LOW(@2)
	LDI  R@1,HIGH(@2)
	.ENDM

	.MACRO __POINTBRMN
	LDI  R@0,LOW(@1+(@2))
	.ENDM

	.MACRO __POINTWRMN
	LDI  R@0,LOW(@2+(@3))
	LDI  R@1,HIGH(@2+(@3))
	.ENDM

	.MACRO __POINTWRFN
	LDI  R@0,LOW(@2*2+(@3))
	LDI  R@1,HIGH(@2*2+(@3))
	.ENDM

	.MACRO __GETD1N
	LDI  R30,LOW(@0)
	LDI  R31,HIGH(@0)
	LDI  R22,BYTE3(@0)
	LDI  R23,BYTE4(@0)
	.ENDM

	.MACRO __GETD2N
	LDI  R26,LOW(@0)
	LDI  R27,HIGH(@0)
	LDI  R24,BYTE3(@0)
	LDI  R25,BYTE4(@0)
	.ENDM

	.MACRO __GETB1MN
	LDS  R30,@0+(@1)
	.ENDM

	.MACRO __GETB1HMN
	LDS  R31,@0+(@1)
	.ENDM

	.MACRO __GETW1MN
	LDS  R30,@0+(@1)
	LDS  R31,@0+(@1)+1
	.ENDM

	.MACRO __GETD1MN
	LDS  R30,@0+(@1)
	LDS  R31,@0+(@1)+1
	LDS  R22,@0+(@1)+2
	LDS  R23,@0+(@1)+3
	.ENDM

	.MACRO __GETBRMN
	LDS  R@0,@1+(@2)
	.ENDM

	.MACRO __GETWRMN
	LDS  R@0,@2+(@3)
	LDS  R@1,@2+(@3)+1
	.ENDM

	.MACRO __GETWRZ
	LDD  R@0,Z+@2
	LDD  R@1,Z+@2+1
	.ENDM

	.MACRO __GETD2Z
	LDD  R26,Z+@0
	LDD  R27,Z+@0+1
	LDD  R24,Z+@0+2
	LDD  R25,Z+@0+3
	.ENDM

	.MACRO __GETB2MN
	LDS  R26,@0+(@1)
	.ENDM

	.MACRO __GETW2MN
	LDS  R26,@0+(@1)
	LDS  R27,@0+(@1)+1
	.ENDM

	.MACRO __GETD2MN
	LDS  R26,@0+(@1)
	LDS  R27,@0+(@1)+1
	LDS  R24,@0+(@1)+2
	LDS  R25,@0+(@1)+3
	.ENDM

	.MACRO __PUTB1MN
	STS  @0+(@1),R30
	.ENDM

	.MACRO __PUTW1MN
	STS  @0+(@1),R30
	STS  @0+(@1)+1,R31
	.ENDM

	.MACRO __PUTD1MN
	STS  @0+(@1),R30
	STS  @0+(@1)+1,R31
	STS  @0+(@1)+2,R22
	STS  @0+(@1)+3,R23
	.ENDM

	.MACRO __PUTB1EN
	LDI  R26,LOW(@0+(@1))
	LDI  R27,HIGH(@0+(@1))
	CALL __EEPROMWRB
	.ENDM

	.MACRO __PUTW1EN
	LDI  R26,LOW(@0+(@1))
	LDI  R27,HIGH(@0+(@1))
	CALL __EEPROMWRW
	.ENDM

	.MACRO __PUTD1EN
	LDI  R26,LOW(@0+(@1))
	LDI  R27,HIGH(@0+(@1))
	CALL __EEPROMWRD
	.ENDM

	.MACRO __PUTBR0MN
	STS  @0+(@1),R0
	.ENDM

	.MACRO __PUTBMRN
	STS  @0+(@1),R@2
	.ENDM

	.MACRO __PUTWMRN
	STS  @0+(@1),R@2
	STS  @0+(@1)+1,R@3
	.ENDM

	.MACRO __PUTBZR
	STD  Z+@1,R@0
	.ENDM

	.MACRO __PUTWZR
	STD  Z+@2,R@0
	STD  Z+@2+1,R@1
	.ENDM

	.MACRO __GETW1R
	MOV  R30,R@0
	MOV  R31,R@1
	.ENDM

	.MACRO __GETW2R
	MOV  R26,R@0
	MOV  R27,R@1
	.ENDM

	.MACRO __GETWRN
	LDI  R@0,LOW(@2)
	LDI  R@1,HIGH(@2)
	.ENDM

	.MACRO __PUTW1R
	MOV  R@0,R30
	MOV  R@1,R31
	.ENDM

	.MACRO __PUTW2R
	MOV  R@0,R26
	MOV  R@1,R27
	.ENDM

	.MACRO __ADDWRN
	SUBI R@0,LOW(-@2)
	SBCI R@1,HIGH(-@2)
	.ENDM

	.MACRO __ADDWRR
	ADD  R@0,R@2
	ADC  R@1,R@3
	.ENDM

	.MACRO __SUBWRN
	SUBI R@0,LOW(@2)
	SBCI R@1,HIGH(@2)
	.ENDM

	.MACRO __SUBWRR
	SUB  R@0,R@2
	SBC  R@1,R@3
	.ENDM

	.MACRO __ANDWRN
	ANDI R@0,LOW(@2)
	ANDI R@1,HIGH(@2)
	.ENDM

	.MACRO __ANDWRR
	AND  R@0,R@2
	AND  R@1,R@3
	.ENDM

	.MACRO __ORWRN
	ORI  R@0,LOW(@2)
	ORI  R@1,HIGH(@2)
	.ENDM

	.MACRO __ORWRR
	OR   R@0,R@2
	OR   R@1,R@3
	.ENDM

	.MACRO __EORWRR
	EOR  R@0,R@2
	EOR  R@1,R@3
	.ENDM

	.MACRO __GETWRS
	LDD  R@0,Y+@2
	LDD  R@1,Y+@2+1
	.ENDM

	.MACRO __PUTBSR
	STD  Y+@1,R@0
	.ENDM

	.MACRO __PUTWSR
	STD  Y+@2,R@0
	STD  Y+@2+1,R@1
	.ENDM

	.MACRO __MOVEWRR
	MOV  R@0,R@2
	MOV  R@1,R@3
	.ENDM

	.MACRO __INWR
	IN   R@0,@2
	IN   R@1,@2+1
	.ENDM

	.MACRO __OUTWR
	OUT  @2+1,R@1
	OUT  @2,R@0
	.ENDM

	.MACRO __CALL1MN
	LDS  R30,@0+(@1)
	LDS  R31,@0+(@1)+1
	ICALL
	.ENDM

	.MACRO __CALL1FN
	LDI  R30,LOW(2*@0+(@1))
	LDI  R31,HIGH(2*@0+(@1))
	CALL __GETW1PF
	ICALL
	.ENDM

	.MACRO __CALL2EN
	LDI  R26,LOW(@0+(@1))
	LDI  R27,HIGH(@0+(@1))
	CALL __EEPROMRDW
	ICALL
	.ENDM

	.MACRO __GETW1STACK
	IN   R26,SPL
	IN   R27,SPH
	ADIW R26,@0+1
	LD   R30,X+
	LD   R31,X
	.ENDM

	.MACRO __GETD1STACK
	IN   R26,SPL
	IN   R27,SPH
	ADIW R26,@0+1
	LD   R30,X+
	LD   R31,X+
	LD   R22,X
	.ENDM

	.MACRO __NBST
	BST  R@0,@1
	IN   R30,SREG
	LDI  R31,0x40
	EOR  R30,R31
	OUT  SREG,R30
	.ENDM


	.MACRO __PUTB1SN
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1SN
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1SN
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1SNS
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	ADIW R26,@1
	ST   X,R30
	.ENDM

	.MACRO __PUTW1SNS
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	ADIW R26,@1
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1SNS
	LDD  R26,Y+@0
	LDD  R27,Y+@0+1
	ADIW R26,@1
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1PMN
	LDS  R26,@0
	LDS  R27,@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1PMN
	LDS  R26,@0
	LDS  R27,@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1PMN
	LDS  R26,@0
	LDS  R27,@0+1
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1PMNS
	LDS  R26,@0
	LDS  R27,@0+1
	ADIW R26,@1
	ST   X,R30
	.ENDM

	.MACRO __PUTW1PMNS
	LDS  R26,@0
	LDS  R27,@0+1
	ADIW R26,@1
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1PMNS
	LDS  R26,@0
	LDS  R27,@0+1
	ADIW R26,@1
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1RN
	MOVW R26,R@0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1RN
	MOVW R26,R@0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1RN
	MOVW R26,R@0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1RNS
	MOVW R26,R@0
	ADIW R26,@1
	ST   X,R30
	.ENDM

	.MACRO __PUTW1RNS
	MOVW R26,R@0
	ADIW R26,@1
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1RNS
	MOVW R26,R@0
	ADIW R26,@1
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1RON
	MOV  R26,R@0
	MOV  R27,R@1
	SUBI R26,LOW(-@2)
	SBCI R27,HIGH(-@2)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1RON
	MOV  R26,R@0
	MOV  R27,R@1
	SUBI R26,LOW(-@2)
	SBCI R27,HIGH(-@2)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1RON
	MOV  R26,R@0
	MOV  R27,R@1
	SUBI R26,LOW(-@2)
	SBCI R27,HIGH(-@2)
	CALL __PUTDP1
	.ENDM

	.MACRO __PUTB1RONS
	MOV  R26,R@0
	MOV  R27,R@1
	ADIW R26,@2
	ST   X,R30
	.ENDM

	.MACRO __PUTW1RONS
	MOV  R26,R@0
	MOV  R27,R@1
	ADIW R26,@2
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1RONS
	MOV  R26,R@0
	MOV  R27,R@1
	ADIW R26,@2
	CALL __PUTDP1
	.ENDM


	.MACRO __GETB1SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	LD   R30,Z
	.ENDM

	.MACRO __GETB1HSX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	LD   R31,Z
	.ENDM

	.MACRO __GETW1SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	LD   R0,Z+
	LD   R31,Z
	MOV  R30,R0
	.ENDM

	.MACRO __GETD1SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	LD   R0,Z+
	LD   R1,Z+
	LD   R22,Z+
	LD   R23,Z
	MOVW R30,R0
	.ENDM

	.MACRO __GETB2SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R26,X
	.ENDM

	.MACRO __GETW2SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R0,X+
	LD   R27,X
	MOV  R26,R0
	.ENDM

	.MACRO __GETD2SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R0,X+
	LD   R1,X+
	LD   R24,X+
	LD   R25,X
	MOVW R26,R0
	.ENDM

	.MACRO __GETBRSX
	MOVW R30,R28
	SUBI R30,LOW(-@1)
	SBCI R31,HIGH(-@1)
	LD   R@0,Z
	.ENDM

	.MACRO __GETWRSX
	MOVW R30,R28
	SUBI R30,LOW(-@2)
	SBCI R31,HIGH(-@2)
	LD   R@0,Z+
	LD   R@1,Z
	.ENDM

	.MACRO __GETBRSX2
	MOVW R26,R28
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	LD   R@0,X
	.ENDM

	.MACRO __GETWRSX2
	MOVW R26,R28
	SUBI R26,LOW(-@2)
	SBCI R27,HIGH(-@2)
	LD   R@0,X+
	LD   R@1,X
	.ENDM

	.MACRO __LSLW8SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	LD   R31,Z
	CLR  R30
	.ENDM

	.MACRO __PUTB1SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	ST   X+,R30
	ST   X+,R31
	ST   X+,R22
	ST   X,R23
	.ENDM

	.MACRO __CLRW1SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	ST   X+,R30
	ST   X,R30
	.ENDM

	.MACRO __CLRD1SX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	ST   X+,R30
	ST   X+,R30
	ST   X+,R30
	ST   X,R30
	.ENDM

	.MACRO __PUTB2SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	ST   Z,R26
	.ENDM

	.MACRO __PUTW2SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	ST   Z+,R26
	ST   Z,R27
	.ENDM

	.MACRO __PUTD2SX
	MOVW R30,R28
	SUBI R30,LOW(-@0)
	SBCI R31,HIGH(-@0)
	ST   Z+,R26
	ST   Z+,R27
	ST   Z+,R24
	ST   Z,R25
	.ENDM

	.MACRO __PUTBSRX
	MOVW R30,R28
	SUBI R30,LOW(-@1)
	SBCI R31,HIGH(-@1)
	ST   Z,R@0
	.ENDM

	.MACRO __PUTWSRX
	MOVW R30,R28
	SUBI R30,LOW(-@2)
	SBCI R31,HIGH(-@2)
	ST   Z+,R@0
	ST   Z,R@1
	.ENDM

	.MACRO __PUTB1SNX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R0,X+
	LD   R27,X
	MOV  R26,R0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X,R30
	.ENDM

	.MACRO __PUTW1SNX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R0,X+
	LD   R27,X
	MOV  R26,R0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X+,R30
	ST   X,R31
	.ENDM

	.MACRO __PUTD1SNX
	MOVW R26,R28
	SUBI R26,LOW(-@0)
	SBCI R27,HIGH(-@0)
	LD   R0,X+
	LD   R27,X
	MOV  R26,R0
	SUBI R26,LOW(-@1)
	SBCI R27,HIGH(-@1)
	ST   X+,R30
	ST   X+,R31
	ST   X+,R22
	ST   X,R23
	.ENDM

	.MACRO __MULBRR
	MULS R@0,R@1
	MOVW R30,R0
	.ENDM

	.MACRO __MULBRRU
	MUL  R@0,R@1
	MOVW R30,R0
	.ENDM

	.MACRO __MULBRR0
	MULS R@0,R@1
	.ENDM

	.MACRO __MULBRRU0
	MUL  R@0,R@1
	.ENDM

	.MACRO __MULBNWRU
	LDI  R26,@2
	MUL  R26,R@0
	MOVW R30,R0
	MUL  R26,R@1
	ADD  R31,R0
	.ENDM

;NAME DEFINITIONS FOR GLOBAL VARIABLES ALLOCATED TO REGISTERS
	.DEF _t1ovf=R5
	.DEF _gas=R6

	.CSEG
	.ORG 0x00

;START OF CODE MARKER
__START_OF_CODE:

;INTERRUPT VECTORS
	JMP  __RESET
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  _timer1_ovf_isr
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00
	JMP  0x00

_seg:
	.DB  0x40,0x79,0x24,0x30,0x19,0x12,0x2,0x78
	.DB  0x0,0x10
_nasht:
	.DB  0x52,0x49,0x46,0x46,0x8,0x1D,0x0,0x0
	.DB  0x57,0x41,0x56,0x45,0x66,0x6D,0x74,0x20
	.DB  0x12,0x0,0x0,0x0,0x1,0x0,0x1,0x0
	.DB  0x40,0x1F,0x0,0x0,0x40,0x1F,0x0,0x0
	.DB  0x1,0x0,0x8,0x0,0x0,0x0,0x66,0x61
	.DB  0x63,0x74,0x4,0x0,0x0,0x0,0xD5,0x1C
	.DB  0x0,0x0,0x64,0x61,0x74,0x61,0xD5,0x1C
	.DB  0x0,0x0,0x80,0x80,0x7F,0x83,0x83,0x83
	.DB  0x83,0x83,0x83,0x82,0x82,0x82,0x82,0x82
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x80
	.DB  0x80,0x80,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E
	.DB  0x7E,0x7E,0x7D,0x7D,0x7D,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x7B,0x7A,0x7A,0x7A
	.DB  0x7B,0x7A,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x7B,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x80,0x80,0x80,0x80,0x80,0x81,0x81
	.DB  0x81,0x81,0x81,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x82,0x83,0x83,0x83,0x83,0x83,0x83
	.DB  0x83,0x83,0x83,0x84,0x84,0x84,0x84,0x84
	.DB  0x85,0x85,0x85,0x85,0x85,0x85,0x86,0x86
	.DB  0x86,0x86,0x85,0x86,0x86,0x86,0x86,0x86
	.DB  0x86,0x86,0x85,0x85,0x85,0x85,0x85,0x85
	.DB  0x84,0x84,0x84,0x84,0x84,0x84,0x83,0x83
	.DB  0x83,0x83,0x83,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x82,0x82,0x82,0x81,0x81,0x81,0x81
	.DB  0x81,0x80,0x80,0x80,0x80,0x80,0x7F,0x7F
	.DB  0x7E,0x7E,0x7E,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x81,0x81,0x80,0x81,0x81,0x81
	.DB  0x81,0x81,0x82,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x83,0x83,0x83,0x83,0x83,0x83,0x83
	.DB  0x84,0x84,0x84,0x84,0x84,0x84,0x85,0x85
	.DB  0x85,0x85,0x85,0x86,0x86,0x86,0x86,0x86
	.DB  0x86,0x86,0x86,0x86,0x86,0x86,0x86,0x86
	.DB  0x86,0x86,0x86,0x86,0x86,0x86,0x86,0x85
	.DB  0x85,0x85,0x84,0x84,0x84,0x84,0x84,0x84
	.DB  0x83,0x83,0x7D,0x80,0x83,0x7F,0x7D,0x7E
	.DB  0x82,0x81,0x7B,0x83,0x7E,0x77,0x78,0x7E
	.DB  0x7B,0x77,0x7A,0x7A,0x7C,0x79,0x78,0x7B
	.DB  0x78,0x6F,0x6E,0x6F,0x78,0x71,0x6D,0x76
	.DB  0x75,0x74,0x75,0x73,0x78,0x75,0x75,0x78
	.DB  0x75,0x73,0x70,0x74,0x75,0x74,0x76,0x79
	.DB  0x79,0x79,0x79,0x7B,0x7E,0x7F,0x7E,0x7F
	.DB  0x7E,0x7A,0x7C,0x7C,0x7D,0x7E,0x82,0x7F
	.DB  0x81,0x83,0x83,0x83,0x85,0x84,0x83,0x82
	.DB  0x84,0x84,0x84,0x86,0x85,0x8B,0x8B,0x8C
	.DB  0x8C,0x8C,0x8D,0x8A,0x8B,0x90,0x8F,0x90
	.DB  0x90,0x92,0x92,0x92,0x92,0x96,0x94,0x96
	.DB  0x97,0x92,0x99,0x99,0x96,0x99,0x98,0x9A
	.DB  0x98,0x97,0x9A,0x9B,0x97,0x9A,0x96,0x9A
	.DB  0x97,0x95,0x94,0x97,0x90,0x94,0x95,0x8C
	.DB  0x94,0x8F,0x8A,0x91,0x8E,0x87,0x8F,0x8C
	.DB  0x87,0x91,0x89,0x8C,0x8C,0x89,0x83,0x87
	.DB  0x8A,0x84,0x86,0x85,0x8C,0x7F,0x87,0x86
	.DB  0x80,0x87,0x84,0x7E,0x88,0x83,0x7F,0x85
	.DB  0x81,0x7E,0x83,0x79,0x84,0x7D,0x82,0x7C
	.DB  0x88,0x77,0x7B,0x83,0x7B,0x79,0x82,0x7A
	.DB  0x7C,0x82,0x79,0x7E,0x78,0x77,0x7A,0x72
	.DB  0x7C,0x77,0x78,0x79,0x80,0x71,0x77,0x77
	.DB  0x78,0x79,0x72,0x7E,0x7A,0x77,0x73,0x81
	.DB  0x73,0x7F,0x74,0x7D,0x7A,0x7E,0x7A,0x7A
	.DB  0x7B,0x7B,0x78,0x77,0x7A,0x6C,0x7D,0x6A
	.DB  0x74,0x73,0x74,0x6E,0x78,0x6F,0x73,0x71
	.DB  0x66,0x71,0x72,0x6E,0x6C,0x73,0x6E,0x76
	.DB  0x6D,0x69,0x70,0x6A,0x6A,0x75,0x76,0x74
	.DB  0x81,0x74,0x78,0x7D,0x76,0x72,0x83,0x7F
	.DB  0x7F,0x8E,0x7E,0x87,0x8D,0x86,0x8E,0x93
	.DB  0x96,0x9F,0xA8,0x97,0x8E,0x8C,0x7D,0x74
	.DB  0x6F,0x75,0x7B,0x76,0x6F,0x78,0x78,0x6C
	.DB  0x68,0x65,0x73,0x6F,0x6C,0x6D,0x75,0x6F
	.DB  0x6E,0x68,0x76,0x79,0x70,0x76,0x7C,0x77
	.DB  0x78,0x79,0x77,0x7F,0x82,0x7F,0x88,0x8C
	.DB  0x86,0x95,0x8D,0x90,0x9F,0xA4,0xB0,0xC3
	.DB  0xC6,0xA3,0x91,0x7F,0x6C,0x69,0x75,0x78
	.DB  0x8D,0x98,0x89,0x83,0x7C,0x6B,0x67,0x68
	.DB  0x67,0x76,0x78,0x74,0x75,0x74,0x6E,0x6D
	.DB  0x72,0x78,0x76,0x74,0x73,0x72,0x6D,0x71
	.DB  0x70,0x7A,0x80,0x84,0x81,0x84,0x80,0x80
	.DB  0x82,0x89,0x8E,0x97,0xA2,0xAE,0xC0,0xCB
	.DB  0xE3,0x92,0x4F,0x57,0x50,0x5E,0x7C,0x77
	.DB  0x96,0xAF,0x87,0x69,0x69,0x5B,0x60,0x64
	.DB  0x61,0x71,0x83,0x6F,0x67,0x6D,0x68,0x6C
	.DB  0x71,0x6C,0x75,0x76,0x62,0x63,0x66,0x68
	.DB  0x73,0x7F,0x7E,0x87,0x81,0x75,0x7C,0x7C
	.DB  0x7E,0x89,0x97,0xA1,0xAB,0xB6,0xC9,0xE9
	.DB  0xD0,0x4D,0x2E,0x3D,0x52,0x8C,0x8C,0x85
	.DB  0xB3,0xB2,0x76,0x68,0x67,0x5D,0x65,0x6B
	.DB  0x6E,0x89,0x8E,0x70,0x72,0x76,0x6F,0x71
	.DB  0x72,0x73,0x7C,0x6C,0x61,0x6C,0x72,0x76
	.DB  0x7D,0x82,0x86,0x88,0x7E,0x79,0x7F,0x88
	.DB  0x8A,0x95,0xA3,0xAA,0xB5,0xBF,0xD0,0xF5
	.DB  0xCD,0x34,0x13,0x3B,0x70,0xAD,0x9B,0x80
	.DB  0xC6,0xC7,0x7A,0x6F,0x64,0x52,0x6D,0x80
	.DB  0x80,0x99,0x98,0x85,0x7F,0x77,0x63,0x73
	.DB  0x78,0x72,0x7E,0x7D,0x6C,0x6D,0x6F,0x70
	.DB  0x81,0x84,0x82,0x85,0x82,0x77,0x7C,0x81
	.DB  0x8A,0x97,0xA1,0xA5,0xB2,0xC3,0xCD,0xE8
	.DB  0xFF,0x48,0x0,0x23,0x5A,0xAE,0xAD,0x8E
	.DB  0x9F,0xD1,0x9B,0x7A,0x5D,0x30,0x39,0x7B
	.DB  0x85,0x96,0xA5,0x8D,0x89,0x82,0x6C,0x4B
	.DB  0x50,0x5B,0x7F,0x7B,0x6E,0x67,0x71,0x68
	.DB  0x64,0x6B,0x78,0x82,0x7A,0x70,0x6E,0x74
	.DB  0x7E,0x85,0x94,0xA2,0xAF,0xB2,0xC1,0xD5
	.DB  0xED,0xD5,0x0,0x0,0x37,0x7D,0xC3,0xA9
	.DB  0x81,0xAD,0xC8,0x99,0x75,0x27,0xF,0x43
	.DB  0x91,0x96,0xA9,0x94,0x95,0x99,0x85,0x4F
	.DB  0x45,0x55,0x68,0x79,0x73,0x78,0x7D,0x73
	.DB  0x68,0x68,0x71,0x7D,0x82,0x79,0x77,0x79
	.DB  0x7A,0x80,0x8B,0x9F,0xAB,0xB8,0xBC,0xCB
	.DB  0xD3,0xF7,0xAA,0x0,0x0,0x48,0x9D,0xBF
	.DB  0xA0,0x8D,0xC4,0xC8,0xA9,0x6E,0x11,0x1C
	.DB  0x63,0x95,0xA7,0xA9,0x97,0xAB,0xA8,0x89
	.DB  0x56,0x45,0x57,0x76,0x81,0x79,0x82,0x8C
	.DB  0x83,0x75,0x67,0x74,0x85,0x87,0x7F,0x80
	.DB  0x7F,0x81,0x83,0x8A,0xA1,0xB3,0xB5,0xB8
	.DB  0xC7,0xDB,0xF6,0x97,0x0,0x0,0x46,0xA2
	.DB  0xB2,0x9A,0x8D,0xB3,0xCF,0xC3,0x87,0x20
	.DB  0x1B,0x49,0x80,0x9E,0x9D,0x90,0xA6,0xB2
	.DB  0x9B,0x64,0x45,0x4E,0x64,0x6F,0x6B,0x75
	.DB  0x85,0x88,0x7A,0x67,0x6B,0x77,0x7D,0x76
	.DB  0x73,0x78,0x7F,0x7E,0x81,0x90,0xA4,0xAF
	.DB  0xB9,0xC5,0xDB,0xE5,0x56,0x0,0x13,0x52
	.DB  0x8E,0x8C,0x8E,0x8D,0xB1,0xC6,0xBF,0x80
	.DB  0x35,0x27,0x45,0x6A,0x86,0x88,0x82,0x9C
	.DB  0xB0,0xA2,0x76,0x5B,0x53,0x5A,0x61,0x60
	.DB  0x65,0x7C,0x8B,0x82,0x76,0x75,0x79,0x7D
	.DB  0x76,0x74,0x76,0x82,0x89,0x91,0x96,0xA7
	.DB  0xBD,0xD0,0xE1,0xE0,0x7D,0x13,0x1F,0x5B
	.DB  0x7F,0x7E,0x85,0x89,0xA2,0xC5,0xD1,0xA1
	.DB  0x69,0x47,0x4C,0x62,0x76,0x7D,0x75,0x84
	.DB  0xA6,0xB5,0x9A,0x80,0x6E,0x6B,0x6A,0x66
	.DB  0x60,0x62,0x77,0x88,0x8A,0x86,0x87,0x8A
	.DB  0x87,0x81,0x7B,0x7C,0x84,0x8D,0x96,0x9F
	.DB  0xB4,0xC9,0xE2,0xEE,0xA9,0x4F,0x2F,0x47
	.DB  0x75,0x80,0x82,0x7A,0x81,0x9B,0xC4,0xC7
	.DB  0x9D,0x74,0x64,0x69,0x74,0x7E,0x73,0x67
	.DB  0x6E,0x8A,0x94,0x93,0x8C,0x82,0x7B,0x77
	.DB  0x73,0x6D,0x6A,0x6F,0x76,0x7C,0x81,0x86
	.DB  0x88,0x86,0x84,0x81,0x7E,0x7F,0x82,0x88
	.DB  0x90,0x9B,0xA9,0xB9,0xAD,0x7B,0x67,0x6D
	.DB  0x7B,0x7C,0x77,0x6F,0x64,0x68,0x7D,0x8A
	.DB  0x85,0x7D,0x76,0x78,0x7D,0x84,0x85,0x7C
	.DB  0x6F,0x6C,0x70,0x71,0x74,0x74,0x73,0x73
	.DB  0x75,0x76,0x73,0x71,0x72,0x74,0x74,0x77
	.DB  0x7B,0x7C,0x7C,0x7A,0x78,0x7A,0x7D,0x80
	.DB  0x84,0x88,0x8E,0x9B,0xA8,0xA0,0x85,0x74
	.DB  0x79,0x86,0x86,0x80,0x77,0x6B,0x69,0x73
	.DB  0x81,0x81,0x7C,0x77,0x77,0x7D,0x86,0x8A
	.DB  0x85,0x7A,0x75,0x77,0x7A,0x7E,0x7D,0x79
	.DB  0x76,0x79,0x7C,0x7B,0x78,0x78,0x79,0x7B
	.DB  0x7F,0x81,0x81,0x80,0x7E,0x7D,0x7F,0x81
	.DB  0x85,0x85,0x85,0x8A,0x94,0x9D,0xA8,0xA5
	.DB  0x8F,0x82,0x86,0x8E,0x8D,0x88,0x7F,0x76
	.DB  0x71,0x75,0x85,0x8A,0x84,0x80,0x7F,0x81
	.DB  0x89,0x8D,0x89,0x81,0x7A,0x7C,0x82,0x87
	.DB  0x87,0x7F,0x78,0x79,0x7E,0x80,0x7C,0x79
	.DB  0x7A,0x7F,0x83,0x84,0x80,0x7A,0x7A,0x7E
	.DB  0x80,0x80,0x80,0x80,0x83,0x8B,0x90,0x95
	.DB  0x9D,0xA4,0x99,0x85,0x7E,0x85,0x88,0x84
	.DB  0x7E,0x73,0x6A,0x6B,0x78,0x83,0x81,0x7A
	.DB  0x76,0x76,0x7A,0x81,0x82,0x7B,0x76,0x77
	.DB  0x7B,0x7E,0x80,0x7A,0x70,0x6D,0x73,0x79
	.DB  0x79,0x77,0x77,0x77,0x79,0x78,0x73,0x70
	.DB  0x73,0x77,0x78,0x78,0x7A,0x7E,0x83,0x84
	.DB  0x87,0x8C,0x99,0xA1,0x93,0x80,0x78,0x7F
	.DB  0x86,0x83,0x7E,0x71,0x68,0x6A,0x78,0x82
	.DB  0x7F,0x79,0x76,0x75,0x7A,0x84,0x87,0x83
	.DB  0x7D,0x7B,0x7C,0x7F,0x80,0x7B,0x73,0x72
	.DB  0x79,0x80,0x80,0x7D,0x7B,0x7A,0x78,0x78
	.DB  0x77,0x77,0x7A,0x7E,0x80,0x82,0x86,0x89
	.DB  0x8B,0x8F,0x94,0x9C,0xAC,0xAA,0x8E,0x7D
	.DB  0x7E,0x89,0x8C,0x89,0x7E,0x71,0x6B,0x76
	.DB  0x8A,0x8C,0x88,0x82,0x7E,0x7F,0x89,0x92
	.DB  0x91,0x88,0x80,0x7F,0x81,0x85,0x86,0x7E
	.DB  0x75,0x78,0x84,0x87,0x82,0x7D,0x79,0x77
	.DB  0x79,0x79,0x78,0x78,0x7E,0x84,0x86,0x8A
	.DB  0x8F,0x93,0x97,0xA2,0xB3,0xC7,0xAE,0x77
	.DB  0x63,0x67,0x77,0x7C,0x7D,0x6F,0x64,0x6C
	.DB  0x8A,0xA3,0x9E,0x8D,0x7C,0x70,0x71,0x7F
	.DB  0x83,0x75,0x68,0x6B,0x79,0x89,0x8E,0x80
	.DB  0x70,0x6B,0x74,0x78,0x70,0x63,0x63,0x6D
	.DB  0x78,0x7A,0x75,0x72,0x79,0x85,0x8B,0x91
	.DB  0x99,0xAA,0xC2,0xDD,0xEA,0xA0,0x3B,0x24
	.DB  0x42,0x68,0x77,0x82,0x7B,0x7F,0xA1,0xD0
	.DB  0xCE,0x9B,0x60,0x43,0x45,0x5D,0x80,0x7D
	.DB  0x72,0x7C,0xA9,0xC0,0xB5,0x99,0x67,0x49
	.DB  0x4A,0x62,0x69,0x65,0x6E,0x84,0x99,0x95
	.DB  0x81,0x6E,0x6B,0x7A,0x87,0x90,0x9B,0xB4
	.DB  0xCA,0xF0,0xFF,0xD1,0x3D,0x0,0x12,0x66
	.DB  0x88,0x9F,0x9B,0x97,0xB7,0xEF,0xEA,0x83
	.DB  0x3E,0x16,0x2A,0x68,0x9E,0xA3,0x93,0xA3
	.DB  0xC7,0xD3,0xAD,0x72,0x3D,0x29,0x46,0x7E
	.DB  0x88,0x83,0x92,0x9E,0x9A,0x80,0x6A,0x62
	.DB  0x77,0x91,0xA0,0xA1,0xAB,0xC3,0xE3,0xFF
	.DB  0xFF,0x85,0x0,0x0,0x51,0xA3,0xAE,0xB4
	.DB  0x9B,0xAE,0xDF,0xFB,0x93,0x21,0x0,0x19
	.DB  0x73,0xB6,0xCB,0x9F,0x9D,0xBF,0xCF,0xA0
	.DB  0x55,0x27,0x21,0x5C,0x91,0xA6,0x8C,0x85
	.DB  0x87,0x7C,0x69,0x57,0x5B,0x76,0x94,0x99
	.DB  0x92,0x93,0xA5,0xBE,0xDC,0xFF,0xFF,0x2D
	.DB  0x0,0x3,0x6E,0xA9,0x9C,0x96,0x8A,0xBE
	.DB  0xE7,0xD2,0x53,0x0,0x0,0x4D,0x90,0xBC
	.DB  0xA9,0x82,0xAF,0xCB,0xAE,0x5F,0x22,0x22
	.DB  0x4B,0x7C,0x97,0x8E,0x79,0x85,0x7B,0x5F
	.DB  0x4B,0x54,0x6F,0x80,0x8F,0x89,0x8C,0x93
	.DB  0xA3,0xB8,0xE5,0xFF,0xF3,0x34,0x0,0x8
	.DB  0x7A,0xA2,0x8F,0x8F,0x98,0xCE,0xEC,0xC3
	.DB  0x2D,0x0,0x1C,0x6B,0x97,0xA7,0x93,0x93
	.DB  0xC6,0xD0,0xA1,0x43,0x25,0x3A,0x5F,0x83
	.DB  0x89,0x83,0x83,0x8D,0x76,0x55,0x53,0x6B
	.DB  0x7B,0x81,0x87,0x8B,0x94,0x97,0xA3,0xC4
	.DB  0xF1,0xFF,0xEE,0xA,0x0,0x32,0x8C,0xA0
	.DB  0x86,0x8A,0xB3,0xF0,0xF1,0x9F,0xA,0x2
	.DB  0x44,0x7F,0x94,0x96,0x90,0xAD,0xEA,0xD7
	.DB  0x7F,0x30,0x34,0x57,0x77,0x7C,0x7A,0x85
	.DB  0x98,0x96,0x67,0x50,0x5F,0x78,0x76,0x76
	.DB  0x82,0x91,0x98,0x91,0x9C,0xBC,0xF4,0xFF
	.DB  0xFA,0x38,0x0,0x28,0x84,0x9A,0x70,0x80
	.DB  0xA9,0xF6,0xEF,0x9A,0x1B,0x4,0x3E,0x75
	.DB  0x72,0x74,0x86,0xB3,0xE8,0xC7,0x7F,0x30
	.DB  0x3C,0x5C,0x5F,0x54,0x5D,0x83,0x96,0x8C
	.DB  0x61,0x4F,0x5F,0x6F,0x61,0x5D,0x77,0x93
	.DB  0x94,0x83,0x97,0xBD,0xF0,0xFF,0xFA,0x30
	.DB  0x0,0x15,0x81,0x93,0x54,0x6F,0xB1,0xFF
	.DB  0xEC,0xA4,0x16,0x6,0x4A,0x6B,0x51,0x50
	.DB  0x88,0xBC,0xF5,0xCD,0x79,0x42,0x5B,0x69
	.DB  0x44,0x30,0x55,0x90,0xA6,0x91,0x67,0x6A
	.DB  0x74,0x6B,0x4C,0x57,0x85,0x9F,0x93,0x83
	.DB  0x9C,0xC8,0xEA,0xFF,0xFF,0x6E,0x0,0x1F
	.DB  0x64,0x8A,0x56,0x6B,0xA1,0xFF,0xFF,0xB3
	.DB  0x4C,0x28,0x5C,0x64,0x47,0x36,0x79,0xC0
	.DB  0xEF,0xCD,0x9C,0x6D,0x82,0x7E,0x41,0x1B
	.DB  0x3C,0x89,0x9D,0x8C,0x7A,0x8C,0x8E,0x72
	.DB  0x48,0x52,0x88,0x99,0x89,0x80,0xA8,0xCB
	.DB  0xE8,0xF5,0xFF,0xDE,0x9,0x0,0x4E,0x7C
	.DB  0x52,0x43,0x95,0xEE,0xFF,0xD1,0x7D,0x45
	.DB  0x6E,0x63,0x35,0xF,0x59,0xA0,0xDB,0xCA
	.DB  0xAB,0x99,0xA6,0x93,0x4C,0xB,0x1F,0x65
	.DB  0x78,0x75,0x75,0x9D,0xA0,0x76,0x4E,0x4B
	.DB  0x6F,0x79,0x71,0x70,0x94,0xB4,0xC3,0xD3
	.DB  0xF0,0xFF,0xCB,0x0,0x1,0x4B,0x65,0x37
	.DB  0x2F,0x91,0xEB,0xF1,0xBE,0x7D,0x67,0x84
	.DB  0x57,0x13,0x5,0x50,0xA0,0xB7,0x9B,0xA9
	.DB  0xBF,0xC6,0x87,0x35,0x14,0x35,0x4C,0x48
	.DB  0x50,0x7B,0xAF,0x99,0x6F,0x5D,0x6F,0x71
	.DB  0x5E,0x5A,0x7F,0x9E,0xA7,0xB1,0xD8,0xFF
	.DB  0xFF,0xDB,0x10,0x16,0x4D,0x5C,0x2C,0x15
	.DB  0x7B,0xE3,0xE9,0xB5,0xA1,0xA1,0xAC,0x58
	.DB  0x17,0xD,0x50,0x82,0x8B,0x79,0xAD,0xE4
	.DB  0xE4,0x9E,0x5E,0x45,0x58,0x42,0x26,0x38
	.DB  0x71,0xA4,0x93,0x7B,0x85,0x96,0x80,0x5C
	.DB  0x5C,0x88,0x9C,0x98,0x9E,0xCB,0xF3,0xFF
	.DB  0xFF,0x8C,0x2E,0x69,0x5C,0x45,0xE,0x38
	.DB  0xA8,0xE2,0xB2,0xB9,0xBC,0xD1,0xA8,0x5C
	.DB  0x2E,0x4E,0x5E,0x5C,0x55,0x73,0xC4,0xDA
	.DB  0xB6,0x96,0x89,0x87,0x6B,0x36,0x2C,0x48
	.DB  0x6A,0x69,0x6F,0x83,0xA1,0x92,0x78,0x70
	.DB  0x88,0x94,0x8C,0x89,0xA2,0xCA,0xE0,0xED
	.DB  0xF2,0x91,0x4D,0x78,0x62,0x3C,0x18,0x30
	.DB  0x87,0xB4,0x86,0x9C,0xBC,0xCF,0xB7,0x69
	.DB  0x50,0x6E,0x63,0x3F,0x3E,0x5C,0x8F,0x9E
	.DB  0x87,0x87,0x96,0x8F,0x75,0x4F,0x45,0x55
	.DB  0x54,0x4A,0x58,0x6B,0x78,0x7A,0x77,0x82
	.DB  0x92,0x8E,0x8F,0x99,0xAD,0xBB,0xC1,0xCC
	.DB  0xDB,0x9E,0x55,0x72,0x59,0x4F,0x32,0x3A
	.DB  0x78,0x9D,0x73,0x91,0xB6,0xBD,0xA7,0x81
	.DB  0x76,0x8A,0x6E,0x48,0x51,0x5F,0x79,0x7B
	.DB  0x6D,0x7E,0x91,0x82,0x73,0x68,0x6D,0x70
	.DB  0x5F,0x55,0x5F,0x6C,0x6F,0x70,0x74,0x86
	.DB  0x94,0x9A,0xA4,0xAC,0xBA,0xCA,0xD0,0xE1
	.DB  0xD3,0x71,0x6C,0x81,0x58,0x5E,0x31,0x4C
	.DB  0x86,0x83,0x74,0xA8,0xA6,0xBD,0xB6,0x8D
	.DB  0xA1,0x91,0x6A,0x72,0x62,0x6A,0x74,0x60
	.DB  0x6A,0x7C,0x7D,0x78,0x80,0x7B,0x83,0x77
	.DB  0x6D,0x72,0x74,0x6A,0x70,0x6D,0x7C,0x8B
	.DB  0x91,0x9B,0xAC,0xBD,0xCE,0xD6,0xE1,0xDD
	.DB  0x7F,0x7D,0x95,0x6A,0x52,0x3D,0x4A,0x78
	.DB  0x68,0x52,0x8A,0x95,0xA0,0xA1,0x94,0xA7
	.DB  0xB5,0x8D,0x88,0x85,0x6F,0x6D,0x57,0x4A
	.DB  0x55,0x55,0x55,0x64,0x64,0x75,0x7C,0x79
	.DB  0x7A,0x77,0x71,0x73,0x68,0x6C,0x76,0x7B
	.DB  0x84,0x92,0xA0,0xB4,0xBC,0xCB,0xDA,0x99
	.DB  0x90,0xA9,0x6C,0x7A,0x55,0x55,0x6B,0x5A
	.DB  0x3B,0x72,0x60,0x72,0x7F,0x77,0x97,0xA3
	.DB  0x8E,0xA5,0xA7,0x8B,0x8D,0x73,0x6A,0x5F
	.DB  0x4B,0x47,0x4F,0x4B,0x5A,0x64,0x6E,0x75
	.DB  0x75,0x7E,0x83,0x7D,0x7D,0x7F,0x85,0x87
	.DB  0x89,0x8F,0x94,0x99,0xA2,0xA8,0xB5,0xB8
	.DB  0x7E,0xA1,0xA3,0x85,0x95,0x71,0x85,0x82
	.DB  0x5B,0x57,0x77,0x5A,0x6D,0x63,0x76,0x94
	.DB  0x85,0x87,0x9C,0x91,0x93,0x90,0x81,0x88
	.DB  0x74,0x6B,0x70,0x66,0x64,0x63,0x64,0x73
	.DB  0x74,0x75,0x82,0x80,0x87,0x88,0x88,0x92
	.DB  0x8E,0x96,0x95,0x92,0x8E,0x91,0x88,0x97
	.DB  0x8A,0xA5,0x9D,0x93,0xA7,0x97,0x97,0x94
	.DB  0x81,0x85,0x7C,0x6F,0x7B,0x78,0x73,0x7C
	.DB  0x71,0x78,0x7A,0x73,0x7E,0x7D,0x76,0x7C
	.DB  0x7B,0x80,0x81,0x76,0x78,0x7A,0x77,0x75
	.DB  0x6D,0x73,0x77,0x73,0x77,0x78,0x77,0x80
	.DB  0x81,0x7E,0x7F,0x7A,0x7C,0x7D,0x77,0x78
	.DB  0x7D,0x80,0x82,0x82,0x82,0x90,0x8A,0x83
	.DB  0x89,0x85,0x88,0x85,0x7E,0x83,0x7E,0x77
	.DB  0x78,0x76,0x73,0x73,0x6D,0x6F,0x6F,0x6B
	.DB  0x70,0x72,0x71,0x74,0x73,0x77,0x75,0x71
	.DB  0x75,0x77,0x77,0x74,0x76,0x79,0x7B,0x79
	.DB  0x7A,0x79,0x78,0x7A,0x77,0x78,0x74,0x7A
	.DB  0x7E,0x7F,0x7C,0x7C,0x80,0x82,0x83,0x83
	.DB  0x87,0x8B,0x8A,0x8A,0x8D,0x8A,0x8E,0x88
	.DB  0x86,0x87,0x82,0x84,0x84,0x7F,0x7E,0x7C
	.DB  0x7B,0x7B,0x77,0x77,0x7A,0x7B,0x7C,0x7B
	.DB  0x7C,0x7E,0x7E,0x80,0x82,0x81,0x82,0x80
	.DB  0x82,0x80,0x7F,0x80,0x80,0x80,0x80,0x83
	.DB  0x83,0x82,0x82,0x83,0x86,0x88,0x88,0x89
	.DB  0x8B,0x8C,0x8C,0x8B,0x8B,0x8D,0x8D,0x89
	.DB  0x8C,0x8D,0x8D,0x90,0x8C,0x8D,0x8C,0x89
	.DB  0x88,0x85,0x81,0x82,0x7F,0x7F,0x7C,0x7B
	.DB  0x7F,0x80,0x80,0x81,0x80,0x81,0x80,0x7E
	.DB  0x7C,0x7A,0x7B,0x7C,0x7B,0x7B,0x79,0x7A
	.DB  0x7C,0x7B,0x7A,0x7A,0x7D,0x7E,0x7D,0x7D
	.DB  0x80,0x80,0x80,0x7E,0x7D,0x7E,0x7B,0x7A
	.DB  0x79,0x79,0x7A,0x7C,0x7D,0x7E,0x7F,0x82
	.DB  0x80,0x80,0x7F,0x7D,0x7D,0x78,0x78,0x7A
	.DB  0x7A,0x7B,0x7B,0x7B,0x7C,0x7B,0x79,0x76
	.DB  0x75,0x75,0x74,0x73,0x71,0x70,0x72,0x73
	.DB  0x72,0x72,0x73,0x75,0x76,0x76,0x77,0x79
	.DB  0x7C,0x7D,0x7D,0x7C,0x7E,0x7D,0x7A,0x78
	.DB  0x77,0x77,0x77,0x77,0x77,0x7A,0x7D,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7D,0x7C,0x7E,0x80
	.DB  0x81,0x83,0x84,0x86,0x86,0x84,0x83,0x81
	.DB  0x81,0x80,0x7D,0x7C,0x7C,0x7C,0x7D,0x7B
	.DB  0x7B,0x7B,0x7B,0x7B,0x79,0x79,0x7B,0x7E
	.DB  0x7F,0x80,0x82,0x85,0x85,0x82,0x81,0x80
	.DB  0x7F,0x7D,0x7D,0x7E,0x80,0x82,0x83,0x83
	.DB  0x84,0x83,0x83,0x82,0x80,0x7F,0x81,0x82
	.DB  0x83,0x85,0x86,0x88,0x87,0x87,0x86,0x86
	.DB  0x84,0x83,0x83,0x84,0x84,0x84,0x84,0x85
	.DB  0x82,0x81,0x80,0x7E,0x7D,0x7C,0x7D,0x7E
	.DB  0x7E,0x80,0x81,0x80,0x80,0x7E,0x7C,0x7B
	.DB  0x78,0x77,0x77,0x78,0x79,0x79,0x79,0x7A
	.DB  0x7A,0x79,0x78,0x77,0x77,0x77,0x78,0x78
	.DB  0x78,0x79,0x79,0x78,0x78,0x77,0x77,0x76
	.DB  0x76,0x77,0x77,0x78,0x79,0x7B,0x7C,0x7B
	.DB  0x7A,0x7A,0x7A,0x7A,0x79,0x79,0x7A,0x7B
	.DB  0x7B,0x7C,0x7C,0x7B,0x7B,0x79,0x79,0x78
	.DB  0x76,0x76,0x76,0x76,0x76,0x76,0x76,0x77
	.DB  0x76,0x77,0x78,0x78,0x78,0x78,0x79,0x7A
	.DB  0x7A,0x79,0x78,0x79,0x79,0x79,0x79,0x79
	.DB  0x7A,0x7B,0x7B,0x7B,0x7C,0x7D,0x7D,0x7C
	.DB  0x7D,0x7D,0x7E,0x7E,0x7F,0x7F,0x80,0x81
	.DB  0x81,0x82,0x82,0x82,0x82,0x83,0x83,0x82
	.DB  0x82,0x83,0x82,0x81,0x80,0x80,0x80,0x80
	.DB  0x80,0x81,0x82,0x82,0x82,0x83,0x82,0x81
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x81,0x82
	.DB  0x83,0x82,0x82,0x82,0x82,0x82,0x82,0x81
	.DB  0x82,0x83,0x83,0x83,0x83,0x83,0x83,0x82
	.DB  0x81,0x81,0x81,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x81,0x80,0x7F,0x7F,0x7F,0x7F,0x80
	.DB  0x81,0x82,0x83,0x83,0x83,0x82,0x80,0x7E
	.DB  0x7D,0x7C,0x7C,0x7B,0x7B,0x7B,0x7C,0x7C
	.DB  0x7C,0x7B,0x7A,0x7A,0x79,0x78,0x78,0x78
	.DB  0x79,0x79,0x79,0x78,0x78,0x79,0x78,0x77
	.DB  0x77,0x78,0x78,0x78,0x78,0x79,0x79,0x78
	.DB  0x78,0x78,0x78,0x77,0x77,0x78,0x78,0x79
	.DB  0x7A,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x7A
	.DB  0x7A,0x7A,0x7A,0x7A,0x7B,0x7B,0x7B,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7D,0x7C,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7B,0x7C,0x7C,0x7D,0x7D,0x7D,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7F,0x7F,0x7F,0x80
	.DB  0x81,0x82,0x81,0x81,0x7D,0x86,0x81,0x7E
	.DB  0x84,0x81,0x80,0x85,0x7C,0x84,0x85,0x7E
	.DB  0x86,0x85,0x7F,0x86,0x85,0x81,0x87,0x85
	.DB  0x82,0x87,0x84,0x83,0x86,0x83,0x83,0x85
	.DB  0x82,0x83,0x84,0x82,0x83,0x84,0x83,0x84
	.DB  0x83,0x83,0x83,0x84,0x83,0x82,0x82,0x82
	.DB  0x82,0x82,0x82,0x83,0x82,0x82,0x82,0x81
	.DB  0x82,0x81,0x81,0x81,0x81,0x81,0x82,0x82
	.DB  0x81,0x81,0x81,0x81,0x80,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7E,0x7E,0x7F,0x7D,0x7C,0x7C
	.DB  0x7B,0x7B,0x7A,0x7A,0x7B,0x7B,0x7A,0x7B
	.DB  0x7B,0x7A,0x7B,0x7A,0x79,0x79,0x79,0x7A
	.DB  0x79,0x78,0x7A,0x7A,0x79,0x7B,0x79,0x79
	.DB  0x7A,0x7A,0x7A,0x7B,0x7B,0x7B,0x7C,0x7B
	.DB  0x7B,0x7B,0x7A,0x7C,0x7A,0x79,0x7B,0x7B
	.DB  0x79,0x7C,0x7A,0x7C,0x7C,0x7B,0x7B,0x7A
	.DB  0x7B,0x7A,0x7A,0x7C,0x7B,0x7B,0x7C,0x7C
	.DB  0x7B,0x7E,0x7C,0x7B,0x7E,0x7F,0x80,0x74
	.DB  0x74,0x89,0x7A,0x77,0x86,0x7C,0x7A,0x82
	.DB  0x80,0x7A,0x82,0x84,0x7B,0x85,0x80,0x7E
	.DB  0x86,0x81,0x7D,0x83,0x83,0x7F,0x81,0x81
	.DB  0x80,0x83,0x82,0x81,0x84,0x80,0x83,0x84
	.DB  0x7E,0x83,0x88,0x7A,0x89,0x86,0x7C,0x89
	.DB  0x81,0x80,0x86,0x85,0x82,0x84,0x85,0x80
	.DB  0x83,0x87,0x81,0x81,0x84,0x88,0x7C,0x84
	.DB  0x89,0x7B,0x88,0x86,0x7B,0x83,0x83,0x86
	.DB  0x7D,0x85,0x83,0x7E,0x86,0x7F,0x7D,0x85
	.DB  0x84,0x7C,0x82,0x8C,0x77,0x80,0x8F,0x73
	.DB  0x7B,0x8F,0x7F,0x74,0x8D,0x77,0x7D,0x87
	.DB  0x7A,0x74,0x83,0x85,0x75,0x7B,0x81,0x74
	.DB  0x79,0x7D,0x7A,0x7C,0x73,0x85,0x72,0x79
	.DB  0x80,0x79,0x79,0x75,0x7E,0x7A,0x7A,0x6F
	.DB  0x74,0x83,0x76,0x70,0x80,0x78,0x76,0x76
	.DB  0x7B,0x79,0x79,0x7B,0x77,0x7A,0x7C,0x78
	.DB  0x76,0x7F,0x7B,0x77,0x7B,0x82,0x75,0x83
	.DB  0x7A,0x78,0x80,0x7B,0x79,0x7F,0x72,0x80
	.DB  0x7A,0x7A,0x7A,0x77,0x7C,0x7B,0x78,0x78
	.DB  0x86,0x72,0x79,0x82,0x7C,0x73,0x79,0x83
	.DB  0x69,0x82,0x82,0x76,0x77,0x83,0x7A,0x7C
	.DB  0x7C,0x81,0x7E,0x84,0x7E,0x88,0x73,0x82
	.DB  0x91,0x70,0x7E,0x93,0x72,0x7C,0x91,0x77
	.DB  0x77,0x8F,0x7C,0x7A,0x80,0x82,0x7D,0x8C
	.DB  0x77,0x7C,0x87,0x7C,0x84,0x79,0x86,0x83
	.DB  0x7D,0x89,0x85,0x85,0x8B,0x77,0x8D,0x90
	.DB  0x79,0x86,0x94,0x7E,0x85,0x90,0x85,0x7B
	.DB  0x98,0x7A,0x7C,0x8A,0x84,0x79,0x84,0x81
	.DB  0x7D,0x7F,0x82,0x74,0x7F,0x7E,0x77,0x71
	.DB  0x7F,0x7D,0x71,0x7C,0x78,0x74,0x80,0x6B
	.DB  0x7E,0x7E,0x86,0x82,0x87,0x87,0x8C,0x8C
	.DB  0x8D,0x92,0x8F,0x93,0x82,0x85,0x9A,0x8A
	.DB  0x72,0x85,0x7E,0x77,0x6E,0x70,0x74,0x6D
	.DB  0x6C,0x6D,0x6E,0x79,0x6E,0x6C,0x7C,0x77
	.DB  0x71,0x6E,0x78,0x70,0x6D,0x71,0x6C,0x6F
	.DB  0x65,0x70,0x69,0x70,0x6D,0x73,0x7F,0x7D
	.DB  0x71,0x8A,0x8D,0x87,0x95,0xA6,0x97,0x88
	.DB  0x9B,0x9A,0x84,0x89,0x7F,0x7A,0x75,0x6D
	.DB  0x6E,0x64,0x6B,0x68,0x66,0x70,0x72,0x74
	.DB  0x7A,0x80,0x7F,0x80,0x87,0x84,0x7C,0x82
	.DB  0x7D,0x78,0x66,0x74,0x70,0x66,0x6B,0x66
	.DB  0x6F,0x73,0x70,0x75,0x7F,0x83,0x87,0x8C
	.DB  0x9B,0x98,0xA5,0xB0,0xBE,0xB7,0x95,0xBA
	.DB  0xB2,0x8E,0x93,0x85,0x86,0x79,0x6E,0x69
	.DB  0x60,0x75,0x68,0x6A,0x75,0x7D,0x89,0x89
	.DB  0x91,0x95,0x9A,0xA1,0x98,0x8F,0x8D,0x89
	.DB  0x78,0x6C,0x6E,0x62,0x67,0x66,0x67,0x6F
	.DB  0x75,0x7E,0x81,0x91,0x95,0xA0,0xAC,0xB3
	.DB  0xBE,0xD2,0xDA,0xA1,0xAF,0xCF,0x9B,0x94
	.DB  0x80,0x7A,0x78,0x63,0x62,0x4E,0x6A,0x69
	.DB  0x68,0x72,0x79,0x8C,0x8E,0x93,0x98,0x99
	.DB  0xA0,0x91,0x89,0x81,0x6D,0x69,0x55,0x53
	.DB  0x51,0x52,0x58,0x58,0x68,0x6C,0x77,0x82
	.DB  0x8B,0x99,0xA5,0xAE,0xBE,0xD7,0xE6,0xAA
	.DB  0xAA,0xCB,0x98,0x97,0x6E,0x61,0x58,0x52
	.DB  0x56,0x3C,0x50,0x56,0x68,0x73,0x77,0x8F
	.DB  0x92,0x9C,0xA5,0x9E,0x9E,0x92,0x86,0x6D
	.DB  0x62,0x57,0x45,0x47,0x46,0x4D,0x53,0x5B
	.DB  0x65,0x75,0x7E,0x88,0x94,0xA4,0xB2,0xC1
	.DB  0xD3,0xEE,0xD0,0x9A,0xB6,0x9A,0x8B,0x7A
	.DB  0x4D,0x44,0x3E,0x53,0x48,0x48,0x53,0x64
	.DB  0x84,0x8A,0x9B,0x9D,0x9D,0xB3,0xAE,0xA8
	.DB  0x98,0x80,0x6F,0x60,0x56,0x48,0x47,0x4C
	.DB  0x5A,0x6B,0x73,0x7B,0x86,0x91,0xA3,0xB0
	.DB  0xBB,0xC5,0xD2,0xE9,0xFF,0xE7,0xB0,0xCF
	.DB  0xA5,0x9E,0x8F,0x64,0x4B,0x43,0x5E,0x5E
	.DB  0x63,0x67,0x72,0x91,0xA1,0xB4,0xB7,0xA4
	.DB  0xB5,0xB1,0xB0,0x9D,0x86,0x67,0x4A,0x4E
	.DB  0x43,0x3C,0x44,0x4B,0x58,0x73,0x7D,0x82
	.DB  0x84,0x94,0xA2,0xB5,0xC2,0xCD,0xE0,0xFF
	.DB  0xC6,0x9D,0xB2,0x7D,0x7E,0x6E,0x52,0x3A
	.DB  0x35,0x52,0x5C,0x68,0x75,0x7C,0x8C,0x9E
	.DB  0xB5,0xB5,0x9B,0xA2,0x8E,0x8D,0x7B,0x68
	.DB  0x46,0x2F,0x2B,0x2D,0x3C,0x49,0x4F,0x58
	.DB  0x6A,0x76,0x83,0x82,0x8E,0x92,0xA9,0xB7
	.DB  0xC7,0xDD,0xEA,0x9C,0x88,0x95,0x71,0x78
	.DB  0x5D,0x3F,0x25,0x33,0x56,0x5E,0x63,0x75
	.DB  0x72,0x88,0x9F,0xB7,0xA3,0x90,0x92,0x7D
	.DB  0x83,0x79,0x5F,0x33,0x28,0x24,0x2F,0x47
	.DB  0x53,0x50,0x5A,0x6B,0x79,0x86,0x8B,0x91
	.DB  0x93,0xAE,0xBF,0xD7,0xF3,0xBE,0x8D,0x95
	.DB  0x7F,0x7A,0x72,0x57,0x2E,0x23,0x43,0x61
	.DB  0x6E,0x81,0x7A,0x76,0x96,0xB1,0xB9,0xA3
	.DB  0x9E,0x7E,0x78,0x7B,0x79,0x57,0x35,0x2B
	.DB  0x26,0x3B,0x5E,0x63,0x65,0x6B,0x6E,0x7F
	.DB  0x8F,0x9A,0x97,0xA0,0xB0,0xC6,0xE7,0xFF
	.DB  0xBE,0x87,0x89,0x76,0x7A,0x7F,0x5E,0x33
	.DB  0x2B,0x4A,0x66,0x86,0x9D,0x85,0x81,0x94
	.DB  0xAC,0xBA,0xAE,0x9A,0x75,0x67,0x68,0x66
	.DB  0x5E,0x43,0x30,0x2B,0x3B,0x5F,0x73,0x78
	.DB  0x74,0x6B,0x76,0x84,0x99,0xA1,0xA4,0xAF
	.DB  0xBB,0xE4,0xFF,0xB7,0x8F,0x6E,0x5B,0x6C
	.DB  0x6A,0x55,0x38,0x2E,0x45,0x61,0x8B,0xA6
	.DB  0x93,0x90,0x85,0x9E,0xA5,0xA7,0x92,0x70
	.DB  0x53,0x4E,0x4F,0x4F,0x49,0x40,0x31,0x38
	.DB  0x5A,0x6C,0x83,0x7D,0x72,0x6A,0x72,0x87
	.DB  0x9B,0xA6,0xB6,0xBB,0xDB,0xED,0xB3,0x97
	.DB  0x71,0x5E,0x64,0x60,0x51,0x45,0x3A,0x4F
	.DB  0x64,0x87,0xA3,0xA0,0x9F,0x91,0x9E,0x98
	.DB  0x9D,0x90,0x78,0x5B,0x51,0x47,0x49,0x4B
	.DB  0x4C,0x48,0x4C,0x5E,0x6B,0x80,0x83,0x7F
	.DB  0x75,0x73,0x7F,0x94,0xA5,0xBF,0xC8,0xE4
	.DB  0xE2,0xB3,0x9C,0x73,0x5D,0x6B,0x60,0x53
	.DB  0x4B,0x40,0x54,0x6D,0x8C,0xAF,0xA9,0xAB
	.DB  0x9A,0xA1,0x99,0x9E,0x96,0x7D,0x63,0x59
	.DB  0x47,0x4F,0x5A,0x5C,0x5F,0x5F,0x6B,0x71
	.DB  0x84,0x88,0x88,0x7E,0x76,0x78,0x88,0x99
	.DB  0xBA,0xCA,0xE1,0xFF,0xCA,0xA9,0x98,0x65
	.DB  0x64,0x67,0x5E,0x52,0x4E,0x47,0x60,0x7C
	.DB  0xA2,0xB3,0xAE,0xA3,0xA0,0x94,0x93,0x97
	.DB  0x88,0x70,0x5E,0x4C,0x42,0x53,0x56,0x61
	.DB  0x65,0x64,0x64,0x73,0x7A,0x81,0x7C,0x71
	.DB  0x67,0x6C,0x7C,0x94,0xB0,0xC6,0xE1,0xF9
	.DB  0xBB,0xA2,0x7C,0x5B,0x59,0x56,0x50,0x47
	.DB  0x3F,0x3F,0x5B,0x6F,0xA4,0xAA,0xB1,0x9F
	.DB  0x9A,0x87,0x89,0x89,0x7B,0x6A,0x56,0x44
	.DB  0x3C,0x4A,0x56,0x67,0x69,0x6C,0x67,0x6E
	.DB  0x73,0x7C,0x76,0x71,0x67,0x6D,0x75,0x93
	.DB  0xAC,0xCB,0xE2,0xFF,0xCC,0xAA,0x8A,0x5C
	.DB  0x58,0x57,0x58,0x50,0x4B,0x46,0x5F,0x74
	.DB  0xAA,0xBA,0xC1,0xAD,0xA6,0x87,0x8B,0x86
	.DB  0x85,0x72,0x62,0x4D,0x44,0x52,0x5F,0x78
	.DB  0x7F,0x7F,0x79,0x78,0x77,0x81,0x78,0x79
	.DB  0x6A,0x6C,0x71,0x89,0xA3,0xC0,0xDA,0xF8
	.DB  0xFF,0xD7,0xAF,0x89,0x5D,0x56,0x59,0x54
	.DB  0x57,0x4F,0x5A,0x66,0x85,0xB3,0xC4,0xCB
	.DB  0xBC,0xAE,0x8D,0x8E,0x81,0x7F,0x6D,0x68
	.DB  0x51,0x53,0x54,0x6C,0x7A,0x8B,0x88,0x85
	.DB  0x79,0x75,0x72,0x6F,0x6F,0x68,0x69,0x72
	.DB  0x83,0x9B,0xB9,0xD3,0xF0,0xFF,0xEB,0xBB
	.DB  0x99,0x5B,0x49,0x44,0x4D,0x4B,0x56,0x4B
	.DB  0x63,0x6D,0x9E,0xB8,0xCA,0xC3,0xB9,0x8C
	.DB  0x7F,0x6B,0x6D,0x64,0x62,0x54,0x4C,0x50
	.DB  0x5D,0x72,0x86,0x90,0x8A,0x7C,0x69,0x65
	.DB  0x59,0x61,0x5D,0x63,0x61,0x70,0x7E,0x9A
	.DB  0xB2,0xD1,0xE9,0xFF,0xEF,0xC1,0x8B,0x55
	.DB  0x30,0x30,0x3B,0x42,0x51,0x48,0x63,0x66
	.DB  0x98,0xBC,0xCF,0xCC,0xBF,0x8E,0x79,0x5D
	.DB  0x5E,0x58,0x5B,0x57,0x51,0x53,0x5D,0x75
	.DB  0x86,0x98,0x96,0x81,0x6A,0x5B,0x4D,0x55
	.DB  0x5B,0x63,0x64,0x70,0x76,0x90,0xA2,0xC3
	.DB  0xD3,0xEC,0xFA,0xFF,0xCD,0xA3,0x6C,0x36
	.DB  0x25,0x36,0x3B,0x5A,0x5B,0x71,0x75,0x90
	.DB  0xB6,0xCA,0xD0,0xCA,0x9F,0x76,0x5B,0x47
	.DB  0x4B,0x4E,0x5F,0x5A,0x62,0x65,0x78,0x82
	.DB  0x9B,0x9A,0x96,0x7C,0x68,0x4F,0x4C,0x4E
	.DB  0x5E,0x65,0x74,0x77,0x86,0x8E,0xA2,0xAF
	.DB  0xC3,0xD3,0xE2,0xF3,0xEC,0xAF,0x84,0x3D
	.DB  0x1F,0x21,0x39,0x4E,0x6E,0x71,0x87,0x84
	.DB  0xA2,0xBE,0xD0,0xCE,0xC2,0x8B,0x69,0x44
	.DB  0x3F,0x46,0x58,0x69,0x6F,0x73,0x78,0x82
	.DB  0x8D,0xA0,0xA2,0x92,0x71,0x4E,0x35,0x38
	.DB  0x50,0x6B,0x80,0x88,0x7F,0x7C,0x7E,0x8F
	.DB  0xA5,0xB8,0xC6,0xCB,0xCE,0xD8,0xD4,0xA7
	.DB  0x84,0x51,0x2E,0x2B,0x42,0x4F,0x7D,0x7F
	.DB  0x9C,0x90,0xAC,0xB4,0xC1,0xBC,0xB5,0x88
	.DB  0x6A,0x4A,0x43,0x45,0x60,0x72,0x83,0x89
	.DB  0x8F,0x8E,0x92,0x98,0x94,0x86,0x71,0x53
	.DB  0x3B,0x3D,0x47,0x67,0x79,0x8A,0x84,0x82
	.DB  0x7A,0x84,0x89,0x9F,0xA5,0xAE,0xAB,0xB5
	.DB  0xBB,0xDC,0xB9,0x99,0x6E,0x3C,0x22,0x3D
	.DB  0x51,0x7C,0x86,0x96,0x8E,0x87,0x9A,0xAD
	.DB  0xAF,0xB0,0x8D,0x6A,0x4A,0x42,0x4A,0x65
	.DB  0x7E,0x8E,0x8F,0x86,0x82,0x81,0x8D,0x92
	.DB  0x8C,0x73,0x56,0x3F,0x41,0x4E,0x71,0x86
	.DB  0x91,0x8A,0x7E,0x72,0x76,0x7D,0x90,0x94
	.DB  0x98,0x96,0x99,0xA2,0xBC,0xD5,0xE1,0xBA
	.DB  0xA1,0x6A,0x3F,0x38,0x53,0x6A,0x8A,0x8C
	.DB  0x9B,0x8C,0x96,0x9E,0xB0,0xBA,0xB7,0x99
	.DB  0x7D,0x59,0x4E,0x4F,0x6A,0x7F,0x90,0x92
	.DB  0x94,0x8C,0x92,0x9C,0xA5,0x96,0x86,0x64
	.DB  0x4D,0x4B,0x54,0x68,0x78,0x7D,0x76,0x6E
	.DB  0x6A,0x72,0x7A,0x89,0x8C,0x8C,0x88,0x89
	.DB  0x8F,0xA2,0xB3,0xCF,0xE8,0xD4,0xB0,0x82
	.DB  0x4F,0x32,0x44,0x4D,0x6F,0x7D,0x85,0x7F
	.DB  0x7D,0x92,0x9F,0xB0,0xB6,0xA6,0x82,0x66
	.DB  0x4B,0x4C,0x5B,0x72,0x85,0x8D,0x8A,0x85
	.DB  0x7F,0x85,0x8A,0x8A,0x7E,0x71,0x4F,0x42
	.DB  0x3C,0x49,0x61,0x76,0x80,0x82,0x7A,0x74
	.DB  0x70,0x75,0x78,0x7B,0x7C,0x7C,0x7D,0x87
	.DB  0x91,0xA7,0xB9,0xD2,0xDF,0xB5,0x94,0x57
	.DB  0x31,0x2B,0x37,0x5E,0x83,0x91,0x9C,0x8D
	.DB  0x8D,0x8F,0x96,0xA6,0xA4,0x8C,0x75,0x4C
	.DB  0x40,0x48,0x5D,0x82,0x96,0x9E,0x99,0x8B
	.DB  0x83,0x80,0x83,0x85,0x7F,0x72,0x62,0x5C
	.DB  0x5B,0x66,0x73,0x7A,0x7D,0x7A,0x77,0x77
	.DB  0x79,0x7C,0x7C,0x7D,0x7B,0x7D,0x83,0x8A
	.DB  0x93,0x9E,0xA9,0xB5,0xC8,0xC5,0xAA,0x91
	.DB  0x6B,0x53,0x4F,0x57,0x6D,0x7D,0x89,0x8B
	.DB  0x87,0x88,0x88,0x8D,0x92,0x8A,0x81,0x74
	.DB  0x6A,0x66,0x6B,0x77,0x80,0x85,0x84,0x7F
	.DB  0x79,0x77,0x78,0x79,0x7B,0x76,0x71,0x6D
	.DB  0x6A,0x69,0x69,0x6D,0x6C,0x6E,0x6F,0x70
	.DB  0x71,0x71,0x6F,0x6E,0x6E,0x70,0x73,0x7A
	.DB  0x7E,0x85,0x8A,0x8F,0x95,0x9E,0xAD,0xAC
	.DB  0x9E,0x8B,0x6E,0x59,0x51,0x55,0x64,0x73
	.DB  0x82,0x85,0x87,0x85,0x83,0x83,0x85,0x83
	.DB  0x7F,0x78,0x72,0x6F,0x71,0x74,0x79,0x7B
	.DB  0x7C,0x7C,0x7B,0x7D,0x7E,0x7D,0x79,0x74
	.DB  0x6E,0x6A,0x6B,0x6D,0x70,0x74,0x75,0x77
	.DB  0x79,0x7B,0x7E,0x80,0x82,0x82,0x83,0x84
	.DB  0x85,0x87,0x89,0x8A,0x8D,0x94,0x9C,0xAB
	.DB  0xB3,0xB2,0xAA,0x96,0x85,0x76,0x6F,0x73
	.DB  0x7A,0x83,0x87,0x89,0x89,0x87,0x85,0x84
	.DB  0x81,0x7E,0x7A,0x78,0x75,0x75,0x76,0x77
	.DB  0x78,0x79,0x7B,0x7C,0x7D,0x7C,0x79,0x76
	.DB  0x73,0x71,0x70,0x71,0x74,0x75,0x78,0x7A
	.DB  0x81,0x87,0x8F,0x93,0x95,0x95,0x93,0x92
	.DB  0x93,0x95,0x97,0x97,0x96,0x95,0x96,0x98
	.DB  0x9F,0xA6,0xAC,0xA9,0xA8,0xA5,0x9F,0x99
	.DB  0x92,0x88,0x84,0x85,0x87,0x90,0x94,0x95
	.DB  0x94,0x91,0x90,0x91,0x94,0x96,0x96,0x93
	.DB  0x8E,0x8A,0x88,0x87,0x87,0x86,0x85,0x82
	.DB  0x82,0x84,0x87,0x8A,0x8B,0x87,0x83,0x7F
	.DB  0x7F,0x84,0x8B,0x90,0x94,0x97,0x98,0x98
	.DB  0x9B,0x9B,0x9B,0x9B,0x98,0x95,0x92,0x8E
	.DB  0x8D,0x8E,0x91,0x95,0x99,0x9E,0x9E,0x9D
	.DB  0x9B,0x97,0x91,0x8C,0x81,0x77,0x6D,0x68
	.DB  0x6B,0x70,0x75,0x79,0x7A,0x78,0x73,0x6F
	.DB  0x6C,0x69,0x69,0x69,0x69,0x6A,0x6B,0x6D
	.DB  0x6E,0x6D,0x6C,0x6B,0x6C,0x6D,0x6E,0x70
	.DB  0x72,0x74,0x74,0x76,0x76,0x78,0x7A,0x7E
	.DB  0x83,0x87,0x8B,0x8D,0x8D,0x8E,0x8E,0x91
	.DB  0x92,0x96,0x99,0x9C,0x9E,0x9E,0x9C,0x9B
	.DB  0x9A,0x97,0x93,0x92,0x92,0x93,0x96,0x94
	.DB  0x8D,0x82,0x73,0x6A,0x67,0x6D,0x6E,0x70
	.DB  0x6C,0x65,0x5F,0x5A,0x5A,0x59,0x59,0x59
	.DB  0x58,0x58,0x57,0x57,0x56,0x52,0x4E,0x4C
	.DB  0x4B,0x4D,0x4F,0x50,0x4F,0x4D,0x4B,0x49
	.DB  0x49,0x49,0x49,0x4A,0x4B,0x4C,0x4E,0x50
	.DB  0x53,0x57,0x5B,0x63,0x6C,0x76,0x7D,0x83
	.DB  0x85,0x85,0x83,0x82,0x7E,0x7C,0x7B,0x7C
	.DB  0x81,0x84,0x83,0x7F,0x7B,0x77,0x75,0x74
	.DB  0x76,0x78,0x7F,0x89,0x90,0x94,0x91,0x8A
	.DB  0x83,0x7C,0x77,0x76,0x73,0x70,0x6F,0x70
	.DB  0x74,0x79,0x80,0x85,0x8A,0x8D,0x90,0x92
	.DB  0x92,0x8F,0x8A,0x86,0x81,0x80,0x7F,0x7F
	.DB  0x7D,0x7B,0x78,0x77,0x75,0x73,0x6F,0x6C
	.DB  0x68,0x65,0x64,0x64,0x66,0x69,0x6B,0x6D
	.DB  0x6F,0x70,0x71,0x72,0x75,0x77,0x7C,0x80
	.DB  0x82,0x83,0x84,0x89,0x91,0x9D,0xA4,0xAA
	.DB  0xAE,0xB0,0xB1,0xAC,0xA5,0xA2,0xAB,0xBD
	.DB  0xC9,0xC8,0xBD,0xAA,0x9C,0x8D,0x85,0x82
	.DB  0x80,0x82,0x83,0x84,0x86,0x86,0x88,0x8A
	.DB  0x8E,0x92,0x96,0x9A,0x98,0x99,0x93,0x91
	.DB  0x8E,0x8B,0x89,0x85,0x86,0x83,0x7F,0x7D
	.DB  0x75,0x71,0x69,0x69,0x64,0x66,0x67,0x6B
	.DB  0x69,0x6A,0x66,0x61,0x5F,0x5B,0x5D,0x5C
	.DB  0x60,0x62,0x66,0x6D,0x72,0x7C,0x84,0x8C
	.DB  0x90,0x92,0x93,0x91,0x90,0x8B,0x86,0x7C
	.DB  0x77,0x71,0x6D,0x6B,0x66,0x65,0x63,0x63
	.DB  0x63,0x65,0x65,0x64,0x66,0x69,0x6D,0x74
	.DB  0x76,0x78,0x79,0x7B,0x7C,0x80,0x81,0x82
	.DB  0x81,0x82,0x81,0x82,0x83,0x84,0x84,0x83
	.DB  0x82,0x81,0x80,0x7E,0x7C,0x7A,0x79,0x79
	.DB  0x7A,0x7A,0x79,0x75,0x73,0x71,0x71,0x6F
	.DB  0x6F,0x6D,0x6D,0x6D,0x6D,0x6D,0x6B,0x69
	.DB  0x66,0x66,0x66,0x6B,0x6D,0x72,0x75,0x76
	.DB  0x77,0x78,0x79,0x7C,0x7E,0x80,0x81,0x81
	.DB  0x7F,0x7C,0x78,0x76,0x73,0x72,0x6E,0x6E
	.DB  0x6D,0x6D,0x6F,0x71,0x78,0x7C,0x80,0x83
	.DB  0x84,0x84,0x81,0x80,0x7F,0x82,0x8D,0xA0
	.DB  0xB1,0xC1,0xCA,0xD1,0xD6,0xDC,0xE1,0xE5
	.DB  0xE6,0xE6,0xE4,0xE1,0xDF,0xDD,0xD9,0xD2
	.DB  0xCB,0xC3,0xBA,0xB3,0xAC,0xA6,0xA0,0x9A
	.DB  0x96,0x90,0x90,0x90,0x93,0x97,0x9B,0x9F
	.DB  0xA4,0xA8,0xAB,0xAA,0xA4,0x9E,0x96,0x91
	.DB  0x8B,0x88,0x85,0x83,0x84,0x81,0x83,0x81
	.DB  0x81,0x7F,0x7F,0x7C,0x79,0x76,0x6F,0x6C
	.DB  0x68,0x66,0x64,0x63,0x60,0x5F,0x5F,0x5E
	.DB  0x62,0x60,0x61,0x60,0x61,0x61,0x63,0x63
	.DB  0x65,0x66,0x6B,0x6E,0x74,0x79,0x7B,0x80
	.DB  0x80,0x83,0x82,0x85,0x85,0x87,0x87,0x85
	.DB  0x82,0x7F,0x7E,0x7D,0x7E,0x7F,0x83,0x85
	.DB  0x87,0x88,0x88,0x89,0x89,0x86,0x84,0x83
	.DB  0x82,0x84,0x81,0x85,0x81,0x82,0x7F,0x7E
	.DB  0x7C,0x7A,0x78,0x75,0x73,0x6F,0x70,0x6D
	.DB  0x6B,0x68,0x64,0x62,0x5E,0x5C,0x5A,0x5A
	.DB  0x5C,0x5D,0x63,0x68,0x6E,0x71,0x76,0x79
	.DB  0x7A,0x7F,0x81,0x85,0x86,0x8A,0x89,0x8B
	.DB  0x8C,0x8C,0x8D,0x8D,0x8E,0x8E,0x8E,0x8B
	.DB  0x8B,0x89,0x88,0x84,0x81,0x7B,0x79,0x76
	.DB  0x76,0x75,0x73,0x71,0x70,0x71,0x72,0x70
	.DB  0x6D,0x6B,0x6A,0x6C,0x6B,0x6D,0x6B,0x6B
	.DB  0x6A,0x6C,0x6C,0x6D,0x6D,0x6F,0x71,0x72
	.DB  0x75,0x76,0x78,0x77,0x79,0x7B,0x7D,0x7F
	.DB  0x80,0x83,0x82,0x82,0x80,0x82,0x82,0x81
	.DB  0x81,0x80,0x7F,0x7E,0x7E,0x7D,0x79,0x77
	.DB  0x75,0x72,0x72,0x6E,0x6D,0x6B,0x6B,0x6B
	.DB  0x6C,0x6F,0x70,0x75,0x79,0x7D,0x82,0x85
	.DB  0x89,0x87,0x86,0x83,0x80,0x7E,0x7C,0x7A
	.DB  0x79,0x76,0x73,0x72,0x70,0x6F,0x6E,0x6B
	.DB  0x6A,0x68,0x68,0x68,0x68,0x69,0x68,0x68
	.DB  0x67,0x68,0x68,0x68,0x67,0x66,0x66,0x65
	.DB  0x65,0x64,0x64,0x64,0x63,0x63,0x63,0x64
	.DB  0x64,0x66,0x66,0x67,0x66,0x67,0x67,0x69
	.DB  0x67,0x68,0x67,0x67,0x66,0x67,0x68,0x68
	.DB  0x68,0x66,0x67,0x68,0x6B,0x6D,0x6D,0x6F
	.DB  0x6E,0x70,0x71,0x71,0x70,0x71,0x70,0x71
	.DB  0x72,0x73,0x73,0x73,0x72,0x71,0x71,0x70
	.DB  0x70,0x70,0x70,0x71,0x72,0x72,0x72,0x72
	.DB  0x73,0x72,0x73,0x75,0x77,0x77,0x76,0x74
	.DB  0x73,0x73,0x74,0x73,0x72,0x72,0x73,0x74
	.DB  0x77,0x7A,0x7E,0x84,0x8A,0x91,0x97,0x9D
	.DB  0xA0,0xA3,0xA3,0xA2,0x9E,0x99,0x94,0x8E
	.DB  0x88,0x81,0x7C,0x75,0x72,0x6E,0x6D,0x6B
	.DB  0x6B,0x69,0x69,0x68,0x68,0x68,0x69,0x6B
	.DB  0x6D,0x70,0x72,0x75,0x78,0x7A,0x7E,0x80
	.DB  0x82,0x83,0x81,0x7F,0x7D,0x7B,0x78,0x77
	.DB  0x75,0x74,0x74,0x70,0x6E,0x6B,0x6C,0x6F
	.DB  0x73,0x75,0x78,0x7A,0x80,0x8B,0x99,0xA5
	.DB  0xAD,0xB1,0xB0,0xAC,0xA4,0x9C,0x96,0x8F
	.DB  0x8B,0x8A,0x8C,0x91,0x97,0x9D,0xA3,0xAA
	.DB  0xAF,0xB3,0xB4,0xBA,0xC2,0xCA,0xCB,0xC8
	.DB  0xC2,0xB9,0xAF,0xA4,0x9C,0x93,0x8A,0x83
	.DB  0x7F,0x7F,0x82,0x87,0x8C,0x94,0x9A,0xA1
	.DB  0xA5,0xAB,0xB0,0xB2,0xAD,0xAD,0xB4,0xBA
	.DB  0xBC,0xB8,0xB1,0xAA,0xA5,0x9E,0x97,0x95
	.DB  0x9D,0xA9,0xB5,0xB8,0xB7,0xB0,0xA6,0x9F
	.DB  0x9A,0x96,0x92,0x90,0x8C,0x89,0x88,0x89
	.DB  0x91,0x99,0x9E,0x9F,0x9A,0x94,0x88,0x7D
	.DB  0x6D,0x63,0x58,0x52,0x4C,0x4B,0x4B,0x4B
	.DB  0x4B,0x4A,0x49,0x48,0x49,0x48,0x49,0x49
	.DB  0x4A,0x4B,0x4D,0x4F,0x51,0x55,0x59,0x5E
	.DB  0x62,0x66,0x67,0x68,0x69,0x6A,0x6C,0x6F
	.DB  0x71,0x74,0x72,0x70,0x6C,0x68,0x65,0x66
	.DB  0x69,0x6A,0x68,0x63,0x5F,0x5D,0x5E,0x62
	.DB  0x6A,0x73,0x80,0x8B,0x96,0x9E,0xA5,0xA7
	.DB  0xA8,0xA8,0xAF,0xB6,0xBF,0xC4,0xCB,0xCF
	.DB  0xD3,0xD6,0xD8,0xDA,0xDB,0xDC,0xDE,0xDD
	.DB  0xDC,0xDA,0xD8,0xD5,0xCF,0xCA,0xC2,0xBB
	.DB  0xB3,0xAC,0xA5,0xA0,0x9A,0x95,0x8F,0x87
	.DB  0x81,0x7B,0x79,0x79,0x7B,0x7B,0x7B,0x78
	.DB  0x77,0x73,0x70,0x6D,0x6D,0x6D,0x6D,0x6F
	.DB  0x6E,0x6F,0x6E,0x6C,0x6A,0x69,0x6A,0x6E
	.DB  0x73,0x74,0x72,0x6B,0x65,0x5D,0x58,0x54
	.DB  0x53,0x56,0x5C,0x63,0x67,0x68,0x67,0x65
	.DB  0x61,0x61,0x61,0x61,0x5F,0x5E,0x5D,0x5E
	.DB  0x5F,0x60,0x61,0x61,0x63,0x63,0x65,0x66
	.DB  0x66,0x67,0x66,0x67,0x67,0x69,0x6A,0x6B
	.DB  0x6D,0x6E,0x71,0x72,0x76,0x79,0x7D,0x81
	.DB  0x86,0x89,0x8D,0x90,0x95,0x97,0x9B,0x9D
	.DB  0xA1,0xA5,0xA8,0xAC,0xAC,0xAD,0xAB,0xA9
	.DB  0xA6,0xA3,0xA0,0x9D,0x9B,0x98,0x96,0x92
	.DB  0x91,0x8E,0x8C,0x89,0x86,0x82,0x7E,0x79
	.DB  0x72,0x6A,0x62,0x5F,0x60,0x6A,0x78,0x8C
	.DB  0x9C,0xA8,0xAD,0xA5,0x9C,0x8E,0x88,0x7D
	.DB  0x75,0x67,0x61,0x5E,0x5F,0x64,0x68,0x6D
	.DB  0x6F,0x72,0x73,0x76,0x78,0x7C,0x7F,0x83
	.DB  0x88,0x8B,0x91,0x94,0x9A,0x9D,0xA3,0xA6
	.DB  0xA8,0xA9,0xA9,0xA8,0xA0,0x96,0x85,0x78
	.DB  0x6B,0x64,0x5D,0x58,0x55,0x52,0x52,0x53
	.DB  0x58,0x5C,0x60,0x60,0x5F,0x5E,0x5D,0x5E
	.DB  0x60,0x5F,0x5B,0x58,0x58,0x59,0x5B,0x5F
	.DB  0x63,0x6B,0x70,0x75,0x75,0x74,0x6F,0x69
	.DB  0x64,0x5F,0x5D,0x5A,0x5A,0x59,0x59,0x58
	.DB  0x57,0x55,0x53,0x51,0x50,0x50,0x50,0x53
	.DB  0x55,0x5A,0x5D,0x61,0x62,0x63,0x63,0x61
	.DB  0x5F,0x5E,0x5F,0x5F,0x61,0x63,0x65,0x67
	.DB  0x6A,0x6D,0x71,0x74,0x77,0x7A,0x7C,0x7D
	.DB  0x7D,0x7D,0x7E,0x7F,0x80,0x84,0x8A,0x91
	.DB  0x9A,0xA1,0xA6,0xA9,0xAB,0xAB,0xAA,0xA9
	.DB  0xA8,0xA6,0xA4,0xA1,0x9D,0x9B,0x95,0x90
	.DB  0x89,0x82,0x7B,0x76,0x72,0x73,0x7A,0x84
	.DB  0x8A,0x8E,0x90,0x91,0x91,0x91,0x8F,0x88
	.DB  0x7E,0x71,0x64,0x58,0x5B,0x6F,0x80,0x8B
	.DB  0x93,0xA2,0xB0,0xB8,0xB4,0xA9,0xA3,0xAA
	.DB  0xAB,0xA0,0x90,0x85,0x8C,0x9C,0xAA,0xB9
	.DB  0xC0,0xBE,0xB9,0xB7,0xBD,0xC7,0xCB,0xC8
	.DB  0xC2,0xC0,0xBE,0xBA,0xB2,0xAF,0xAE,0xAD
	.DB  0xAC,0xA9,0xA1,0x94,0x7F,0x6E,0x61,0x5B
	.DB  0x5C,0x62,0x6A,0x6C,0x6C,0x69,0x5F,0x55
	.DB  0x4F,0x52,0x59,0x62,0x73,0x82,0x8F,0x97
	.DB  0x9C,0x9F,0xA2,0xA4,0xA7,0xA9,0xAC,0xB0
	.DB  0xB3,0xB1,0xAA,0x9F,0x99,0x96,0x96,0x97
	.DB  0x97,0x96,0x92,0x8F,0x8F,0x98,0xA7,0xBB
	.DB  0xC5,0xC4,0xBA,0xAD,0xA3,0x95,0x87,0x78
	.DB  0x6F,0x69,0x68,0x69,0x6D,0x74,0x7A,0x7D
	.DB  0x7D,0x7A,0x75,0x6E,0x6E,0x76,0x7F,0x84
	.DB  0x83,0x80,0x7C,0x7A,0x7B,0x7C,0x80,0x86
	.DB  0x90,0x98,0x9C,0x99,0x91,0x89,0x87,0x91
	.DB  0xA8,0xBB,0xC7,0xCB,0xCF,0xD3,0xD6,0xD4
	.DB  0xCC,0xC1,0xB1,0xA3,0x92,0x83,0x75,0x6C
	.DB  0x69,0x79,0x9E,0xBC,0xCF,0xC4,0xAA,0x95
	.DB  0x8D,0x8D,0x89,0x80,0x7A,0x71,0x66,0x54
	.DB  0x47,0x3E,0x3D,0x44,0x4E,0x5B,0x63,0x6A
	.DB  0x6D,0x72,0x77,0x7D,0x80,0x80,0x7F,0x82
	.DB  0x86,0x8C,0x92,0x96,0x92,0x88,0x89,0x99
	.DB  0xAC,0xBC,0xB9,0xA2,0x86,0x69,0x51,0x44
	.DB  0x3B,0x3A,0x3F,0x49,0x57,0x63,0x6B,0x69
	.DB  0x5E,0x52,0x45,0x41,0x42,0x43,0x40,0x38
	.DB  0x2C,0x26,0x26,0x2A,0x30,0x30,0x26,0x1B
	.DB  0x18,0x2E,0x56,0x70,0x8B,0x9B,0xAA,0xB1
	.DB  0xAE,0xA3,0x91,0x88,0x90,0x9A,0x9B,0x95
	.DB  0x8C,0x7E,0x74,0x68,0x5D,0x55,0x55,0x5C
	.DB  0x6A,0x86,0x9A,0x9B,0x88,0x73,0x6A,0x6B
	.DB  0x75,0x7E,0x77,0x6F,0x71,0x7B,0x84,0x8D
	.DB  0x94,0x99,0x98,0x8C,0x79,0x5D,0x48,0x37
	.DB  0x2F,0x25,0x17,0x9,0x10,0x2A,0x46,0x57
	.DB  0x5D,0x52,0x4F,0x57,0x59,0x4A,0x3D,0x3D
	.DB  0x47,0x50,0x57,0x59,0x59,0x57,0x54,0x50
	.DB  0x4B,0x4B,0x4D,0x4F,0x4E,0x51,0x57,0x5D
	.DB  0x59,0x55,0x59,0x61,0x6D,0x6F,0x6B,0x6E
	.DB  0x81,0x96,0xA5,0xA4,0x9A,0x90,0x87,0x81
	.DB  0x7F,0x7E,0x7F,0x80,0x81,0x82,0x82,0x83
	.DB  0x85,0x89,0x8F,0x9A,0xA5,0xB0,0xB4,0xB3
	.DB  0xAE,0xA7,0xA3,0xA0,0x9E,0x9C,0x9B,0x99
	.DB  0x98,0x98,0x98,0x99,0x99,0x98,0x98,0x97
	.DB  0x96,0x91,0x88,0x7A,0x6E,0x62,0x5A,0x57
	.DB  0x58,0x5C,0x64,0x6B,0x74,0x79,0x7F,0x82
	.DB  0x84,0x84,0x82,0x7F,0x7B,0x79,0x77,0x75
	.DB  0x73,0x71,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x73,0x77,0x79,0x7A,0x79,0x75,0x72
	.DB  0x6E,0x6C,0x69,0x67,0x64,0x63,0x63,0x64
	.DB  0x64,0x65,0x66,0x67,0x68,0x69,0x6A,0x6A
	.DB  0x6A,0x6B,0x6A,0x6B,0x6C,0x6D,0x6D,0x6E
	.DB  0x6E,0x6F,0x70,0x71,0x72,0x73,0x73,0x73
	.DB  0x73,0x73,0x73,0x73,0x72,0x71,0x70,0x6F
	.DB  0x6F,0x6D,0x6C,0x6A,0x69,0x66,0x64,0x62
	.DB  0x60,0x5E,0x5D,0x5B,0x5A,0x58,0x58,0x58
	.DB  0x58,0x59,0x59,0x5A,0x5B,0x5E,0x64,0x69
	.DB  0x6E,0x72,0x75,0x78,0x7A,0x7B,0x7B,0x7A
	.DB  0x7B,0x7A,0x7B,0x7B,0x7C,0x7C,0x7D,0x7F
	.DB  0x82,0x85,0x8A,0x8E,0x93,0x98,0x9E,0xA2
	.DB  0xA5,0xA7,0xA9,0xAA,0xAA,0xA9,0xA8,0xA6
	.DB  0xA4,0xA2,0xA1,0xA0,0xA0,0x9E,0x9D,0x9C
	.DB  0x9A,0x9A,0x99,0x98,0x97,0x97,0x97,0x98
	.DB  0x9A,0x9D,0x9F,0xA1,0xA2,0xA2,0xA1,0xA0
	.DB  0x9F,0x9E,0x9D,0x9C,0x9C,0x9B,0x9B,0x9B
	.DB  0x9A,0x9A,0x9A,0x9A,0x99,0x99,0x97,0x96
	.DB  0x94,0x93,0x91,0x90,0x8D,0x8B,0x89,0x88
	.DB  0x86,0x84,0x82,0x81,0x80,0x80,0x7F,0x80
	.DB  0x80,0x80,0x81,0x81,0x82,0x82,0x83,0x84
	.DB  0x84,0x84,0x83,0x83,0x81,0x80,0x7E,0x7C
	.DB  0x7A,0x78,0x76,0x73,0x70,0x6C,0x69,0x66
	.DB  0x63,0x60,0x5E,0x5B,0x59,0x59,0x5A,0x5C
	.DB  0x5E,0x62,0x66,0x6A,0x6E,0x73,0x77,0x7A
	.DB  0x7B,0x7C,0x7C,0x7C,0x7C,0x7B,0x7C,0x7C
	.DB  0x7D,0x7E,0x80,0x82,0x83,0x82,0x82,0x80
	.DB  0x7E,0x7D,0x7D,0x7E,0x7F,0x80,0x82,0x84
	.DB  0x85,0x86,0x85,0x84,0x83,0x81,0x7F,0x7E
	.DB  0x7E,0x7E,0x80,0x81,0x84,0x87,0x8D,0x93
	.DB  0x99,0x9B,0x9B,0x99,0x96,0x94,0x93,0x93
	.DB  0x95,0x96,0x99,0x99,0x99,0x97,0x93,0x8F
	.DB  0x8B,0x89,0x86,0x83,0x80,0x7E,0x7C,0x7B
	.DB  0x7A,0x7A,0x7A,0x7A,0x7A,0x7B,0x7B,0x7A
	.DB  0x78,0x76,0x75,0x79,0x7E,0x84,0x86,0x87
	.DB  0x87,0x87,0x87,0x86,0x85,0x83,0x81,0x7F
	.DB  0x7D,0x7C,0x7B,0x7B,0x7D,0x81,0x85,0x8B
	.DB  0x90,0x95,0x98,0x9B,0x9C,0x9B,0x98,0x93
	.DB  0x90,0x8C,0x8A,0x88,0x88,0x89,0x8A,0x89
	.DB  0x84,0x82,0x7F,0x80,0x80,0x80,0x7F,0x7F
	.DB  0x7E,0x7D,0x7D,0x7C,0x7B,0x7A,0x7A,0x79
	.DB  0x79,0x79,0x78,0x77,0x76,0x76,0x76,0x76
	.DB  0x76,0x76,0x75,0x75,0x75,0x74,0x74,0x73
	.DB  0x72,0x70,0x6E,0x6C,0x6A,0x68,0x66,0x66
	.DB  0x66,0x66,0x67,0x67,0x68,0x6A,0x6B,0x6E
	.DB  0x6F,0x70,0x70,0x70,0x6F,0x6F,0x6F,0x6F
	.DB  0x6F,0x6E,0x6E,0x6D,0x6C,0x6C,0x6C,0x6E
	.DB  0x70,0x72,0x75,0x78,0x79,0x7B,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7D,0x7D,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7D,0x7C,0x7B,0x7A,0x79
	.DB  0x77,0x78,0x79,0x7A,0x7C,0x7F,0x82,0x85
	.DB  0x89,0x8D,0x90,0x94,0x97,0x9A,0x9B,0x9D
	.DB  0x9E,0x9E,0x9E,0x9D,0x9E,0x9F,0x9F,0xA0
	.DB  0xA1,0xA3,0xA4,0xA4,0xA4,0xA2,0x9F,0x9C
	.DB  0x97,0x94,0x91,0x8D,0x8B,0x87,0x84,0x81
	.DB  0x7F,0x7D,0x7D,0x7D,0x7F,0x80,0x81,0x83
	.DB  0x84,0x85,0x85,0x84,0x84,0x82,0x81,0x81
	.DB  0x81,0x80,0x7F,0x7C,0x7A,0x76,0x72,0x6F
	.DB  0x6C,0x6B,0x6B,0x6B,0x6B,0x6C,0x6C,0x6D
	.DB  0x6D,0x6D,0x6F,0x70,0x71,0x72,0x74,0x75
	.DB  0x77,0x77,0x78,0x78,0x77,0x77,0x76,0x76
	.DB  0x76,0x76,0x76,0x76,0x76,0x77,0x78,0x7A
	.DB  0x7B,0x7D,0x7F,0x80,0x82,0x83,0x83,0x83
	.DB  0x83,0x83,0x83,0x83,0x84,0x84,0x85,0x85
	.DB  0x85,0x85,0x86,0x86,0x86,0x86,0x86,0x87
	.DB  0x87,0x88,0x88,0x88,0x89,0x89,0x89,0x89
	.DB  0x88,0x87,0x87,0x86,0x85,0x84,0x83,0x81
	.DB  0x80,0x7E,0x7D,0x7B,0x79,0x77,0x76,0x74
	.DB  0x72,0x71,0x6F,0x6E,0x6C,0x6B,0x6A,0x69
	.DB  0x68,0x68,0x69,0x6A,0x6C,0x6E,0x72,0x74
	.DB  0x78,0x7B,0x7E,0x7F,0x81,0x81,0x82,0x83
	.DB  0x83,0x83,0x82,0x82,0x81,0x81,0x80,0x7F
	.DB  0x7E,0x7E,0x7D,0x7D,0x7C,0x7C,0x7B,0x7B
	.DB  0x7B,0x7A,0x7A,0x7A,0x7A,0x7B,0x7B,0x7C
	.DB  0x7D,0x7F,0x81,0x83,0x86,0x88,0x89,0x8B
	.DB  0x8C,0x8D,0x8D,0x8D,0x8E,0x8E,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8C,0x8C,0x8B,0x8A,0x8A,0x89,0x88,0x87
	.DB  0x86,0x85,0x84,0x83,0x82,0x82,0x81,0x80
	.DB  0x7F,0x7F,0x7F,0x7E,0x7E,0x7D,0x7D,0x7C
	.DB  0x7B,0x7A,0x79,0x78,0x77,0x77,0x75,0x75
	.DB  0x74,0x73,0x73,0x72,0x72,0x71,0x71,0x71
	.DB  0x71,0x71,0x72,0x72,0x72,0x73,0x73,0x74
	.DB  0x75,0x76,0x77,0x77,0x78,0x79,0x7A,0x7A
	.DB  0x7B,0x7C,0x7D,0x7D,0x7E,0x7E,0x7E,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7D,0x7D,0x7D,0x7E,0x7F
	.DB  0x7F,0x7F,0x80,0x81,0x81,0x82,0x82,0x83
	.DB  0x84,0x85,0x86,0x86,0x86,0x87,0x88,0x88
	.DB  0x89,0x89,0x8A,0x8A,0x8B,0x8B,0x8B,0x8C
	.DB  0x8C,0x8C,0x8C,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8D,0x8D,0x8D
	.DB  0x8D,0x8C,0x8C,0x8B,0x8B,0x8A,0x8A,0x89
	.DB  0x89,0x88,0x88,0x88,0x87,0x87,0x87,0x86
	.DB  0x86,0x85,0x85,0x85,0x85,0x85,0x84,0x84
	.DB  0x84,0x84,0x84,0x84,0x84,0x83,0x83,0x82
	.DB  0x82,0x82,0x82,0x82,0x82,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x7F,0x7F,0x7F
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B
	.DB  0x7A,0x7A,0x7A,0x7A,0x7A,0x7A,0x7A,0x7A
	.DB  0x7A,0x7A,0x7A,0x7A,0x7A,0x7A,0x7A,0x7A
	.DB  0x7B,0x7B,0x7B,0x7C,0x7C,0x7C,0x7D,0x7D
	.DB  0x7E,0x7D,0x7E,0x7D,0x7E,0x7E,0x7F,0x7F
	.DB  0x80,0x80,0x80,0x81,0x81,0x81,0x82,0x81
	.DB  0x82,0x83,0x83,0x84,0x84,0x84,0x84,0x84
	.DB  0x84,0x84,0x84,0x85,0x85,0x85,0x85,0x85
	.DB  0x85,0x85,0x86,0x86,0x86,0x86,0x86,0x86
	.DB  0x86,0x86,0x86,0x86,0x86,0x86,0x86,0x86
	.DB  0x86,0x86,0x86,0x86,0x86,0x86,0x86,0x86
	.DB  0x85,0x85,0x85,0x85,0x85,0x84,0x84,0x84
	.DB  0x84,0x83,0x83,0x83,0x83,0x83,0x83,0x83
	.DB  0x83,0x83,0x83,0x83,0x83,0x84,0x84,0x84
	.DB  0x84,0x85,0x85,0x85,0x85,0x85,0x85,0x85
	.DB  0x85,0x85,0x85,0x84,0x84,0x84,0x83,0x0
_hosdar:
	.DB  0x52,0x49,0x46,0x46,0xAE,0x29,0x0,0x0
	.DB  0x57,0x41,0x56,0x45,0x66,0x6D,0x74,0x20
	.DB  0x12,0x0,0x0,0x0,0x1,0x0,0x1,0x0
	.DB  0x40,0x1F,0x0,0x0,0x40,0x1F,0x0,0x0
	.DB  0x1,0x0,0x8,0x0,0x0,0x0,0x66,0x61
	.DB  0x63,0x74,0x4,0x0,0x0,0x0,0x7C,0x29
	.DB  0x0,0x0,0x64,0x61,0x74,0x61,0x7C,0x29
	.DB  0x0,0x0,0x7F,0x7F,0x80,0x73,0x74,0x74
	.DB  0x74,0x74,0x74,0x75,0x75,0x75,0x75,0x76
	.DB  0x76,0x76,0x77,0x77,0x78,0x78,0x79,0x79
	.DB  0x7A,0x7B,0x7C,0x7C,0x7D,0x7D,0x7E,0x7E
	.DB  0x7F,0x7F,0x80,0x80,0x81,0x81,0x82,0x83
	.DB  0x83,0x83,0x84,0x84,0x84,0x85,0x85,0x86
	.DB  0x87,0x87,0x88,0x89,0x8A,0x8B,0x8C,0x8C
	.DB  0x8D,0x8D,0x8E,0x8E,0x8F,0x8F,0x90,0x90
	.DB  0x90,0x90,0x91,0x91,0x91,0x91,0x91,0x92
	.DB  0x91,0x91,0x91,0x91,0x92,0x91,0x91,0x91
	.DB  0x91,0x90,0x90,0x8F,0x8F,0x8F,0x8F,0x8E
	.DB  0x8E,0x8D,0x8D,0x8D,0x8D,0x8C,0x8C,0x8C
	.DB  0x8B,0x8B,0x8A,0x89,0x89,0x88,0x87,0x87
	.DB  0x86,0x85,0x85,0x84,0x82,0x82,0x81,0x80
	.DB  0x7F,0x7E,0x7E,0x7E,0x7D,0x7C,0x7B,0x7A
	.DB  0x79,0x79,0x78,0x77,0x77,0x76,0x76,0x75
	.DB  0x74,0x74,0x74,0x73,0x73,0x72,0x72,0x72
	.DB  0x72,0x72,0x72,0x71,0x71,0x70,0x71,0x71
	.DB  0x71,0x70,0x70,0x70,0x71,0x71,0x71,0x71
	.DB  0x71,0x71,0x71,0x72,0x72,0x71,0x71,0x72
	.DB  0x72,0x72,0x72,0x73,0x73,0x74,0x74,0x74
	.DB  0x74,0x74,0x74,0x75,0x75,0x76,0x76,0x76
	.DB  0x76,0x76,0x77,0x78,0x78,0x78,0x79,0x79
	.DB  0x7A,0x7B,0x7B,0x7B,0x7C,0x7D,0x7E,0x7E
	.DB  0x7F,0x7F,0x80,0x80,0x81,0x81,0x82,0x82
	.DB  0x83,0x83,0x84,0x84,0x84,0x85,0x85,0x86
	.DB  0x87,0x88,0x88,0x89,0x8A,0x8B,0x8C,0x8C
	.DB  0x8C,0x8D,0x8E,0x8E,0x8E,0x8F,0x8F,0x90
	.DB  0x90,0x91,0x91,0x90,0x90,0x91,0x91,0x91
	.DB  0x91,0x91,0x90,0x90,0x90,0x90,0x90,0x90
	.DB  0x90,0x8F,0x8F,0x8F,0x8E,0x8E,0x8E,0x8D
	.DB  0x8E,0x8D,0x8C,0x8C,0x8C,0x8C,0x8C,0x8B
	.DB  0x8B,0x8B,0x8A,0x89,0x88,0x88,0x87,0x86
	.DB  0x86,0x85,0x84,0x83,0x82,0x81,0x80,0x7F
	.DB  0x7F,0x7E,0x7D,0x7C,0x7C,0x7B,0x7B,0x7A
	.DB  0x79,0x78,0x77,0x77,0x76,0x76,0x75,0x74
	.DB  0x73,0x73,0x73,0x73,0x72,0x72,0x72,0x71
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x71,0x70,0x70,0x71,0x71,0x70,0x71,0x71
	.DB  0x70,0x70,0x70,0x71,0x71,0x71,0x71,0x71
	.DB  0x72,0x72,0x72,0x73,0x73,0x73,0x74,0x74
	.DB  0x74,0x74,0x75,0x75,0x75,0x75,0x76,0x76
	.DB  0x77,0x76,0x77,0x78,0x79,0x79,0x79,0x7A
	.DB  0x7B,0x7B,0x7B,0x7C,0x7D,0x7D,0x7E,0x7F
	.DB  0x7F,0x7F,0x80,0x80,0x81,0x81,0x82,0x83
	.DB  0x83,0x83,0x84,0x85,0x85,0x85,0x86,0x86
	.DB  0x87,0x88,0x89,0x89,0x8A,0x8B,0x8C,0x8C
	.DB  0x8D,0x8E,0x8E,0x8F,0x8F,0x8F,0x90,0x91
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x92
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x90,0x90
	.DB  0x90,0x90,0x8F,0x8F,0x8F,0x8E,0x8E,0x8E
	.DB  0x8D,0x8D,0x8D,0x8D,0x8C,0x8C,0x8C,0x8C
	.DB  0x8B,0x8B,0x8A,0x89,0x89,0x88,0x88,0x87
	.DB  0x85,0x87,0x84,0x84,0x82,0x80,0x81,0x7F
	.DB  0x7E,0x7E,0x7D,0x7D,0x7C,0x7B,0x7A,0x7A
	.DB  0x79,0x79,0x78,0x77,0x76,0x76,0x76,0x75
	.DB  0x74,0x74,0x74,0x73,0x73,0x73,0x73,0x73
	.DB  0x73,0x72,0x72,0x72,0x72,0x72,0x72,0x72
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x71,0x71,0x71,0x72,0x72,0x72,0x72,0x72
	.DB  0x73,0x72,0x73,0x73,0x73,0x73,0x74,0x74
	.DB  0x74,0x75,0x75,0x75,0x75,0x76,0x76,0x76
	.DB  0x77,0x77,0x77,0x79,0x79,0x7A,0x7A,0x7A
	.DB  0x7B,0x7C,0x7C,0x7D,0x7E,0x7E,0x7F,0x7F
	.DB  0x7F,0x80,0x80,0x81,0x81,0x82,0x82,0x83
	.DB  0x83,0x84,0x84,0x84,0x85,0x86,0x86,0x87
	.DB  0x88,0x89,0x89,0x8A,0x8B,0x8B,0x8C,0x8D
	.DB  0x8D,0x8E,0x8F,0x8F,0x8F,0x8F,0x90,0x90
	.DB  0x90,0x90,0x91,0x91,0x91,0x92,0x92,0x92
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x90
	.DB  0x90,0x90,0x90,0x8F,0x8F,0x8E,0x8E,0x8E
	.DB  0x8D,0x8D,0x8D,0x8C,0x8C,0x8C,0x8C,0x8B
	.DB  0x8B,0x8A,0x8A,0x89,0x88,0x88,0x87,0x86
	.DB  0x85,0x84,0x83,0x83,0x82,0x81,0x80,0x80
	.DB  0x7F,0x7E,0x7D,0x7D,0x7B,0x7B,0x7A,0x79
	.DB  0x79,0x78,0x78,0x77,0x76,0x75,0x75,0x74
	.DB  0x74,0x73,0x73,0x73,0x72,0x72,0x72,0x72
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x70,0x70,0x71,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x72,0x72
	.DB  0x72,0x72,0x72,0x73,0x73,0x73,0x74,0x74
	.DB  0x74,0x74,0x74,0x75,0x75,0x76,0x76,0x76
	.DB  0x76,0x76,0x77,0x78,0x78,0x79,0x79,0x7A
	.DB  0x7B,0x7B,0x7C,0x7C,0x7D,0x7E,0x7E,0x7F
	.DB  0x80,0x80,0x80,0x81,0x81,0x82,0x82,0x83
	.DB  0x83,0x84,0x84,0x85,0x85,0x86,0x86,0x87
	.DB  0x88,0x88,0x89,0x8A,0x8B,0x8B,0x8C,0x8C
	.DB  0x8D,0x8E,0x8E,0x8E,0x8F,0x8F,0x90,0x90
	.DB  0x90,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x90,0x90,0x90,0x90,0x90,0x8F
	.DB  0x8F,0x8F,0x8F,0x8E,0x8E,0x8E,0x8E,0x8D
	.DB  0x8D,0x8D,0x8C,0x8C,0x8C,0x8C,0x8B,0x8B
	.DB  0x8B,0x8A,0x89,0x88,0x88,0x87,0x86,0x85
	.DB  0x85,0x84,0x83,0x82,0x81,0x80,0x7F,0x7F
	.DB  0x7E,0x7E,0x7D,0x7C,0x7B,0x7A,0x7A,0x79
	.DB  0x79,0x78,0x77,0x76,0x75,0x75,0x74,0x74
	.DB  0x73,0x73,0x73,0x73,0x72,0x72,0x72,0x72
	.DB  0x71,0x71,0x71,0x71,0x71,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x71,0x72,0x71,0x71,0x72
	.DB  0x72,0x72,0x72,0x73,0x73,0x73,0x73,0x74
	.DB  0x74,0x74,0x75,0x75,0x75,0x76,0x76,0x76
	.DB  0x77,0x77,0x78,0x78,0x79,0x79,0x7A,0x7A
	.DB  0x7B,0x7C,0x7C,0x7D,0x7E,0x7E,0x7E,0x7F
	.DB  0x80,0x80,0x80,0x81,0x81,0x82,0x82,0x83
	.DB  0x83,0x84,0x84,0x85,0x85,0x85,0x86,0x87
	.DB  0x88,0x88,0x89,0x8A,0x8B,0x8B,0x8C,0x8C
	.DB  0x8D,0x8E,0x8E,0x8F,0x8F,0x8F,0x90,0x90
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x92,0x92,0x91,0x91,0x90,0x90,0x90,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8E,0x8E,0x8D,0x8D
	.DB  0x8D,0x8D,0x8C,0x8C,0x8C,0x8B,0x8B,0x8B
	.DB  0x8A,0x8A,0x89,0x88,0x88,0x86,0x86,0x85
	.DB  0x84,0x84,0x83,0x81,0x81,0x80,0x7F,0x7E
	.DB  0x7D,0x7D,0x7C,0x7B,0x7B,0x7A,0x79,0x78
	.DB  0x78,0x77,0x77,0x76,0x75,0x75,0x74,0x73
	.DB  0x73,0x73,0x73,0x73,0x72,0x72,0x72,0x71
	.DB  0x71,0x71,0x71,0x71,0x71,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x72,0x72,0x72,0x73,0x73,0x73,0x74,0x74
	.DB  0x74,0x74,0x75,0x75,0x75,0x76,0x76,0x76
	.DB  0x76,0x77,0x78,0x79,0x79,0x79,0x7A,0x7B
	.DB  0x7B,0x7C,0x7C,0x7D,0x7D,0x7E,0x7F,0x7F
	.DB  0x80,0x80,0x81,0x81,0x82,0x82,0x82,0x83
	.DB  0x84,0x84,0x84,0x85,0x85,0x86,0x87,0x87
	.DB  0x88,0x89,0x8A,0x8A,0x8A,0x8B,0x8C,0x8D
	.DB  0x8E,0x8E,0x8F,0x8F,0x8F,0x8F,0x90,0x90
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x91,0x90,0x90,0x90,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8E,0x8E,0x8D,0x8D,0x8D
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8B,0x8A,0x8A
	.DB  0x8A,0x89,0x88,0x88,0x87,0x86,0x85,0x85
	.DB  0x84,0x83,0x82,0x81,0x80,0x7F,0x7E,0x7E
	.DB  0x7D,0x7C,0x7B,0x7B,0x7A,0x79,0x79,0x78
	.DB  0x78,0x77,0x76,0x75,0x75,0x74,0x73,0x73
	.DB  0x73,0x73,0x72,0x72,0x72,0x72,0x71,0x71
	.DB  0x71,0x71,0x71,0x71,0x70,0x71,0x71,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x70,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x72,0x72,0x73,0x73,0x73,0x74,0x74,0x74
	.DB  0x74,0x75,0x75,0x75,0x75,0x75,0x75,0x76
	.DB  0x77,0x78,0x78,0x79,0x79,0x79,0x7A,0x7A
	.DB  0x7B,0x7B,0x7C,0x7D,0x7E,0x7E,0x7F,0x7F
	.DB  0x80,0x80,0x80,0x81,0x81,0x82,0x82,0x82
	.DB  0x83,0x83,0x84,0x84,0x84,0x85,0x86,0x86
	.DB  0x87,0x88,0x88,0x89,0x8A,0x8B,0x8C,0x8D
	.DB  0x8E,0x8F,0x8F,0x90,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x90,0x90,0x90,0x8F,0x8F,0x8F
	.DB  0x8E,0x8E,0x8E,0x8E,0x8D,0x8D,0x8D,0x8C
	.DB  0x8C,0x8C,0x8C,0x8B,0x8B,0x8B,0x8B,0x8A
	.DB  0x8A,0x89,0x88,0x88,0x87,0x86,0x86,0x84
	.DB  0x83,0x82,0x82,0x81,0x80,0x7F,0x7E,0x7E
	.DB  0x7D,0x7C,0x7B,0x7B,0x7A,0x79,0x79,0x78
	.DB  0x78,0x77,0x76,0x75,0x75,0x74,0x74,0x73
	.DB  0x73,0x72,0x72,0x72,0x71,0x71,0x71,0x71
	.DB  0x71,0x70,0x70,0x70,0x71,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x72,0x72
	.DB  0x72,0x72,0x73,0x73,0x73,0x73,0x74,0x74
	.DB  0x74,0x74,0x75,0x75,0x75,0x76,0x76,0x76
	.DB  0x77,0x78,0x79,0x79,0x79,0x7A,0x7A,0x7B
	.DB  0x7C,0x7C,0x7D,0x7E,0x7E,0x7F,0x7F,0x80
	.DB  0x80,0x80,0x81,0x82,0x82,0x83,0x83,0x84
	.DB  0x84,0x85,0x85,0x86,0x86,0x87,0x87,0x88
	.DB  0x89,0x8A,0x8B,0x8B,0x8C,0x8C,0x8D,0x8D
	.DB  0x8E,0x8E,0x8F,0x8F,0x90,0x90,0x91,0x91
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x91,0x91,0x90,0x90,0x90,0x8F
	.DB  0x8F,0x8F,0x8E,0x8E,0x8E,0x8D,0x8D,0x8D
	.DB  0x8D,0x8C,0x8C,0x8B,0x8B,0x8B,0x8B,0x8A
	.DB  0x8A,0x89,0x88,0x88,0x87,0x86,0x85,0x84
	.DB  0x84,0x82,0x82,0x81,0x80,0x7F,0x7F,0x7E
	.DB  0x7D,0x7D,0x7C,0x7B,0x7A,0x7A,0x79,0x78
	.DB  0x78,0x77,0x76,0x75,0x75,0x74,0x73,0x73
	.DB  0x73,0x72,0x72,0x72,0x72,0x72,0x71,0x71
	.DB  0x71,0x71,0x71,0x71,0x70,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x71,0x71,0x71,0x71,0x72,0x72,0x72
	.DB  0x72,0x73,0x73,0x73,0x74,0x74,0x74,0x74
	.DB  0x74,0x75,0x75,0x75,0x76,0x76,0x76,0x76
	.DB  0x77,0x78,0x78,0x79,0x79,0x7A,0x7A,0x7B
	.DB  0x7C,0x7D,0x7D,0x7E,0x7E,0x7F,0x7F,0x80
	.DB  0x80,0x81,0x81,0x82,0x82,0x83,0x83,0x83
	.DB  0x84,0x84,0x85,0x85,0x86,0x87,0x88,0x88
	.DB  0x89,0x8A,0x8B,0x8C,0x8C,0x8C,0x8D,0x8E
	.DB  0x8E,0x8F,0x8F,0x90,0x90,0x90,0x90,0x91
	.DB  0x91,0x91,0x91,0x91,0x92,0x92,0x91,0x91
	.DB  0x91,0x91,0x91,0x90,0x90,0x90,0x90,0x90
	.DB  0x8F,0x8F,0x8F,0x8E,0x8E,0x8E,0x8D,0x8D
	.DB  0x8D,0x8C,0x8C,0x8C,0x8B,0x8B,0x8B,0x8A
	.DB  0x8A,0x89,0x88,0x88,0x87,0x86,0x85,0x84
	.DB  0x84,0x83,0x82,0x81,0x80,0x7F,0x7F,0x7E
	.DB  0x7D,0x7C,0x7C,0x7B,0x7A,0x79,0x79,0x78
	.DB  0x77,0x76,0x75,0x74,0x74,0x74,0x73,0x73
	.DB  0x72,0x72,0x72,0x72,0x72,0x72,0x72,0x72
	.DB  0x72,0x72,0x72,0x72,0x72,0x72,0x71,0x71
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x70
	.DB  0x71,0x71,0x71,0x71,0x71,0x72,0x72,0x72
	.DB  0x72,0x73,0x73,0x73,0x73,0x74,0x74,0x75
	.DB  0x75,0x75,0x76,0x76,0x76,0x76,0x76,0x77
	.DB  0x77,0x78,0x79,0x79,0x7A,0x7A,0x7B,0x7C
	.DB  0x7C,0x7D,0x7D,0x7E,0x7E,0x7F,0x80,0x80
	.DB  0x81,0x81,0x82,0x82,0x83,0x83,0x83,0x84
	.DB  0x84,0x85,0x85,0x86,0x87,0x87,0x88,0x89
	.DB  0x89,0x8A,0x8B,0x8B,0x8C,0x8D,0x8D,0x8E
	.DB  0x8E,0x8F,0x8F,0x90,0x90,0x91,0x91,0x91
	.DB  0x91,0x91,0x91,0x91,0x92,0x92,0x92,0x92
	.DB  0x92,0x91,0x91,0x91,0x90,0x90,0x90,0x8F
	.DB  0x8F,0x8F,0x8E,0x8E,0x8E,0x8D,0x8D,0x8D
	.DB  0x8D,0x8C,0x8C,0x8C,0x8B,0x8B,0x8B,0x8A
	.DB  0x89,0x88,0x88,0x87,0x87,0x86,0x85,0x84
	.DB  0x83,0x82,0x81,0x80,0x7F,0x7E,0x7E,0x7D
	.DB  0x7C,0x7C,0x7B,0x7A,0x7A,0x79,0x78,0x78
	.DB  0x77,0x76,0x75,0x75,0x74,0x73,0x73,0x73
	.DB  0x72,0x72,0x72,0x72,0x71,0x71,0x71,0x71
	.DB  0x71,0x71,0x71,0x70,0x70,0x70,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x71
	.DB  0x71,0x71,0x71,0x71,0x71,0x72,0x72,0x72
	.DB  0x72,0x73,0x73,0x73,0x74,0x74,0x74,0x75
	.DB  0x75,0x75,0x75,0x76,0x76,0x76,0x77,0x77
	.DB  0x78,0x79,0x79,0x79,0x7A,0x7A,0x7B,0x7C
	.DB  0x7C,0x7D,0x7E,0x7F,0x7F,0x80,0x80,0x81
	.DB  0x81,0x82,0x82,0x83,0x83,0x84,0x84,0x85
	.DB  0x85,0x85,0x86,0x86,0x87,0x88,0x89,0x8A
	.DB  0x8A,0x8B,0x8C,0x8C,0x8D,0x8E,0x8E,0x8F
	.DB  0x8F,0x90,0x90,0x91,0x91,0x91,0x92,0x92
	.DB  0x92,0x92,0x92,0x93,0x93,0x93,0x93,0x93
	.DB  0x92,0x92,0x92,0x92,0x91,0x91,0x91,0x91
	.DB  0x90,0x90,0x90,0x8F,0x8F,0x8F,0x8E,0x8E
	.DB  0x8E,0x8E,0x8D,0x8D,0x8C,0x8C,0x8C,0x8B
	.DB  0x8A,0x8A,0x89,0x88,0x88,0x87,0x86,0x85
	.DB  0x84,0x83,0x82,0x81,0x80,0x80,0x7F,0x7E
	.DB  0x7D,0x7C,0x7C,0x7B,0x7A,0x79,0x79,0x78
	.DB  0x77,0x76,0x75,0x75,0x74,0x73,0x73,0x72
	.DB  0x72,0x72,0x71,0x71,0x71,0x70,0x70,0x70
	.DB  0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6E
	.DB  0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6F
	.DB  0x6F,0x6F,0x70,0x70,0x70,0x70,0x70,0x71
	.DB  0x71,0x71,0x72,0x72,0x73,0x73,0x73,0x74
	.DB  0x74,0x74,0x75,0x75,0x75,0x76,0x76,0x76
	.DB  0x77,0x77,0x78,0x78,0x79,0x7A,0x7A,0x7B
	.DB  0x7B,0x7C,0x7D,0x7D,0x7E,0x7E,0x7F,0x80
	.DB  0x80,0x81,0x81,0x82,0x82,0x83,0x83,0x84
	.DB  0x84,0x85,0x86,0x86,0x87,0x88,0x89,0x89
	.DB  0x8A,0x8B,0x8C,0x8C,0x8D,0x8E,0x8E,0x8F
	.DB  0x8F,0x90,0x90,0x90,0x91,0x91,0x92,0x92
	.DB  0x92,0x92,0x93,0x93,0x93,0x93,0x93,0x93
	.DB  0x93,0x93,0x92,0x92,0x92,0x92,0x91,0x91
	.DB  0x91,0x90,0x90,0x90,0x8F,0x8F,0x8F,0x8E
	.DB  0x8E,0x8E,0x8D,0x8D,0x8D,0x8C,0x8C,0x8B
	.DB  0x8B,0x8A,0x89,0x88,0x87,0x86,0x86,0x85
	.DB  0x84,0x83,0x82,0x81,0x80,0x80,0x7F,0x7E
	.DB  0x7D,0x7C,0x7C,0x7B,0x7A,0x7A,0x79,0x78
	.DB  0x78,0x77,0x76,0x76,0x75,0x74,0x74,0x74
	.DB  0x73,0x73,0x73,0x72,0x72,0x72,0x72,0x71
	.DB  0x71,0x71,0x71,0x71,0x71,0x71,0x70,0x70
	.DB  0x70,0x71,0x71,0x71,0x71,0x71,0x71,0x71
	.DB  0x71,0x71,0x71,0x71,0x72,0x72,0x72,0x72
	.DB  0x73,0x73,0x73,0x73,0x73,0x73,0x73,0x74
	.DB  0x74,0x74,0x74,0x74,0x74,0x75,0x75,0x75
	.DB  0x76,0x76,0x77,0x77,0x77,0x78,0x78,0x79
	.DB  0x79,0x7A,0x7A,0x7B,0x7B,0x7B,0x7C,0x7C
	.DB  0x7D,0x7D,0x7D,0x7E,0x7E,0x7F,0x7F,0x7F
	.DB  0x80,0x80,0x81,0x82,0x82,0x83,0x84,0x85
	.DB  0x86,0x87,0x87,0x88,0x88,0x89,0x89,0x8A
	.DB  0x8A,0x8A,0x8B,0x8B,0x8B,0x8C,0x8C,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8B,0x8B
	.DB  0x8C,0x8C,0x8B,0x8B,0x8B,0x8B,0x8A,0x8A
	.DB  0x8A,0x89,0x89,0x88,0x87,0x87,0x86,0x85
	.DB  0x84,0x84,0x83,0x82,0x82,0x81,0x80,0x80
	.DB  0x7F,0x7E,0x7E,0x7D,0x7C,0x7C,0x7B,0x7A
	.DB  0x7A,0x79,0x78,0x78,0x77,0x77,0x77,0x76
	.DB  0x76,0x76,0x76,0x76,0x76,0x76,0x75,0x75
	.DB  0x75,0x75,0x75,0x75,0x75,0x75,0x75,0x75
	.DB  0x75,0x75,0x75,0x75,0x75,0x75,0x75,0x75
	.DB  0x76,0x76,0x76,0x76,0x76,0x76,0x77,0x77
	.DB  0x77,0x77,0x78,0x78,0x78,0x78,0x79,0x79
	.DB  0x79,0x79,0x7A,0x7A,0x7A,0x7B,0x7B,0x7C
	.DB  0x7C,0x7D,0x7E,0x7E,0x7F,0x7F,0x80,0x81
	.DB  0x81,0x82,0x83,0x83,0x84,0x84,0x85,0x85
	.DB  0x86,0x86,0x86,0x87,0x87,0x88,0x88,0x88
	.DB  0x88,0x89,0x89,0x8A,0x8B,0x8B,0x8C,0x8D
	.DB  0x8D,0x8E,0x8F,0x8F,0x90,0x90,0x91,0x92
	.DB  0x92,0x93,0x93,0x93,0x94,0x94,0x95,0x95
	.DB  0x95,0x95,0x95,0x95,0x95,0x96,0x96,0x95
	.DB  0x95,0x95,0x95,0x95,0x94,0x94,0x93,0x93
	.DB  0x92,0x92,0x91,0x91,0x90,0x90,0x8F,0x8F
	.DB  0x8E,0x8E,0x8D,0x8D,0x8C,0x8C,0x8B,0x8A
	.DB  0x89,0x88,0x88,0x87,0x86,0x85,0x84,0x84
	.DB  0x83,0x82,0x81,0x80,0x80,0x7F,0x7F,0x7E
	.DB  0x7E,0x7D,0x7D,0x7D,0x7C,0x7C,0x7C,0x7B
	.DB  0x7A,0x7A,0x79,0x79,0x78,0x77,0x77,0x76
	.DB  0x75,0x74,0x74,0x73,0x72,0x71,0x70,0x6F
	.DB  0x6F,0x6E,0x6D,0x6D,0x6C,0x6C,0x6B,0x6B
	.DB  0x6B,0x6B,0x6B,0x6B,0x6B,0x6C,0x6C,0x6D
	.DB  0x6D,0x6E,0x6F,0x6F,0x70,0x71,0x73,0x74
	.DB  0x76,0x77,0x79,0x7B,0x7C,0x7E,0x7F,0x81
	.DB  0x82,0x83,0x83,0x83,0x82,0x81,0x80,0x7E
	.DB  0x7C,0x7A,0x78,0x76,0x74,0x73,0x71,0x70
	.DB  0x6F,0x6F,0x6F,0x6F,0x6F,0x70,0x71,0x72
	.DB  0x73,0x75,0x76,0x78,0x7A,0x7C,0x7E,0x80
	.DB  0x82,0x85,0x87,0x8A,0x8D,0x90,0x92,0x95
	.DB  0x98,0x9B,0x9E,0xA1,0xA4,0xA8,0xA8,0xA2
	.DB  0x9F,0xA1,0x9F,0x95,0x94,0x90,0x8D,0x8E
	.DB  0x8A,0x83,0x88,0x88,0x87,0x86,0x85,0x85
	.DB  0x88,0x88,0x88,0x89,0x8A,0x8B,0x8A,0x88
	.DB  0x89,0x89,0x89,0x88,0x88,0x88,0x89,0x8A
	.DB  0x88,0x88,0x88,0x87,0x86,0x85,0x84,0x84
	.DB  0x82,0x83,0x83,0x83,0x84,0x85,0x87,0x8A
	.DB  0x8C,0x8E,0x92,0x95,0x95,0x91,0x8E,0x8F
	.DB  0x8E,0x84,0x80,0x7E,0x7B,0x7A,0x76,0x6E
	.DB  0x6E,0x70,0x6E,0x6C,0x6A,0x68,0x6A,0x69
	.DB  0x68,0x66,0x66,0x66,0x67,0x65,0x64,0x65
	.DB  0x66,0x67,0x67,0x67,0x69,0x6B,0x6B,0x6B
	.DB  0x6B,0x6D,0x6D,0x6C,0x6D,0x6E,0x6F,0x71
	.DB  0x72,0x74,0x78,0x7C,0x7F,0x84,0x8A,0x8D
	.DB  0x8A,0x83,0x86,0x8B,0x7F,0x79,0x78,0x73
	.DB  0x75,0x75,0x6A,0x69,0x70,0x6F,0x70,0x6E
	.DB  0x6A,0x6D,0x71,0x70,0x71,0x71,0x72,0x74
	.DB  0x74,0x73,0x76,0x75,0x77,0x79,0x78,0x7A
	.DB  0x7C,0x7C,0x7E,0x7F,0x7E,0x7F,0x7F,0x7E
	.DB  0x7F,0x80,0x81,0x83,0x84,0x88,0x8B,0x90
	.DB  0x95,0x9C,0xA2,0xAA,0xAA,0xA2,0xA0,0xA4
	.DB  0xAC,0x9A,0x93,0x93,0x93,0x96,0x93,0x86
	.DB  0x84,0x8E,0x8E,0x8B,0x86,0x83,0x87,0x8B
	.DB  0x87,0x83,0x84,0x83,0x87,0x86,0x82,0x83
	.DB  0x85,0x85,0x87,0x84,0x88,0x89,0x8A,0x88
	.DB  0x89,0x88,0x8B,0x87,0x86,0x87,0x8A,0x8C
	.DB  0x8E,0x8E,0x95,0x9A,0xA4,0xAB,0xC4,0xE7
	.DB  0x84,0x65,0x8C,0x7E,0x9F,0x46,0x4E,0x9C
	.DB  0xB1,0x8A,0x86,0x51,0x87,0x8F,0x61,0x43
	.DB  0x5D,0x69,0x87,0x60,0x4C,0x74,0x80,0x6A
	.DB  0x5E,0x3C,0x58,0x61,0x4F,0x51,0x5D,0x69
	.DB  0x75,0x5F,0x5F,0x6D,0x66,0x61,0x5B,0x59
	.DB  0x66,0x60,0x66,0x76,0x84,0x8F,0x9A,0xA1
	.DB  0xB9,0xCB,0xEB,0xEB,0x26,0x0,0x76,0x56
	.DB  0xB0,0x4D,0x63,0xBF,0xD6,0x76,0x68,0x2B
	.DB  0x75,0x8A,0x50,0x3D,0x86,0x92,0xA6,0x75
	.DB  0x43,0x71,0x8A,0x65,0x63,0x53,0x61,0x7C
	.DB  0x51,0x5B,0x7B,0x79,0x8A,0x70,0x69,0x7F
	.DB  0x6A,0x63,0x65,0x5F,0x78,0x79,0x7C,0xA1
	.DB  0xA5,0xA9,0xB2,0xBA,0xD1,0xF8,0xFF,0xF3
	.DB  0x4,0x1B,0x97,0xA2,0xE2,0x57,0x88,0xFE
	.DB  0xED,0x6F,0x67,0x30,0xA6,0xA9,0x70,0x73
	.DB  0xAF,0xBC,0xB2,0x55,0x65,0x9E,0x9C,0x85
	.DB  0x6E,0x62,0x8D,0x80,0x5E,0x7F,0x8B,0xA0
	.DB  0x8E,0x72,0x7E,0x82,0x6E,0x70,0x69,0x7F
	.DB  0x90,0x8E,0xA3,0xAE,0xAD,0xBB,0xC8,0xE0
	.DB  0xFF,0xFF,0x9F,0x0,0x57,0x80,0xED,0xD7
	.DB  0x33,0xA3,0xFF,0x95,0x4C,0xF,0x29,0xD7
	.DB  0x93,0x5B,0x6F,0x9B,0xAD,0x7B,0x13,0x52
	.DB  0x8A,0x92,0x87,0x4A,0x41,0x64,0x50,0x48
	.DB  0x65,0x77,0x90,0x6C,0x50,0x5B,0x53,0x4E
	.DB  0x54,0x58,0x70,0x74,0x71,0x8A,0x8C,0x8D
	.DB  0x9D,0xB0,0xE8,0xFF,0xFF,0x22,0x0,0x5E
	.DB  0x7B,0xFF,0x6D,0x38,0xC8,0xE3,0x6F,0x39
	.DB  0x0,0x52,0xDB,0x87,0x61,0x69,0x8E,0xAD
	.DB  0x5D,0x10,0x61,0x7A,0xAA,0x8E,0x43,0x3F
	.DB  0x60,0x4D,0x6D,0x6E,0x85,0x9C,0x68,0x5D
	.DB  0x58,0x5A,0x69,0x6A,0x6D,0x8D,0x84,0x96
	.DB  0x9F,0x9F,0xB5,0xCA,0xEB,0xFF,0xFF,0x11
	.DB  0x0,0x61,0x87,0xFF,0xB9,0x44,0xCB,0xF3
	.DB  0xAE,0x4C,0x0,0x73,0xFF,0xB8,0x94,0x6C
	.DB  0x8C,0xD0,0x9A,0x30,0x65,0x9C,0xD6,0xB7
	.DB  0x6E,0x65,0x68,0x57,0x85,0x87,0xAD,0xB4
	.DB  0x7D,0x6F,0x6B,0x6E,0x7A,0x76,0x88,0x9C
	.DB  0x8D,0x92,0xA4,0xAA,0xC2,0xD0,0xE9,0xFF
	.DB  0xFF,0xE9,0x0,0x12,0x70,0xFF,0xFF,0x19
	.DB  0xA2,0xDE,0xD5,0x71,0x0,0x0,0xFF,0xE0
	.DB  0xAB,0x5E,0x56,0xB1,0xB3,0x29,0x3A,0x76
	.DB  0xC5,0xCB,0x5C,0x2F,0x53,0x3A,0x66,0x6E
	.DB  0x7C,0xAC,0x6C,0x47,0x43,0x50,0x66,0x5F
	.DB  0x5D,0x84,0x76,0x77,0x84,0x8C,0xA8,0xC6
	.DB  0xD0,0xFF,0xFF,0x6,0x0,0x32,0x74,0xFF
	.DB  0xD0,0x1D,0xAB,0xD1,0x96,0x2A,0x0,0x47
	.DB  0xFF,0xB6,0x8F,0x30,0x5D,0xB6,0x75,0x11
	.DB  0x49,0x84,0xE6,0xAF,0x3B,0x37,0x39,0x34
	.DB  0x6D,0x6D,0xA9,0xA9,0x56,0x44,0x43,0x5D
	.DB  0x71,0x65,0x7F,0x92,0x7E,0x85,0x8F,0xA7
	.DB  0xDA,0xE1,0xFF,0xFF,0xD0,0x0,0x0,0x75
	.DB  0xFF,0xFF,0x20,0x98,0xDB,0xD7,0x5A,0x0
	.DB  0x0,0xFF,0xE9,0xC1,0x5D,0x5B,0xBC,0xB9
	.DB  0x2E,0x4D,0x98,0xF0,0xED,0x6A,0x55,0x6A
	.DB  0x49,0x62,0x75,0xB3,0xEC,0x87,0x58,0x57
	.DB  0x6B,0x8C,0x7A,0x87,0xBA,0xAA,0x9C,0xA6
	.DB  0xC6,0xF4,0xFF,0xFF,0xFF,0x2E,0x0,0x62
	.DB  0xC4,0xFF,0xBF,0x37,0xE5,0xFF,0xA9,0x1D
	.DB  0x0,0x7F,0xFF,0xC3,0xA4,0x47,0xA2,0xE5
	.DB  0x5F,0x0,0x78,0xC2,0xF8,0xAF,0x4F,0x65
	.DB  0x80,0x45,0x15,0x5E,0xDC,0xC8,0x65,0x31
	.DB  0x45,0x74,0x5F,0x45,0x7A,0xB8,0x9C,0x77
	.DB  0x84,0xC6,0xED,0xFF,0xFF,0xFF,0x0,0x0
	.DB  0x89,0xFF,0xFF,0x17,0x78,0xE8,0xF0,0x23
	.DB  0x0,0x0,0xFF,0xD1,0x9C,0x4B,0x65,0xD3
	.DB  0xA2,0x0,0x2E,0x9E,0xD6,0x96,0x45,0x71
	.DB  0x82,0x35,0x0,0x2D,0xB7,0xD4,0x75,0x3C
	.DB  0x44,0x66,0x4D,0x32,0x72,0xC1,0xB4,0x81
	.DB  0x9B,0xC4,0xEC,0xFF,0xFF,0x6C,0x0,0x1E
	.DB  0xA9,0xFF,0xBD,0x61,0xE6,0xFF,0x8F,0x0
	.DB  0x0,0x68,0xFF,0x97,0x8B,0x67,0xF0,0xDA
	.DB  0x2B,0x0,0x80,0xBD,0xC8,0x8F,0x79,0xB4
	.DB  0x8F,0x24,0x0,0x59,0xD9,0xCC,0x7F,0x75
	.DB  0x84,0x65,0x38,0x5A,0xB9,0xEB,0xCA,0xC0
	.DB  0xE8,0xFF,0xFF,0xFF,0x57,0x0,0x63,0xD4
	.DB  0xFF,0xB0,0x9B,0xFF,0xFF,0x76,0x0,0x7
	.DB  0x9E,0xFB,0x85,0x9C,0xAF,0xFF,0xCB,0x1D
	.DB  0x16,0xB1,0xB5,0x9F,0x7F,0xAB,0xE2,0x85
	.DB  0x0,0x13,0x7C,0xB9,0x9F,0x8B,0x97,0x85
	.DB  0x4B,0x32,0x67,0xB0,0xC7,0xC3,0xEB,0xF8
	.DB  0xFF,0xFF,0xFF,0x0,0x0,0xDE,0xCC,0xE6
	.DB  0x5A,0xEC,0xFF,0xFF,0x0,0x0,0x40,0xD7
	.DB  0x3A,0x6F,0xB0,0xFF,0xDC,0x47,0x0,0x74
	.DB  0x85,0x44,0x5A,0x97,0xD5,0x6F,0x0,0x1
	.DB  0x4D,0x5D,0x5D,0x7B,0xAE,0x84,0x39,0x1D
	.DB  0x47,0x8E,0x9C,0xB7,0xEF,0xFF,0xFF,0xFF
	.DB  0xFF,0x0,0x0,0x8A,0x86,0x71,0x73,0xFF
	.DB  0xFF,0xC2,0x0,0x14,0x59,0x5C,0x0,0x7B
	.DB  0xF6,0xFF,0xB9,0x52,0x66,0xAD,0x27,0x0
	.DB  0x53,0xA1,0x9E,0x55,0x49,0x78,0x6B,0x2B
	.DB  0x45,0x91,0xA7,0x70,0x5A,0x7D,0x9C,0xA3
	.DB  0xB8,0xEF,0xFF,0xFF,0xFF,0xD,0x0,0xD4
	.DB  0x60,0x51,0x3D,0xEB,0xFF,0xFF,0x5F,0x3E
	.DB  0x9E,0x74,0x0,0x5,0xAC,0xFF,0xEE,0xB7
	.DB  0xC4,0xFF,0xBA,0x14,0x2F,0x7B,0x5C,0x3E
	.DB  0x70,0xA7,0xC0,0x60,0x57,0x8A,0x81,0x5C
	.DB  0x68,0xA2,0xBD,0xB0,0xC9,0xFF,0xFF,0xFF
	.DB  0xFF,0x0,0x0,0xFF,0x31,0x2F,0x19,0xEF
	.DB  0xFF,0xFF,0x6B,0xC3,0xD7,0x77,0x0,0x0
	.DB  0x73,0xA3,0x84,0xA4,0xFD,0xFF,0xB7,0x4E
	.DB  0x64,0x53,0x0,0x0,0x46,0x75,0x8C,0x71
	.DB  0x92,0x8C,0x4A,0x25,0x4B,0x72,0x83,0x90
	.DB  0xD5,0xF9,0xFF,0xFF,0xFF,0x3A,0x0,0xF0
	.DB  0x0,0x0,0x0,0xAC,0xFF,0xFF,0x7C,0xFF
	.DB  0xFF,0x8A,0x0,0x0,0x22,0x1A,0x0,0x5C
	.DB  0xCE,0xEA,0xB9,0x9C,0x9E,0x2D,0x0,0x0
	.DB  0x5,0x11,0x3F,0x6C,0xA0,0x85,0x51,0x57
	.DB  0x6B,0x7F,0x80,0xC8,0xF4,0xFF,0xFF,0xFF
	.DB  0x0,0xD,0xD5,0x0,0x0,0x0,0x8D,0xAF
	.DB  0xCC,0xA1,0xFF,0xFF,0xC4,0x35,0x6C,0x2F
	.DB  0x0,0x0,0x21,0x8C,0x9F,0xA7,0xE5,0xE2
	.DB  0x88,0x3B,0x27,0x10,0x0,0x1D,0x54,0x7C
	.DB  0x83,0x8C,0x9B,0xA1,0xAC,0xB9,0xFF,0xFF
	.DB  0xFF,0xFF,0xFF,0x0,0xFD,0x26,0x0,0x0
	.DB  0x60,0xA2,0xCF,0xD4,0xFF,0xFF,0xFF,0xB2
	.DB  0xAA,0xA4,0x25,0x0,0x1E,0x3D,0x5D,0x70
	.DB  0xA0,0xD0,0x95,0x76,0x88,0x4B,0x2B,0x48
	.DB  0x4D,0x59,0x74,0x81,0x9E,0xB7,0xCE,0xFF
	.DB  0xFF,0xFF,0xFF,0xFF,0x0,0xFF,0x4E,0x0
	.DB  0x0,0x2B,0x64,0x6B,0xB3,0xF4,0xFF,0xFA
	.DB  0xF1,0xD3,0xB8,0x55,0x0,0x12,0x14,0x0
	.DB  0x33,0x5B,0x62,0x6F,0x86,0x73,0x49,0x39
	.DB  0x4D,0x3C,0x20,0x52,0x6E,0x72,0x6A,0xAF
	.DB  0xDB,0xFF,0xFF,0xFF,0xFF,0xE,0x99,0x52
	.DB  0x1D,0x0,0x33,0x57,0x50,0x67,0xBB,0xC4
	.DB  0xAC,0xAE,0xAE,0x7D,0x4A,0x46,0x12,0x1E
	.DB  0x0,0x11,0x36,0x26,0x32,0x69,0x5C,0x3A
	.DB  0x44,0x44,0x3D,0x2B,0x45,0x5C,0x46,0x52
	.DB  0x7E,0x77,0xA4,0xDC,0xFF,0xFF,0x9A,0xB5
	.DB  0xF5,0x40,0xC,0x50,0x0,0x0,0x24,0x29
	.DB  0x5B,0x5E,0x54,0x76,0x68,0x4E,0x46,0x39
	.DB  0x12,0x6,0x19,0x15,0xF,0x18,0x34,0x38
	.DB  0x33,0x42,0x4E,0x48,0x58,0x6F,0x5B,0x4F
	.DB  0x81,0x6D,0x77,0x9F,0xAA,0xDD,0xFF,0xCE
	.DB  0xB0,0xFF,0xA3,0x87,0x92,0x56,0x3E,0x45
	.DB  0x2E,0x3B,0x52,0x4E,0x7E,0x6C,0x5A,0x5E
	.DB  0x6C,0x3C,0x41,0x5C,0x4B,0x4C,0x53,0x3E
	.DB  0x3D,0x4E,0x4E,0x61,0x59,0x5D,0x66,0x5A
	.DB  0x68,0x73,0x59,0x75,0x7A,0x74,0xA3,0xC2
	.DB  0xB7,0x93,0xD4,0x84,0x7D,0x98,0x5E,0x4F
	.DB  0x6B,0x53,0x3D,0x57,0x53,0x46,0x65,0x5A
	.DB  0x59,0x5F,0x48,0x52,0x4F,0x48,0x59,0x53
	.DB  0x59,0x65,0x5D,0x61,0x64,0x61,0x6F,0x69
	.DB  0x7E,0x6F,0x70,0x84,0x64,0x84,0x7E,0x67
	.DB  0x84,0x79,0x85,0x9A,0x7B,0x9E,0x96,0x8D
	.DB  0x8D,0x9B,0x85,0x85,0x95,0x75,0x78,0x7A
	.DB  0x72,0x8C,0x98,0x97,0x90,0x8B,0xA0,0xA4
	.DB  0x98,0x8B,0x73,0x48,0x3E,0x35,0x0,0x0
	.DB  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0
	.DB  0x0,0x0,0x0,0x0,0x0,0x13,0x63,0x8A
	.DB  0xB9,0xF4,0xF4,0xFF,0xFF,0xEC,0xFF,0xFF
	.DB  0xF3,0xFF,0xFF,0xFF,0xFF,0xF5,0xE0,0xD0
	.DB  0xB3,0xC5,0xBB,0xA3,0xC2,0x91,0x54,0x67
	.DB  0x6F,0x74,0x89,0x8F,0x96,0x83,0x96,0x72
	.DB  0x5C,0x74,0x69,0x57,0x8E,0x6D,0x6A,0x97
	.DB  0x79,0x69,0x99,0x88,0x8C,0xB5,0x8A,0xA4
	.DB  0xA6,0x9E,0xAC,0xA0,0xA9,0x8E,0xAE,0xAC
	.DB  0x9B,0xBB,0x95,0xAC,0xAF,0x8A,0x77,0x90
	.DB  0x5C,0x99,0x8A,0x7F,0xBB,0xB3,0x85,0x60
	.DB  0x46,0x1C,0x64,0xA6,0x5B,0x73,0xBA,0x83
	.DB  0xB1,0xAB,0xA7,0xC8,0x9A,0xC9,0xD0,0x94
	.DB  0xDE,0x9B,0xC6,0xC6,0xB3,0xA5,0xC2,0x98
	.DB  0xB8,0x99,0x7D,0x97,0x84,0x5F,0xB6,0x8A
	.DB  0x54,0x9A,0x6A,0x6A,0x8F,0x79,0x7E,0x98
	.DB  0xBB,0x93,0xDF,0x94,0xCD,0xEB,0xBB,0xC3
	.DB  0xE9,0xB1,0xBB,0xD4,0x9C,0xE3,0xE6,0xB8
	.DB  0xF0,0xC1,0xE8,0xDF,0x98,0xFF,0xD5,0xC6
	.DB  0xD5,0xAD,0x7D,0xB6,0x7B,0xBF,0x9C,0x8B
	.DB  0x98,0x81,0x99,0x84,0x75,0x9D,0x9D,0x6D
	.DB  0xA4,0xA4,0x9C,0x74,0x9D,0x9B,0x7A,0xA2
	.DB  0xA7,0x86,0xBC,0x9F,0x94,0xC0,0x74,0xB5
	.DB  0x66,0x81,0x6B,0x7F,0x2C,0x0,0x26,0x1E
	.DB  0x70,0x45,0x83,0xB2,0x9A,0xA3,0xFD,0x9A
	.DB  0xEA,0xDF,0xE3,0xC8,0xE0,0xCD,0xBD,0xE8
	.DB  0xD3,0xBA,0xC6,0xDB,0x96,0xD7,0xDB,0xAB
	.DB  0xFF,0xB5,0xA5,0xFF,0xAA,0xE9,0xC6,0xB0
	.DB  0xC5,0xC4,0x8B,0xB0,0xCE,0x98,0x8A,0xCA
	.DB  0xAC,0x99,0x9F,0xA2,0xA8,0xA1,0x95,0x96
	.DB  0x9F,0x98,0x95,0x98,0xAA,0x7F,0x75,0x90
	.DB  0x83,0x8B,0x8C,0x9B,0x5D,0xAE,0x9B,0x81
	.DB  0x78,0xB8,0x6A,0x9E,0x8E,0x79,0x7D,0x77
	.DB  0xB1,0x63,0x7B,0xB7,0x7B,0x5C,0xC1,0x72
	.DB  0x56,0xE3,0x2C,0x6C,0xA0,0x85,0x43,0xA8
	.DB  0x8F,0x40,0xB1,0x5B,0x3B,0xB5,0x48,0x7B
	.DB  0x33,0xD7,0x2B,0x9A,0x9A,0x62,0x6E,0x79
	.DB  0x9B,0x64,0x64,0xA6,0x6A,0x6A,0xC2,0x4B
	.DB  0x99,0x79,0x6A,0xAE,0x59,0xA6,0x6B,0x6A
	.DB  0xA3,0x61,0x6C,0x89,0x37,0xA1,0x8E,0x3A
	.DB  0xAA,0x74,0x5F,0x9A,0x75,0x7E,0x9C,0x88
	.DB  0x80,0x8B,0xB9,0x6E,0x96,0xC4,0x57,0x94
	.DB  0xB8,0x77,0x87,0xB7,0x85,0xAC,0xA6,0xA3
	.DB  0xAB,0x59,0xA7,0x6F,0x42,0xAB,0x68,0x62
	.DB  0xB1,0x4E,0x7D,0x9E,0x90,0x52,0x8C,0x92
	.DB  0x87,0x76,0x96,0x91,0x89,0xA6,0x9B,0xB2
	.DB  0x95,0x81,0xBB,0x86,0x98,0xB5,0x9E,0xA0
	.DB  0xBD,0x7F,0xB2,0x99,0xB4,0xA5,0x86,0xCD
	.DB  0xA8,0x8E,0x85,0xDD,0x78,0x93,0xDD,0x78
	.DB  0x9F,0xC0,0x93,0x8A,0xC7,0x8D,0x65,0xD6
	.DB  0x99,0x83,0xDA,0x7E,0xA1,0x91,0x74,0xB9
	.DB  0xAD,0x67,0xAB,0xA1,0x79,0x87,0xAC,0x64
	.DB  0x7C,0x9F,0x61,0x69,0xBC,0x42,0x90,0x6E
	.DB  0x64,0x6F,0x6B,0x84,0x6B,0x65,0x64,0x89
	.DB  0x6E,0x45,0x80,0x9D,0x2C,0xA3,0x6F,0x47
	.DB  0x85,0x69,0x53,0x6B,0x6B,0x4E,0x85,0x5D
	.DB  0x55,0x84,0x42,0x6A,0x65,0x40,0x8E,0x49
	.DB  0x62,0x79,0x47,0x47,0x8E,0x55,0x2D,0x9E
	.DB  0x2C,0x5C,0xAE,0x18,0x4E,0x94,0x21,0x6A
	.DB  0x72,0x4E,0x38,0x8C,0x46,0x75,0x6E,0x57
	.DB  0x52,0x9A,0x36,0x6B,0x90,0x4D,0x6D,0x71
	.DB  0x81,0x59,0x5E,0x8A,0x38,0x78,0x86,0x3C
	.DB  0x7F,0x85,0x4A,0x88,0x77,0x5D,0x88,0x66
	.DB  0x7D,0x81,0x5E,0x9B,0x6A,0x86,0x8B,0x67
	.DB  0x7F,0x87,0x72,0x92,0x7D,0x75,0x97,0x7D
	.DB  0x8E,0x7E,0x89,0x8A,0x7B,0x8E,0x91,0x6C
	.DB  0x9F,0x7A,0xA3,0x9B,0x76,0x7B,0xC7,0x62
	.DB  0x8C,0xAE,0x75,0x85,0x96,0x5D,0xB4,0x6B
	.DB  0xA3,0x7C,0x79,0x97,0x94,0x5B,0xA0,0x8B
	.DB  0x7A,0x8B,0xA2,0x6B,0x9E,0x79,0x74,0x88
	.DB  0x8A,0x6D,0x8D,0x63,0x92,0x81,0x60,0x98
	.DB  0x3E,0xAC,0x81,0x3F,0x93,0x84,0x35,0xA1
	.DB  0x73,0x69,0x75,0x64,0x6B,0x61,0x80,0x6F
	.DB  0x4D,0x93,0x45,0x56,0x9C,0x42,0x57,0x8F
	.DB  0x3C,0x81,0x48,0x71,0x52,0x6C,0x6D,0x4B
	.DB  0x63,0x6D,0x58,0x7E,0x48,0x54,0x90,0x39
	.DB  0x5F,0x66,0x4C,0x64,0x57,0x3F,0x63,0x45
	.DB  0x57,0x3E,0x68,0x4E,0x5D,0x38,0x78,0x56
	.DB  0x55,0x4B,0x5F,0x6B,0x52,0x66,0x6D,0x59
	.DB  0x4F,0x75,0x5F,0x6E,0x93,0x40,0x81,0x7A
	.DB  0x59,0x61,0xCD,0x38,0x50,0xA8,0x58,0x67
	.DB  0x99,0x79,0x74,0x66,0x8E,0x73,0x64,0x8C
	.DB  0x69,0x7C,0x62,0x7E,0x6A,0x81,0x78,0x6F
	.DB  0x78,0x75,0x6E,0x6E,0x80,0x80,0x5B,0x73
	.DB  0x8F,0x57,0x85,0xCD,0x2A,0x9D,0x9A,0x48
	.DB  0x90,0xAC,0x57,0x88,0x83,0x9A,0x6E,0x9B
	.DB  0x98,0x6B,0x8C,0xAE,0x76,0x9E,0x78,0x9B
	.DB  0x78,0x69,0xA5,0x83,0x6F,0x94,0x8F,0x5D
	.DB  0xA0,0x6E,0x8C,0x7E,0x6C,0x8B,0x92,0x88
	.DB  0x8E,0x62,0x84,0x96,0x60,0x99,0x95,0x8B
	.DB  0x86,0x91,0x79,0x99,0x6F,0x76,0x96,0x71
	.DB  0x80,0x70,0x88,0x5F,0x71,0x85,0x73,0x68
	.DB  0x84,0x77,0x5E,0x77,0x8C,0x4D,0x84,0x55
	.DB  0x5E,0x72,0x76,0x6A,0x50,0x75,0x5C,0x65
	.DB  0x4D,0x7B,0x48,0x67,0x4F,0x5B,0x67,0x40
	.DB  0x6F,0x55,0x3C,0x69,0x4D,0x39,0x93,0x39
	.DB  0x52,0x87,0x43,0x77,0x46,0x50,0x58,0x6B
	.DB  0x41,0x5A,0x6A,0x24,0x55,0x5B,0x68,0x4B
	.DB  0x72,0x59,0x6D,0x5E,0x56,0x59,0x6B,0x58
	.DB  0x61,0x59,0x63,0x9A,0x42,0x8E,0x81,0x3E
	.DB  0x7F,0x90,0x0,0xA0,0x88,0x2A,0x9D,0x45
	.DB  0x55,0x9A,0x5C,0x6E,0x84,0x52,0x82,0x89
	.DB  0x49,0x96,0x66,0x6B,0x70,0x63,0x4D,0x94
	.DB  0x22,0x5D,0x6E,0x49,0x5F,0x7B,0x25,0x5E
	.DB  0x52,0x2F,0x68,0x3B,0x38,0x74,0x63,0x89
	.DB  0x99,0x3C,0xBC,0x8F,0x60,0xC2,0x84,0x67
	.DB  0x94,0x9C,0x93,0xA0,0xCD,0x6E,0xCD,0x84
	.DB  0xA8,0x9C,0x5A,0x8A,0x5B,0x90,0x70,0x81
	.DB  0x75,0x58,0xA3,0x5C,0x71,0x7F,0x60,0x71
	.DB  0x81,0x64,0x68,0x7B,0x6A,0x67,0x95,0x70
	.DB  0x82,0x6F,0x6E,0xA6,0x79,0x9B,0x93,0x8F
	.DB  0x89,0x6E,0x9E,0x6F,0x96,0x84,0x6B,0xA0
	.DB  0x52,0x7E,0x81,0x72,0x73,0x67,0x79,0x79
	.DB  0x5C,0x6D,0x76,0x54,0x80,0x66,0x69,0x60
	.DB  0x71,0x59,0x5A,0x63,0x5D,0x79,0x2C,0x48
	.DB  0x57,0x18,0x78,0x2C,0x5B,0x2F,0x5B,0x33
	.DB  0x41,0x3F,0x1C,0x66,0x23,0x6A,0x2A,0x39
	.DB  0x59,0x40,0x5D,0x5E,0x57,0x4C,0x66,0x6F
	.DB  0x6E,0x5F,0x83,0x82,0x74,0xBB,0x76,0xBE
	.DB  0xA2,0x98,0x9F,0xA7,0xAA,0x80,0xAF,0x99
	.DB  0x8D,0x9D,0x94,0xBB,0x7F,0xB0,0x87,0x9A
	.DB  0x74,0x7A,0x74,0x8F,0x7E,0x89,0x72,0x96
	.DB  0x9B,0x94,0xA4,0x8F,0xAB,0x95,0xAA,0x9A
	.DB  0x8E,0x9E,0x9D,0x8F,0x9F,0xA8,0x79,0xA6
	.DB  0x6F,0x73,0x92,0x67,0xA7,0x94,0x98,0xB3
	.DB  0x92,0xAD,0x90,0xAD,0x99,0xB3,0xA2,0xB5
	.DB  0xA4,0xB7,0xB3,0xB1,0xCB,0xB1,0xAA,0xAC
	.DB  0xCB,0xBD,0xC3,0xB2,0xB3,0xBB,0xAF,0xB9
	.DB  0xC6,0xAD,0xC0,0x9F,0xB0,0xB6,0xB5,0xAF
	.DB  0xB3,0xB1,0xAA,0xAA,0xA8,0xA3,0xAC,0x95
	.DB  0x9F,0x93,0x96,0x8C,0x8E,0x93,0x9B,0x88
	.DB  0x89,0x93,0x96,0x89,0x8E,0x83,0x8C,0x7F
	.DB  0x89,0x7E,0x8A,0x80,0x7D,0x82,0x7D,0x71
	.DB  0x72,0x76,0x6D,0x62,0x62,0x65,0x64,0x5F
	.DB  0x62,0x63,0x56,0x5E,0x5C,0x63,0x5A,0x55
	.DB  0x5D,0x5B,0x54,0x57,0x56,0x51,0x62,0x5D
	.DB  0x54,0x4D,0x61,0x57,0x4C,0x52,0x56,0x57
	.DB  0x54,0x5B,0x4D,0x54,0x4E,0x59,0x4F,0x5C
	.DB  0x52,0x61,0x4C,0x63,0x58,0x60,0x5B,0x57
	.DB  0x54,0x60,0x57,0x5A,0x58,0x5D,0x54,0x59
	.DB  0x5D,0x57,0x55,0x57,0x59,0x5C,0x5A,0x65
	.DB  0x61,0x5B,0x5C,0x63,0x59,0x63,0x61,0x63
	.DB  0x60,0x60,0x61,0x62,0x62,0x60,0x5F,0x66
	.DB  0x67,0x64,0x65,0x6C,0x62,0x63,0x69,0x65
	.DB  0x64,0x6A,0x6E,0x6C,0x6C,0x6F,0x6E,0x70
	.DB  0x73,0x72,0x74,0x7C,0x73,0x77,0x75,0x78
	.DB  0x7D,0x79,0x79,0x78,0x7A,0x7A,0x7E,0x77
	.DB  0x7C,0x7A,0x7E,0x81,0x7D,0x7B,0x7B,0x7C
	.DB  0x7C,0x83,0x87,0x78,0x83,0x7F,0x83,0x77
	.DB  0x7F,0x7F,0x7C,0x7A,0x81,0x77,0x7F,0x7B
	.DB  0x80,0x7B,0x7A,0x79,0x71,0x7B,0x71,0x75
	.DB  0x71,0x70,0x6D,0x6F,0x69,0x6B,0x69,0x70
	.DB  0x6E,0x69,0x68,0x69,0x63,0x57,0x61,0x62
	.DB  0x59,0x64,0x54,0x5B,0x59,0x51,0x5B,0x55
	.DB  0x51,0x52,0x55,0x4A,0x51,0x4D,0x4A,0x4A
	.DB  0x4B,0x4B,0x4A,0x47,0x46,0x3F,0x41,0x3D
	.DB  0x3F,0x3E,0x3F,0x45,0x3B,0x38,0x42,0x3F
	.DB  0x3A,0x3C,0x3D,0x3B,0x39,0x40,0x2F,0x34
	.DB  0x27,0x20,0x15,0x0,0x0,0x0,0x0,0x0
	.DB  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0
	.DB  0x0,0x0,0x0,0x0,0x0,0x4,0x0,0x0
	.DB  0x0,0x1E,0x3D,0x4C,0x58,0x34,0x22,0x36
	.DB  0x43,0x4A,0x4C,0x4D,0x52,0x5B,0x69,0x82
	.DB  0x80,0x91,0x95,0x9A,0x92,0xA2,0xB8,0xCF
	.DB  0xDB,0xE3,0xEF,0xE6,0xBF,0xCF,0xC9,0xAA
	.DB  0xA8,0xAD,0xB0,0xB5,0xB6,0xB5,0xBE,0xB4
	.DB  0xB1,0xB9,0xB5,0xB3,0xB2,0xB4,0xBE,0xB8
	.DB  0xB6,0xB5,0xBB,0xAF,0xC0,0xC8,0xC8,0xD5
	.DB  0xE2,0xF0,0xFF,0xFF,0xFF,0xF6,0xCE,0xFF
	.DB  0xDA,0xA6,0xB3,0xA9,0x94,0x9A,0x80,0xA6
	.DB  0xD8,0xAC,0xC0,0xF7,0xFB,0xE2,0xEE,0xDF
	.DB  0xE2,0xCD,0x9D,0x93,0x8E,0x60,0x3F,0x77
	.DB  0x54,0x56,0x7D,0x7E,0x89,0x9C,0x95,0xA7
	.DB  0xA5,0x9E,0xBD,0xBF,0xCF,0xF0,0xFF,0xFF
	.DB  0xFF,0x30,0xFF,0xFF,0x7,0x4D,0x7A,0x4B
	.DB  0x35,0x43,0x39,0xC6,0x7A,0x6D,0xD1,0xFA
	.DB  0xA6,0xB6,0xBE,0xA8,0xAB,0x53,0x56,0x70
	.DB  0x37,0x0,0x57,0x4A,0x2D,0x54,0x7A,0x76
	.DB  0x85,0x7E,0x96,0x95,0x85,0xA4,0xB4,0xAF
	.DB  0xC3,0xFF,0xFF,0xE1,0x43,0xFF,0xC0,0x30
	.DB  0x61,0x62,0x41,0x40,0x3D,0x48,0xBA,0x6F
	.DB  0x84,0xCD,0xEC,0x9D,0xB5,0xB0,0xAD,0x8D
	.DB  0x4B,0x62,0x67,0x21,0xD,0x5E,0x40,0x3C
	.DB  0x73,0x85,0x77,0x7D,0x89,0x98,0x82,0x96
	.DB  0xAC,0xBD,0xCA,0xF8,0xFF,0xFF,0x5D,0xFF
	.DB  0xFF,0x23,0x3F,0x6B,0x52,0x1D,0x4F,0x45
	.DB  0xDA,0x88,0x96,0xE1,0xFF,0xB9,0xD0,0xDB
	.DB  0xB7,0xA9,0x5B,0x6A,0x77,0x47,0x11,0x7C
	.DB  0x50,0x3D,0x80,0x99,0x77,0x90,0x90,0x9B
	.DB  0x8C,0x85,0xB0,0xBB,0xBA,0xDC,0xFF,0xFF
	.DB  0xD6,0x4D,0xFF,0x90,0x3C,0x5C,0x75,0x18
	.DB  0x47,0x1D,0x68,0xB0,0x6A,0xA3,0xFB,0xD4
	.DB  0x75,0xDB,0xB6,0x84,0x50,0x60,0x56,0x4C
	.DB  0x6,0x1B,0x6C,0x21,0x21,0x85,0x71,0x46
	.DB  0x80,0x71,0x61,0x62,0x74,0x86,0x8F,0x9A
	.DB  0xCB,0xFF,0xFF,0x7F,0xA5,0xFF,0x1A,0x24
	.DB  0x4C,0x56,0x0,0x35,0x15,0x73,0x6C,0x56
	.DB  0xAC,0xFC,0x8A,0x6C,0xE2,0x9C,0x4E,0x44
	.DB  0x6D,0x37,0x25,0x0,0x44,0x48,0xC,0x3A
	.DB  0x93,0x4A,0x52,0x94,0x69,0x4E,0x74,0x81
	.DB  0x7E,0x8A,0xB3,0xD8,0xFF,0xFF,0x7F,0xAC
	.DB  0xFF,0x9,0x23,0x77,0x7C,0x0,0x5D,0x36
	.DB  0x77,0x6B,0x8A,0xB6,0xFF,0x93,0x86,0xFE
	.DB  0xAB,0x49,0x66,0x95,0x35,0x3C,0x20,0x63
	.DB  0x50,0x2C,0x5D,0xB0,0x55,0x74,0xB4,0x87
	.DB  0x58,0x96,0xA7,0x8E,0xA2,0xDC,0xEB,0xFF
	.DB  0xFF,0xD2,0x65,0xFF,0x93,0x0,0x84,0xF1
	.DB  0x0,0x1C,0x8D,0x8C,0x52,0xB3,0xC1,0xEC
	.DB  0xCD,0xA5,0xDF,0xE8,0x64,0x57,0xBB,0x6A
	.DB  0x1A,0x4E,0x77,0x37,0x3D,0x77,0x8A,0x61
	.DB  0x72,0x9B,0x92,0x5F,0x79,0xA3,0x88,0x7E
	.DB  0xC3,0xD5,0xDC,0xFF,0xFF,0x27,0xDF,0xFF
	.DB  0x25,0x0,0xBF,0x35,0x0,0x60,0xAA,0x26
	.DB  0x54,0xC2,0xA8,0xA9,0xA9,0xB1,0xB0,0x98
	.DB  0x46,0x71,0x7A,0x1C,0x0,0x53,0x43,0x1
	.DB  0x2E,0x7A,0x4F,0x41,0x7C,0x77,0x4D,0x54
	.DB  0x70,0x6F,0x64,0x78,0xAA,0xB7,0xCB,0xFF
	.DB  0xC6,0x25,0xFF,0xB7,0x0,0x31,0xC2,0x0
	.DB  0x0,0x7B,0x5C,0x0,0x96,0xB1,0x7A,0x93
	.DB  0xC3,0x9C,0x98,0x99,0x67,0x70,0x6E,0x34
	.DB  0x24,0x4C,0x2F,0xE,0x48,0x60,0x45,0x5F
	.DB  0x80,0x70,0x62,0x70,0x75,0x78,0x7A,0x8F
	.DB  0xAD,0xB9,0xD2,0xFF,0xF8,0x40,0xFF,0xE0
	.DB  0x21,0x3F,0xE5,0x1D,0x0,0x82,0xA9,0x0
	.DB  0x74,0xCF,0x93,0x8A,0xD8,0xB7,0xAA,0xBA
	.DB  0xA2,0x8F,0x9F,0x6F,0x52,0x6D,0x51,0x2E
	.DB  0x60,0x70,0x5B,0x70,0x8E,0x86,0x87,0x83
	.DB  0x8B,0x8E,0x94,0x95,0xAF,0xBF,0xC9,0xF0
	.DB  0xFF,0xC9,0x86,0xFF,0xBD,0x3C,0x86,0xDC
	.DB  0x27,0x1D,0x8D,0x80,0x24,0x88,0x9E,0x81
	.DB  0xA0,0xC3,0x95,0xB7,0xB4,0x86,0x94,0xAB
	.DB  0x68,0x61,0x71,0x48,0x2D,0x49,0x4A,0x45
	.DB  0x54,0x61,0x68,0x71,0x67,0x6D,0x7C,0x72
	.DB  0x76,0x8A,0x94,0x99,0xB0,0xD8,0xF7,0x82
	.DB  0xA6,0xD4,0x80,0x3B,0x7A,0x69,0x1F,0x2D
	.DB  0x59,0x3F,0x39,0x5F,0x5E,0x69,0x81,0x74
	.DB  0x79,0x9F,0x80,0x6D,0x8F,0x8B,0x5B,0x61
	.DB  0x5B,0x41,0x33,0x34,0x36,0x3D,0x3F,0x48
	.DB  0x5C,0x5C,0x5B,0x68,0x6B,0x6B,0x7C,0x7F
	.DB  0x81,0x91,0x9C,0xA8,0xC1,0xCB,0x72,0x9E
	.DB  0xBA,0x81,0x55,0x80,0x64,0x49,0x55,0x59
	.DB  0x4A,0x64,0x62,0x5C,0x79,0x85,0x65,0x86
	.DB  0xA4,0x84,0x81,0x96,0x91,0x84,0x87,0x67
	.DB  0x68,0x66,0x4F,0x58,0x5C,0x5C,0x69,0x6E
	.DB  0x6E,0x84,0x8B,0x82,0x8F,0x9A,0x95,0x9B
	.DB  0xA3,0xA4,0xAB,0xB8,0xC6,0xBD,0x9E,0xB5
	.DB  0xB3,0xA2,0x94,0x92,0x86,0x8C,0x7C,0x73
	.DB  0x7E,0x87,0x75,0x77,0x88,0x8B,0x87,0x90
	.DB  0x90,0x92,0x9B,0x9B,0x90,0x95,0x98,0x89
	.DB  0x79,0x7D,0x78,0x71,0x73,0x73,0x78,0x80
	.DB  0x86,0x8A,0x8A,0x84,0x87,0x89,0x8A,0x8C
	.DB  0x8A,0x89,0x91,0x92,0x95,0xA0,0xA0,0x90
	.DB  0x95,0x98,0x8D,0x81,0x83,0x78,0x72,0x70
	.DB  0x69,0x64,0x68,0x66,0x61,0x63,0x66,0x67
	.DB  0x69,0x6D,0x6C,0x6F,0x70,0x6E,0x6B,0x6A
	.DB  0x67,0x68,0x63,0x5F,0x62,0x63,0x60,0x63
	.DB  0x65,0x64,0x68,0x68,0x65,0x6C,0x6B,0x69
	.DB  0x70,0x72,0x70,0x75,0x7A,0x7B,0x83,0x84
	.DB  0x7C,0x7E,0x7F,0x7A,0x77,0x73,0x6E,0x6E
	.DB  0x6D,0x67,0x65,0x66,0x65,0x65,0x66,0x67
	.DB  0x69,0x6E,0x6D,0x6F,0x6F,0x72,0x70,0x72
	.DB  0x71,0x72,0x71,0x70,0x72,0x74,0x72,0x75
	.DB  0x77,0x76,0x77,0x7A,0x79,0x7A,0x7D,0x7E
	.DB  0x80,0x84,0x85,0x87,0x8C,0x8E,0x8E,0x97
	.DB  0x97,0x92,0x93,0x94,0x92,0x90,0x8E,0x8A
	.DB  0x8D,0x8D,0x88,0x88,0x89,0x86,0x87,0x89
	.DB  0x88,0x88,0x8B,0x8B,0x8B,0x8B,0x89,0x8B
	.DB  0x8C,0x8A,0x8A,0x8A,0x8A,0x89,0x8B,0x88
	.DB  0x88,0x88,0x88,0x88,0x89,0x89,0x89,0x8D
	.DB  0x8D,0x8D,0x8E,0x8F,0x8F,0x8F,0x8F,0x90
	.DB  0x92,0x92,0x90,0x90,0x90,0x8E,0x8D,0x8A
	.DB  0x86,0x83,0x82,0x7F,0x7B,0x77,0x75,0x75
	.DB  0x75,0x72,0x72,0x73,0x71,0x70,0x71,0x6F
	.DB  0x6E,0x6F,0x6D,0x6C,0x6B,0x69,0x6A,0x6A
	.DB  0x6A,0x6A,0x6B,0x6A,0x6B,0x6D,0x6B,0x69
	.DB  0x6C,0x6A,0x6A,0x6B,0x69,0x68,0x6C,0x6C
	.DB  0x6B,0x6E,0x72,0x75,0x72,0x73,0x76,0x76
	.DB  0x75,0x74,0x70,0x6E,0x6C,0x6B,0x68,0x65
	.DB  0x63,0x62,0x65,0x66,0x65,0x66,0x68,0x68
	.DB  0x68,0x68,0x6A,0x6C,0x6C,0x6D,0x6E,0x6D
	.DB  0x6E,0x70,0x70,0x6F,0x6F,0x70,0x71,0x72
	.DB  0x71,0x70,0x74,0x76,0x74,0x77,0x7A,0x7A
	.DB  0x7B,0x7E,0x81,0x83,0x86,0x8C,0x8D,0x89
	.DB  0x8B,0x8D,0x8C,0x8A,0x8A,0x83,0x82,0x81
	.DB  0x7F,0x7D,0x7C,0x7A,0x7C,0x81,0x81,0x82
	.DB  0x86,0x86,0x89,0x8D,0x8C,0x8D,0x8D,0x8C
	.DB  0x8D,0x8C,0x89,0x89,0x8B,0x8A,0x8C,0x8C
	.DB  0x8C,0x8B,0x8C,0x8C,0x8E,0x8E,0x88,0x88
	.DB  0x8C,0x8C,0x8C,0x8F,0x8E,0x90,0x95,0x98
	.DB  0x9D,0x9A,0x95,0x96,0x94,0x92,0x8F,0x88
	.DB  0x82,0x81,0x7D,0x7B,0x77,0x71,0x71,0x76
	.DB  0x76,0x76,0x7A,0x7A,0x7A,0x7F,0x7D,0x7A
	.DB  0x78,0x76,0x73,0x73,0x71,0x6C,0x6D,0x6C
	.DB  0x6B,0x6D,0x6C,0x6B,0x6C,0x6B,0x6A,0x6B
	.DB  0x6C,0x6B,0x6D,0x6E,0x6F,0x72,0x74,0x77
	.DB  0x7B,0x80,0x85,0x87,0x7D,0x7D,0x7A,0x76
	.DB  0x73,0x70,0x61,0x5E,0x5C,0x5A,0x58,0x57
	.DB  0x53,0x5A,0x61,0x65,0x6C,0x70,0x6E,0x71
	.DB  0x74,0x74,0x72,0x71,0x6B,0x6A,0x66,0x61
	.DB  0x61,0x61,0x60,0x62,0x67,0x6A,0x6F,0x70
	.DB  0x6F,0x70,0x6F,0x6F,0x76,0x77,0x78,0x7D
	.DB  0x80,0x86,0x8C,0x92,0x97,0xA6,0xA0,0x90
	.DB  0x91,0x8A,0x85,0x84,0x78,0x68,0x69,0x64
	.DB  0x67,0x6B,0x6A,0x68,0x75,0x7E,0x89,0x92
	.DB  0x94,0x93,0x98,0x95,0x91,0x8E,0x88,0x7E
	.DB  0x7A,0x75,0x6F,0x6E,0x71,0x73,0x7E,0x86
	.DB  0x8B,0x92,0x93,0x8D,0x8D,0x8C,0x8B,0x8F
	.DB  0x92,0x91,0x99,0x9F,0xA6,0xB1,0xBF,0xCD
	.DB  0xCF,0xB0,0xAC,0x9D,0x97,0x92,0x86,0x63
	.DB  0x61,0x5F,0x66,0x6C,0x75,0x6B,0x7E,0x89
	.DB  0x98,0xA2,0xA3,0x96,0x9B,0x98,0x93,0x84
	.DB  0x7A,0x66,0x65,0x5A,0x54,0x4D,0x50,0x52
	.DB  0x61,0x6D,0x6F,0x74,0x79,0x75,0x77,0x79
	.DB  0x72,0x6E,0x73,0x79,0x80,0x8B,0x8E,0x9B
	.DB  0xB1,0xD0,0xC9,0x97,0x8E,0x6C,0x70,0x71
	.DB  0x62,0x2B,0x2D,0x2B,0x45,0x59,0x61,0x62
	.DB  0x75,0x86,0x9B,0xA2,0x93,0x7D,0x7C,0x71
	.DB  0x6D,0x5C,0x4A,0x37,0x38,0x38,0x40,0x41
	.DB  0x47,0x55,0x64,0x70,0x70,0x6A,0x62,0x5F
	.DB  0x67,0x71,0x70,0x73,0x7F,0x8A,0xA1,0xB7
	.DB  0xC9,0xE3,0xF4,0xB4,0x9F,0x7B,0x60,0x59
	.DB  0x58,0x23,0x28,0x2E,0x4C,0x6B,0x91,0x88
	.DB  0xA1,0xA5,0xBC,0xC5,0xB6,0x95,0x81,0x6A
	.DB  0x61,0x60,0x4F,0x41,0x46,0x4E,0x65,0x73
	.DB  0x76,0x7D,0x82,0x86,0x8D,0x7B,0x70,0x68
	.DB  0x67,0x77,0x88,0x8F,0x9E,0xB0,0xC2,0xE5
	.DB  0xFF,0xFF,0xFF,0xDB,0xB2,0x75,0x55,0x52
	.DB  0x5D,0x20,0x22,0x37,0x63,0xA0,0xD0,0xCB
	.DB  0xCF,0xC8,0xDB,0xD4,0xB7,0x88,0x59,0x38
	.DB  0x46,0x4E,0x51,0x57,0x61,0x6A,0x8D,0x97
	.DB  0x94,0x8C,0x7B,0x69,0x65,0x57,0x53,0x56
	.DB  0x5D,0x69,0x82,0x92,0xAC,0xC0,0xD8,0xF3
	.DB  0xFF,0xFF,0xF9,0x8E,0x4B,0xC,0x13,0x2A
	.DB  0x25,0x0,0x21,0x59,0x9C,0xDD,0xF8,0xD0
	.DB  0xB1,0xA7,0x9F,0x73,0x5A,0x19,0x0,0x3
	.DB  0x2E,0x51,0x75,0x78,0x74,0x77,0x80,0x7C
	.DB  0x6E,0x43,0x2C,0x20,0x31,0x49,0x58,0x5B
	.DB  0x5D,0x6A,0x8F,0xB3,0xD1,0xE7,0xF1,0xFF
	.DB  0xFF,0xDA,0x64,0x1F,0x0,0x0,0x26,0x38
	.DB  0x31,0x4E,0x8E,0xC1,0xFF,0xFF,0xDA,0x9D
	.DB  0x79,0x56,0x35,0x3A,0x14,0x3,0x2A,0x62
	.DB  0x9B,0xC4,0xBF,0xA0,0x7B,0x6E,0x5F,0x4C
	.DB  0x35,0x23,0x2C,0x4E,0x76,0x8F,0x90,0x82
	.DB  0x8C,0xA9,0xD5,0xFF,0xFF,0xFF,0xFF,0xFF
	.DB  0xB4,0x64,0x3,0x0,0x0,0x65,0x70,0x7F
	.DB  0x9E,0xE3,0xF0,0xFF,0xFF,0xBF,0x78,0x51
	.DB  0x2A,0x35,0x4D,0x48,0x4C,0x8B,0xBF,0xE6
	.DB  0xF5,0xCC,0x87,0x5A,0x52,0x46,0x44,0x3D
	.DB  0x37,0x51,0x7F,0x9F,0xAA,0x98,0x7E,0x87
	.DB  0xAB,0xD4,0xFB,0xFF,0xFE,0xFF,0xFF,0xCD
	.DB  0x5B,0x0,0x0,0x0,0x64,0x8D,0x87,0xA7
	.DB  0xD2,0xDE,0xFF,0xFF,0xA1,0x4B,0x9,0x0
	.DB  0x9,0x4F,0x63,0x67,0x8B,0xBC,0xD1,0xF0
	.DB  0xB1,0x4F,0x0,0x0,0x0,0x37,0x5E,0x5E
	.DB  0x58,0x65,0x66,0x73,0x73,0x62,0x6A,0x8D
	.DB  0xAF,0xD4,0xEB,0xF7,0xFF,0xFF,0x8C,0x19
	.DB  0x0,0x0,0x0,0x7B,0x8D,0x97,0xA7,0xD4
	.DB  0xDC,0xFF,0xF1,0x60,0x0,0x0,0x0,0x18
	.DB  0x7C,0x8C,0x95,0xB3,0xC7,0xD5,0xDF,0x8E
	.DB  0x2,0x0,0x0,0x0,0x60,0x99,0x99,0x82
	.DB  0x68,0x56,0x61,0x69,0x6B,0x7C,0xA2,0xBE
	.DB  0xEA,0xFF,0xFF,0xFF,0xFF,0x57,0x0,0x0
	.DB  0x0,0xB,0xD9,0xAE,0xD1,0xC4,0xF2,0xFB
	.DB  0xFF,0xD6,0x3C,0x0,0x0,0x0,0x79,0xD1
	.DB  0xE2,0xDC,0xE1,0xE3,0xEB,0xDF,0x5E,0x0
	.DB  0x0,0x0,0x33,0xD7,0xFD,0xC9,0x8E,0x54
	.DB  0x3D,0x6F,0x89,0x95,0xAC,0xC4,0xD7,0xFD
	.DB  0xFF,0xFF,0xFF,0xFF,0x1E,0x0,0x0,0x0
	.DB  0x74,0xFF,0xED,0xF2,0xDB,0xFF,0xFF,0xFF
	.DB  0x78,0x0,0x0,0x0,0x2C,0xDC,0xFF,0xFF
	.DB  0xDE,0xCA,0xBC,0xD2,0x9F,0x19,0x0,0x0
	.DB  0x0,0x7F,0xFF,0xFF,0xA4,0x47,0x9,0x1D
	.DB  0x6C,0x85,0x93,0x96,0xA2,0xB8,0xF2,0xFF
	.DB  0xFF,0xFF,0x97,0x0,0x0,0x0,0x0,0xE7
	.DB  0xFF,0xEA,0xC0,0xC0,0xE4,0xFF,0xE7,0x1F
	.DB  0x0,0x0,0x0,0x6C,0xFF,0xFF,0xFF,0xB5
	.DB  0x87,0x86,0x9E,0x5C,0x0,0x0,0x0,0x7
	.DB  0xA7,0xFF,0xF1,0x6B,0x8,0x0,0x23,0x7B
	.DB  0x99,0x9B,0x8F,0x9C,0xC8,0xFF,0xFF,0xFF
	.DB  0xFF,0x0,0x0,0x0,0x0,0x44,0xFF,0xFF
	.DB  0xFC,0x9F,0xDA,0xD9,0xFF,0xA2,0x0,0x0
	.DB  0x0,0x7,0xF2,0xFF,0xFF,0xFF,0x93,0x79
	.DB  0x98,0x95,0x31,0x0,0x0,0x0,0x93,0xFF
	.DB  0xFF,0xCB,0x37,0x0,0x13,0x83,0xBB,0xC7
	.DB  0xB3,0xA0,0xB6,0xFF,0xFF,0xFF,0xFF,0xA0
	.DB  0x0,0x0,0x0,0x10,0xFF,0xFF,0xFF,0xE2
	.DB  0xB9,0xF8,0xFF,0xFB,0x4C,0x0,0x0,0x0
	.DB  0xA5,0xFF,0xFF,0xFF,0xD0,0x6F,0x78,0xA2
	.DB  0x7C,0x1F,0x0,0x0,0x65,0xFF,0xFF,0xF8
	.DB  0x5E,0x0,0x0,0x54,0xBE,0xD9,0xC3,0xA2
	.DB  0x9D,0xD1,0xFF,0xFF,0xFF,0xFF,0x0,0x0
	.DB  0x0,0x0,0xAD,0xFF,0xFF,0xFF,0x95,0xC4
	.DB  0xC8,0xF9,0x70,0x0,0x0,0x0,0x4E,0xFF
	.DB  0xFF,0xFF,0xD8,0x40,0x32,0x6E,0x6D,0x36
	.DB  0x0,0x0,0x0,0xB8,0xFF,0xFF,0x8C,0x0
	.DB  0x0,0x1A,0x82,0xC7,0xC0,0x91,0x76,0x9F
	.DB  0xE6,0xFF,0xFF,0xFF,0x77,0x0,0x0,0x0
	.DB  0x16,0xFF,0xFF,0xFF,0xBD,0x96,0xC9,0xE6
	.DB  0xCF,0x1E,0x0,0x0,0xE,0xD6,0xFF,0xFF
	.DB  0xFF,0x8B,0x28,0x4A,0x6C,0x56,0x15,0x0
	.DB  0x4,0x81,0xFF,0xFF,0xA8,0x37,0x0,0xC
	.DB  0x81,0xCF,0xD3,0xBA,0x8F,0x9C,0xE3,0xFF
	.DB  0xFF,0xFF,0xFF,0x0,0x0,0x0,0x0,0xDD
	.DB  0xFF,0xFF,0xFF,0xA2,0xC6,0xD7,0xF1,0x5F
	.DB  0x0,0x0,0x0,0xB0,0xFF,0xFF,0xFF,0xD3
	.DB  0x48,0x40,0x68,0x6E,0x50,0x18,0xF,0x79
	.DB  0xF8,0xFF,0xEB,0x65,0x0,0x4,0x5A,0xD1
	.DB  0xED,0xDC,0xAC,0x97,0xBF,0xFF,0xFF,0xFF
	.DB  0xFF,0x3B,0x0,0x0,0x0,0x69,0xFF,0xFF
	.DB  0xFF,0xAC,0xB3,0xB9,0xE6,0xC0,0x2C,0x0
	.DB  0x0,0x28,0xFF,0xFF,0xFF,0xFF,0x6B,0x1E
	.DB  0x3D,0x55,0x65,0x47,0x1,0x6,0x82,0xE7
	.DB  0xF4,0xB8,0x29,0x0,0x9,0x64,0xBA,0xCA
	.DB  0xA8,0x7A,0x86,0xC7,0xFF,0xFF,0xFF,0xE7
	.DB  0x0,0x0,0x0,0x0,0xBF,0xFF,0xFF,0xEA
	.DB  0x81,0x9A,0x8F,0xC1,0x61,0x0,0x0,0x0
	.DB  0x59,0xFF,0xFF,0xFF,0xD9,0x20,0x1,0x23
	.DB  0x39,0x49,0x25,0x11,0x48,0xBD,0xEC,0xC4
	.DB  0x68,0x0,0x0,0x2C,0xA0,0xCA,0xC0,0x90
	.DB  0x74,0x8B,0xDB,0xFF,0xFF,0xFF,0xE9,0x0
	.DB  0x0,0x0,0x0,0xB3,0xFF,0xFF,0xFF,0x9F
	.DB  0xB2,0x97,0xC4,0x6F,0x9,0x0,0x0,0x65
	.DB  0xFF,0xFF,0xFF,0xF6,0x49,0x1E,0x30,0x49
	.DB  0x65,0x49,0x27,0x60,0xB3,0xE6,0xCF,0x78
	.DB  0x22,0x18,0x4F,0xB3,0xD4,0xD4,0xAE,0xA0
	.DB  0xB8,0xFF,0xFF,0xFF,0xFF,0x90,0x0,0x0
	.DB  0x0,0x2D,0xFF,0xFF,0xFF,0xE5,0xA3,0x9A
	.DB  0xB1,0xC7,0x7B,0x0,0x0,0x10,0x9E,0xFF
	.DB  0xFF,0xFF,0xB1,0x35,0xF,0x1D,0x5D,0x7A
	.DB  0x59,0x4E,0x8E,0xCC,0xDF,0xBD,0x4F,0xD
	.DB  0x17,0x63,0xBE,0xD8,0xBF,0x92,0x82,0xA0
	.DB  0xF7,0xFF,0xFF,0xFF,0x94,0x0,0x0,0x0
	.DB  0x3,0xFF,0xFF,0xFF,0xDB,0x91,0x86,0x84
	.DB  0xA9,0x65,0x0,0x0,0x0,0x83,0xFF,0xFF
	.DB  0xFF,0xAF,0x2D,0x0,0x0,0x45,0x6A,0x51
	.DB  0x33,0x52,0x89,0xB3,0xAC,0x59,0x14,0x1
	.DB  0x36,0x8A,0xAF,0xA8,0x84,0x6E,0x7A,0xC5
	.DB  0xFF,0xFF,0xFF,0xFF,0x0,0x0,0x0,0x0
	.DB  0x55,0xFF,0xFF,0xFF,0x9E,0x8D,0x58,0x99
	.DB  0x6F,0x37,0x0,0x0,0x28,0xBE,0xFF,0xFF
	.DB  0xFF,0x77,0xC,0x0,0x11,0x59,0x71,0x58
	.DB  0x48,0x6B,0x97,0xB6,0x9F,0x5E,0x13,0x17
	.DB  0x5D,0x97,0xC2,0xB5,0x8B,0x75,0x97,0xD2
	.DB  0xFF,0xFF,0xFF,0xFF,0x1,0x0,0x0,0x0
	.DB  0x74,0xFF,0xFF,0xFF,0xD0,0xA9,0x6F,0xAC
	.DB  0x90,0x50,0x0,0x0,0x30,0xD2,0xFF,0xFF
	.DB  0xFF,0xA4,0x44,0x3,0x12,0x66,0x82,0x6A
	.DB  0x66,0x7F,0x9F,0xC6,0xBC,0x6E,0x35,0x2D
	.DB  0x5C,0x9C,0xCB,0xBD,0x90,0x81,0xA7,0xE8
	.DB  0xFF,0xFF,0xFF,0xE1,0x0,0x0,0x0,0x0
	.DB  0xA1,0xFF,0xFF,0xFF,0xBB,0x8F,0x60,0x94
	.DB  0x6C,0x32,0x0,0x0,0x3B,0xC6,0xFF,0xFF
	.DB  0xFF,0x87,0xD,0x0,0xA,0x4F,0x7B,0x6D
	.DB  0x5E,0x5C,0x70,0x8E,0x91,0x66,0x28,0x1D
	.DB  0x38,0x68,0x99,0x95,0x6E,0x56,0x69,0x94
	.DB  0xE2,0xFF,0xFF,0xFF,0xE5,0x0,0x0,0x0
	.DB  0x0,0x53,0xFF,0xFF,0xFF,0xC5,0xA0,0x45
	.DB  0x67,0x52,0x3E,0x0,0x0,0x1E,0x86,0xFF
	.DB  0xFF,0xFF,0xB4,0x3A,0x0,0x0,0x1F,0x5D
	.DB  0x75,0x78,0x73,0x70,0x81,0x88,0x75,0x3F
	.DB  0x2D,0x36,0x59,0x8C,0x9D,0x85,0x6C,0x6A
	.DB  0x86,0xB8,0xF3,0xFF,0xFF,0xFF,0xE3,0x14
	.DB  0x0,0x0,0x0,0x44,0xFF,0xFF,0xFF,0xE6
	.DB  0xB0,0x5E,0x7B,0x71,0x57,0x15,0x20,0x33
	.DB  0x95,0xFF,0xFF,0xFF,0xD5,0x76,0xF,0x7
	.DB  0x3E,0x72,0x90,0x9B,0x93,0x90,0x9C,0xA4
	.DB  0x8A,0x62,0x50,0x54,0x77,0xAA,0xB9,0xA1
	.DB  0x85,0x75,0x80,0xB5,0xEB,0xFF,0xFF,0xFF
	.DB  0xFF,0x8B,0x1E,0x0,0x0,0x0,0xAB,0xFF
	.DB  0xFF,0xFF,0xE3,0x87,0x6E,0x80,0x68,0x32
	.DB  0x15,0x18,0x35,0xAF,0xFF,0xFF,0xFF,0xB6
	.DB  0x3A,0x0,0xE,0x35,0x60,0x78,0x7F,0x75
	.DB  0x84,0x8B,0x87,0x66,0x47,0x2E,0x35,0x57
	.DB  0x82,0x87,0x76,0x5A,0x48,0x5A,0x93,0xC1
	.DB  0xE7,0xF5,0xFA,0xFF,0xD6,0x35,0x0,0x0
	.DB  0x0,0x9,0xD6,0xFF,0xFF,0xF8,0xB0,0x58
	.DB  0x55,0x50,0x41,0x11,0xC,0x10,0x50,0xCF
	.DB  0xFF,0xFF,0xEA,0x81,0x1B,0x0,0x0,0x3A
	.DB  0x5C,0x8D,0x8D,0x92,0x8A,0x87,0x6B,0x50
	.DB  0x3A,0x37,0x44,0x6B,0x80,0x86,0x79,0x62
	.DB  0x59,0x6D,0x88,0xAE,0xCC,0xDD,0xE6,0xFC
	.DB  0xFF,0xEB,0x4C,0x0,0x0,0x0,0x48,0xE8
	.DB  0xFF,0xFF,0xFF,0xB5,0x5A,0x5F,0x5D,0x51
	.DB  0x3A,0x33,0x2B,0x68,0xDF,0xFF,0xFF,0xFF
	.DB  0x9B,0x36,0xC,0x19,0x50,0x83,0xB6,0xB1
	.DB  0xA5,0x9C,0x96,0x8A,0x79,0x5B,0x49,0x52
	.DB  0x81,0xA5,0xB3,0x99,0x77,0x57,0x60,0x82
	.DB  0xAC,0xD3,0xE1,0xDB,0xD8,0xE7,0xFF,0xFF
	.DB  0xA3,0x2B,0x0,0x0,0x0,0xB2,0xFF,0xFF
	.DB  0xFF,0xD6,0x6B,0x4D,0x5E,0x61,0x51,0x36
	.DB  0x1A,0x24,0x85,0xF0,0xFF,0xFF,0xE2,0x4A
	.DB  0x0,0x0,0x1A,0x53,0x9B,0x9D,0x90,0x86
	.DB  0x90,0x84,0x81,0x5B,0x2C,0x12,0x34,0x55
	.DB  0x93,0xA3,0x8A,0x5C,0x3D,0x39,0x51,0x75
	.DB  0x95,0x9E,0xA3,0xA8,0xAF,0xC8,0xFF,0xFF
	.DB  0x7C,0x2A,0x0,0x0,0x0,0x7A,0xF7,0xFF
	.DB  0xFF,0xBB,0x5C,0x47,0x5A,0x52,0x43,0x24
	.DB  0x2,0x11,0x6F,0xD6,0xFF,0xFF,0xD8,0x54
	.DB  0x10,0x0,0x12,0x4B,0x82,0x87,0x84,0x88
	.DB  0x9B,0x99,0x99,0x6D,0x3D,0x8,0x14,0x31
	.DB  0x6D,0x9B,0xA4,0x81,0x68,0x4B,0x4B,0x5B
	.DB  0x6F,0x77,0x86,0x91,0xA4,0xB6,0xCE,0xE5
	.DB  0xFF,0xFF,0x61,0x19,0x0,0x0,0x6,0xA6
	.DB  0xF7,0xFF,0xFD,0xC2,0x72,0x74,0x7B,0x6B
	.DB  0x4F,0x36,0xC,0x35,0x95,0xEB,0xFF,0xFF
	.DB  0xC7,0x79,0x30,0x2D,0x38,0x6C,0x8C,0x8D
	.DB  0x8C,0xA2,0xB2,0xCE,0xDA,0xB1,0x70,0x22
	.DB  0x0,0x13,0x58,0xAC,0xD1,0xCE,0xAC,0x7C
	.DB  0x68,0x68,0x6D,0x76,0x78,0x7C,0x8B,0xA5
	.DB  0xB7,0xC3,0xCD,0xDC,0xFE,0xFD,0x90,0x37
	.DB  0x0,0x0,0x0,0x80,0xCD,0xFF,0xF9,0xBF
	.DB  0x7E,0x76,0x73,0x62,0x46,0x2B,0x2,0x1F
	.DB  0x6D,0xBA,0xF2,0xFF,0xC0,0x7E,0x3B,0x29
	.DB  0x2B,0x4D,0x61,0x61,0x64,0x77,0x92,0xB2
	.DB  0xC4,0xAA,0x6E,0x3D,0x12,0xB,0x24,0x46
	.DB  0x64,0x7C,0x84,0x80,0x77,0x68,0x51,0x42
	.DB  0x3D,0x47,0x58,0x6D,0x75,0x79,0x7B,0x81
	.DB  0x8F,0xB1,0xDB,0xFF,0xC2,0x46,0x0,0x0
	.DB  0x0,0x41,0xA0,0xCC,0xD6,0xA7,0x86,0x7C
	.DB  0x95,0x88,0x6E,0x38,0x3,0x0,0x31,0x8A
	.DB  0xC7,0xEF,0xD2,0x8E,0x68,0x53,0x57,0x66
	.DB  0x68,0x4E,0x46,0x53,0x80,0xAE,0xD9,0xCD
	.DB  0x9E,0x72,0x48,0x42,0x5C,0x68,0x66,0x65
	.DB  0x67,0x72,0x96,0xA4,0x98,0x84,0x68,0x5D
	.DB  0x6E,0x86,0x96,0x96,0x8F,0x84,0x84,0x8F
	.DB  0x9D,0xA5,0xAD,0xAE,0xB2,0xB8,0xB3,0xAD
	.DB  0xA1,0x83,0x72,0x61,0x63,0x74,0x8D,0xA2
	.DB  0xAC,0xAF,0xA8,0x9D,0x97,0x8C,0x7F,0x72
	.DB  0x6A,0x66,0x71,0x87,0x9A,0xA9,0xAC,0x9E
	.DB  0x91,0x83,0x7A,0x74,0x70,0x6C,0x6A,0x72
	.DB  0x7D,0x8D,0x96,0x98,0x8E,0x7E,0x71,0x67
	.DB  0x62,0x54,0x53,0x51,0x5A,0x65,0x77,0x7C
	.DB  0x77,0x71,0x66,0x61,0x65,0x66,0x6C,0x6D
	.DB  0x6C,0x69,0x6B,0x73,0x82,0x96,0xB2,0xC2
	.DB  0xC0,0x90,0x43,0x1F,0x9,0x23,0x55,0x75
	.DB  0x82,0x8A,0x87,0x91,0x9C,0xA1,0x7F,0x5B
	.DB  0x2E,0x1B,0x2B,0x59,0x77,0x8F,0x91,0x89
	.DB  0x83,0x8B,0x87,0x79,0x60,0x3F,0x2E,0x38
	.DB  0x52,0x76,0x8B,0x91,0x88,0x80,0x7C,0x7A
	.DB  0x74,0x64,0x50,0x40,0x45,0x5A,0x73,0x86
	.DB  0x83,0x72,0x6A,0x65,0x6C,0x74,0x73,0x6B
	.DB  0x67,0x61,0x66,0x6D,0x75,0x76,0x7D,0x7F
	.DB  0x82,0x89,0x86,0x84,0x7F,0x7E,0x7F,0x82
	.DB  0x89,0x8B,0x90,0x95,0x91,0x8A,0x8A,0x8B
	.DB  0x91,0x97,0x97,0x8E,0x7E,0x79,0x78,0x82
	.DB  0x8F,0x95,0x92,0x90,0x8B,0x8D,0x90,0x91
	.DB  0x8C,0x86,0x82,0x81,0x85,0x8A,0x8C,0x8A
	.DB  0x88,0x86,0x88,0x89,0x81,0x7B,0x74,0x76
	.DB  0x7C,0x7C,0x79,0x72,0x6F,0x72,0x7B,0x82
	.DB  0x83,0x84,0x7F,0x81,0x83,0x85,0x88,0x8D
	.DB  0x95,0xA8,0xBE,0xF2,0xC9,0x78,0x4E,0x1A
	.DB  0x29,0x65,0x6B,0x73,0x73,0x6F,0x90,0xAC
	.DB  0xBE,0x9F,0x71,0x3D,0x31,0x35,0x5D,0x5C
	.DB  0x6A,0x57,0x6F,0x7B,0xA2,0xA2,0x8E,0x65
	.DB  0x48,0x3A,0x49,0x54,0x5C,0x55,0x58,0x62
	.DB  0x7D,0x8F,0x94,0x82,0x67,0x56,0x50,0x56
	.DB  0x5B,0x58,0x54,0x58,0x65,0x7D,0x88,0x86
	.DB  0x76,0x65,0x5D,0x5D,0x5F,0x5D,0x55,0x52
	.DB  0x58,0x69,0x77,0x81,0x7B,0x71,0x69,0x68
	.DB  0x69,0x69,0x62,0x5A,0x57,0x60,0x6C,0x78
	.DB  0x7B,0x77,0x72,0x72,0x73,0x74,0x70,0x68
	.DB  0x62,0x63,0x69,0x6F,0x72,0x72,0x71,0x71
	.DB  0x70,0x70,0x6E,0x6F,0x6F,0x70,0x73,0x75
	.DB  0x74,0x77,0x78,0x79,0x7C,0x80,0x81,0x84
	.DB  0x83,0x84,0x83,0x83,0x83,0x85,0x86,0x88
	.DB  0x8B,0x8A,0x8D,0x8C,0x8F,0x8E,0x89,0x87
	.DB  0x85,0x84,0x85,0x85,0x86,0x85,0x86,0x87
	.DB  0x87,0x83,0x7D,0x75,0x72,0x75,0x78,0x7B
	.DB  0x7B,0x79,0x79,0x7B,0x7E,0x80,0x7F,0x7C
	.DB  0x7B,0x78,0x7B,0x7C,0x7F,0x82,0x85,0x8D
	.DB  0x93,0xA5,0xB5,0xCB,0x86,0x71,0x3B,0x46
	.DB  0x5C,0x65,0x58,0x61,0x56,0x80,0x99,0xA1
	.DB  0x93,0x7D,0x5E,0x6A,0x5F,0x63,0x52,0x41
	.DB  0x45,0x59,0x6B,0x81,0x7B,0x74,0x73,0x72
	.DB  0x74,0x73,0x5B,0x51,0x4A,0x4E,0x5E,0x64
	.DB  0x66,0x69,0x6A,0x72,0x78,0x74,0x6C,0x61
	.DB  0x59,0x5C,0x5D,0x5E,0x5F,0x5D,0x63,0x6B
	.DB  0x6E,0x70,0x6D,0x67,0x68,0x66,0x66,0x64
	.DB  0x61,0x61,0x63,0x66,0x6A,0x6A,0x69,0x69
	.DB  0x6A,0x6D,0x6E,0x6D,0x6C,0x6B,0x6C,0x6E
	.DB  0x6D,0x6D,0x6C,0x6C,0x6E,0x70,0x72,0x74
	.DB  0x76,0x76,0x78,0x78,0x78,0x77,0x77,0x77
	.DB  0x78,0x78,0x79,0x7A,0x7B,0x7D,0x7E,0x7F
	.DB  0x80,0x80,0x80,0x81,0x81,0x80,0x7E,0x78
	.DB  0x73,0x72,0x75,0x7B,0x7E,0x81,0x81,0x83
	.DB  0x87,0x8A,0x89,0x8A,0x89,0x89,0x88,0x88
	.DB  0x86,0x86,0x88,0x89,0x8C,0x8B,0x8F,0x8F
	.DB  0x91,0x91,0x8F,0x8C,0x89,0x87,0x86,0x86
	.DB  0x85,0x84,0x84,0x85,0x86,0x87,0x87,0x85
	.DB  0x83,0x82,0x81,0x7F,0x7D,0x7B,0x78,0x78
	.DB  0x76,0x76,0x75,0x74,0x73,0x73,0x71,0x6F
	.DB  0x6B,0x68,0x66,0x67,0x68,0x6B,0x6D,0x6F
	.DB  0x70,0x74,0x77,0x7A,0x7C,0x80,0x86,0x90
	.DB  0x87,0x77,0x6C,0x60,0x61,0x65,0x59,0x5B
	.DB  0x51,0x58,0x60,0x65,0x68,0x68,0x67,0x6C
	.DB  0x6F,0x70,0x70,0x67,0x64,0x61,0x61,0x60
	.DB  0x5F,0x5C,0x5E,0x5F,0x63,0x66,0x66,0x65
	.DB  0x61,0x63,0x66,0x68,0x69,0x67,0x66,0x68
	.DB  0x69,0x6B,0x6A,0x69,0x69,0x69,0x6A,0x6A
	.DB  0x6A,0x6B,0x6C,0x6C,0x6E,0x6F,0x70,0x70
	.DB  0x70,0x70,0x70,0x70,0x70,0x72,0x74,0x76
	.DB  0x77,0x78,0x78,0x78,0x79,0x79,0x79,0x7A
	.DB  0x7A,0x7B,0x7C,0x7D,0x7D,0x7E,0x7E,0x7F
	.DB  0x80,0x80,0x82,0x82,0x83,0x84,0x86,0x87
	.DB  0x87,0x88,0x88,0x88,0x89,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8B,0x8C,0x8C,0x8C,0x8B,0x8B
	.DB  0x8B,0x8C,0x8C,0x8B,0x8B,0x8B,0x8B,0x8C
	.DB  0x8B,0x8A,0x89,0x88,0x87,0x86,0x87,0x86
	.DB  0x86,0x85,0x85,0x84,0x85,0x84,0x85,0x84
	.DB  0x82,0x82,0x80,0x81,0x81,0x7F,0x7F,0x7E
	.DB  0x80,0x7D,0x7F,0x7A,0x77,0x7B,0x7A,0x77
	.DB  0x78,0x75,0x74,0x74,0x75,0x75,0x71,0x71
	.DB  0x71,0x6F,0x6E,0x6F,0x70,0x6D,0x6F,0x6E
	.DB  0x6E,0x6F,0x6B,0x6A,0x68,0x6C,0x65,0x63
	.DB  0x65,0x64,0x65,0x66,0x6A,0x69,0x65,0x68
	.DB  0x68,0x6B,0x6D,0x6A,0x6C,0x70,0x67,0x68
	.DB  0x64,0x63,0x69,0x65,0x73,0x6D,0x66,0x6D
	.DB  0x72,0x6C,0x71,0x6C,0x6F,0x67,0x6F,0x6A
	.DB  0x72,0x73,0x74,0x72,0x64,0x60,0x73,0x6B
	.DB  0x70,0x73,0x6F,0x73,0x75,0x6B,0x6D,0x70
	.DB  0x6F,0x79,0x79,0x73,0x76,0x81,0x7F,0x76
	.DB  0x75,0x76,0x75,0x78,0x72,0x7B,0x80,0x7B
	.DB  0x80,0x77,0x7F,0x81,0x7C,0x78,0x7A,0x86
	.DB  0x84,0x70,0x78,0x7D,0x7F,0x89,0x84,0x8B
	.DB  0x84,0x77,0x7B,0x8A,0x87,0x7A,0x83,0x96
	.DB  0x87,0x88,0x87,0x8D,0x91,0x8D,0x84,0x8A
	.DB  0x8F,0x83,0x9E,0x99,0x8C,0x87,0x8C,0x8E
	.DB  0x8C,0x86,0x8F,0x93,0x86,0x84,0x8B,0x84
	.DB  0x87,0x91,0x88,0x85,0x87,0x8E,0x81,0x81
	.DB  0x79,0x88,0x84,0x7E,0x80,0x7B,0x81,0x7C
	.DB  0x74,0x8B,0x80,0x73,0x77,0x7B,0x71,0x7F
	.DB  0x82,0x70,0x73,0x72,0x70,0x7C,0x77,0x60
	.DB  0x66,0x6A,0x65,0x75,0x6F,0x6B,0x67,0x77
	.DB  0x6D,0x6B,0x68,0x70,0x6A,0x64,0x6A,0x73
	.DB  0x66,0x5B,0x71,0x6B,0x68,0x60,0x77,0x72
	.DB  0x6A,0x66,0x79,0x6F,0x61,0x69,0x67,0x5C
	.DB  0x62,0x63,0x6C,0x69,0x63,0x64,0x6F,0x73
	.DB  0x5E,0x5D,0x68,0x6A,0x5F,0x5F,0x69,0x6D
	.DB  0x6C,0x6A,0x6D,0x6B,0x62,0x76,0x6A,0x68
	.DB  0x70,0x70,0x72,0x6B,0x77,0x74,0x71,0x75
	.DB  0x73,0x6A,0x6C,0x72,0x73,0x71,0x70,0x76
	.DB  0x74,0x86,0x7E,0x6F,0x78,0x7D,0x77,0x74
	.DB  0x70,0x8B,0x85,0x79,0x77,0x7C,0x82,0x7F
	.DB  0x8C,0x6B,0x6D,0x93,0x83,0x6D,0x91,0x82
	.DB  0x84,0x8D,0x84,0x8C,0x8E,0x86,0x8C,0x93
	.DB  0x7C,0x7A,0x94,0x91,0x86,0x7A,0x94,0x94
	.DB  0x90,0x8E,0x8B,0x89,0x93,0x93,0x85,0x7D
	.DB  0x91,0x95,0x8E,0x88,0x84,0x8D,0xA2,0x85
	.DB  0x77,0x87,0x91,0x8D,0x75,0x72,0x92,0x8E
	.DB  0x80,0x79,0x89,0x8F,0x83,0x7A,0x7D,0x79
	.DB  0x86,0x7D,0x7B,0x7C,0x7F,0x87,0x88,0x76
	.DB  0x75,0x79,0x77,0x78,0x80,0x5D,0x68,0x75
	.DB  0x72,0x60,0x69,0x6B,0x64,0x65,0x6B,0x6E
	.DB  0x75,0x60,0x6B,0x69,0x6C,0x68,0x67,0x64
	.DB  0x5D,0x66,0x63,0x66,0x79,0x77,0x67,0x69
	.DB  0x77,0x6F,0x5B,0x6A,0x6D,0x69,0x75,0x76
	.DB  0x76,0x78,0x71,0x71,0x71,0x6E,0x66,0x6D
	.DB  0x79,0x6D,0x68,0x74,0x6C,0x69,0x70,0x72
	.DB  0x6B,0x6F,0x6B,0x6C,0x72,0x6F,0x6B,0x7A
	.DB  0x77,0x76,0x79,0x6F,0x7E,0x77,0x76,0x68
	.DB  0x67,0x78,0x73,0x73,0x71,0x81,0x78,0x6F
	.DB  0x79,0x77,0x6B,0x7D,0x7F,0x78,0x69,0x86
	.DB  0x7D,0x84,0x85,0x79,0x80,0x87,0x81,0x7E
	.DB  0x86,0x74,0x73,0x83,0x81,0x7F,0x91,0x83
	.DB  0x84,0x8E,0x92,0x94,0x86,0x8C,0x9B,0xA3
	.DB  0x93,0x8D,0x88,0x9B,0x93,0x7E,0x92,0xA1
	.DB  0x8A,0x87,0xA0,0x97,0x78,0x87,0xA0,0x92
	.DB  0x78,0x8B,0x93,0x8C,0x8C,0x91,0x98,0x88
	.DB  0x82,0x8A,0x98,0x8A,0x7A,0x80,0x77,0x7C
	.DB  0x82,0x8E,0x81,0x89,0x8E,0x89,0x87,0x81
	.DB  0x8C,0x8A,0x86,0x7F,0x83,0x86,0x7F,0x73
	.DB  0x7C,0x85,0x85,0x73,0x77,0x85,0x78,0x83
	.DB  0x88,0x7A,0x79,0x70,0x69,0x7A,0x71,0x80
	.DB  0x7A,0x6D,0x70,0x72,0x6B,0x6F,0x6A,0x67
	.DB  0x6E,0x77,0x70,0x67,0x63,0x61,0x63,0x6A
	.DB  0x6D,0x74,0x76,0x76,0x6A,0x70,0x67,0x61
	.DB  0x6C,0x6D,0x5A,0x5C,0x73,0x71,0x67,0x6D
	.DB  0x7F,0x70,0x64,0x7A,0x67,0x5F,0x81,0x83
	.DB  0x62,0x60,0x82,0x75,0x69,0x64,0x7D,0x79
	.DB  0x73,0x7C,0x77,0x73,0x7D,0x6F,0x76,0x81
	.DB  0x7A,0x64,0x76,0x7D,0x74,0x6F,0x7E,0x88
	.DB  0x7C,0x71,0x7E,0x7B,0x76,0x73,0x82,0x80
	.DB  0x78,0x7A,0x7B,0x7D,0x7A,0x74,0x71,0x88
	.DB  0x80,0x89,0x8D,0x81,0x82,0x8D,0x88,0x89
	.DB  0x84,0x80,0x99,0x8B,0x78,0x89,0x97,0x91
	.DB  0x89,0x92,0x8B,0x89,0x76,0x80,0x97,0x80
	.DB  0x8B,0x93,0x8E,0x8D,0x9F,0x96,0x84,0x7D
	.DB  0x92,0x85,0x83,0x7A,0x91,0x92,0x89,0x87
	.DB  0x91,0x8C,0x93,0x95,0x87,0x8C,0x93,0x79
	.DB  0x78,0x8D,0x81,0x81,0x85,0x8D,0x84,0x88
	.DB  0x80,0x7E,0x80,0x81,0x7C,0x86,0x8A,0x82
	.DB  0x6D,0x80,0x87,0x65,0x64,0x81,0x8A,0x6B
	.DB  0x64,0x78,0x78,0x60,0x71,0x7A,0x7B,0x71
	.DB  0x70,0x76,0x67,0x5E,0x71,0x79,0x6E,0x72
	.DB  0x76,0x6F,0x60,0x67,0x67,0x64,0x68,0x68
	.DB  0x76,0x65,0x56,0x61,0x64,0x5C,0x64,0x73
	.DB  0x6D,0x6A,0x78,0x6E,0x5E,0x6D,0x6C,0x64
	.DB  0x6E,0x69,0x6D,0x68,0x72,0x6F,0x6C,0x71
	.DB  0x74,0x75,0x77,0x6A,0x6C,0x73,0x74,0x78
	.DB  0x74,0x6D,0x7C,0x76,0x76,0x7E,0x7D,0x6D
	.DB  0x68,0x7A,0x79,0x6A,0x75,0x75,0x72,0x7A
	.DB  0x82,0x78,0x7B,0x7F,0x78,0x7C,0x81,0x6E
	.DB  0x6F,0x7E,0x78,0x7F,0x7F,0x84,0x76,0x83
	.DB  0x8E,0x87,0x8A,0x83,0x84,0x8A,0x8E,0x90
	.DB  0x93,0x9A,0x90,0x88,0x92,0x97,0x8D,0x8C
	.DB  0x94,0x96,0x87,0x86,0x8F,0x90,0x90,0x8F
	.DB  0x88,0x8D,0x85,0x7C,0x96,0x98,0x8B,0x89
	.DB  0x95,0x8C,0x87,0x95,0x8E,0x85,0x84,0x81
	.DB  0x91,0x92,0x88,0x87,0x88,0x83,0x80,0x8B
	.DB  0x86,0x91,0x95,0x87,0x88,0x85,0x8A,0x87
	.DB  0x82,0x81,0x81,0x7E,0x82,0x89,0x81,0x77
	.DB  0x70,0x79,0x78,0x74,0x70,0x85,0x7A,0x71
	.DB  0x70,0x7A,0x76,0x6C,0x6C,0x6D,0x6E,0x77
	.DB  0x6B,0x75,0x77,0x6A,0x67,0x70,0x6A,0x69
	.DB  0x79,0x64,0x5E,0x6F,0x6D,0x68,0x63,0x68
	.DB  0x69,0x66,0x6E,0x6D,0x67,0x6B,0x6B,0x77
	.DB  0x72,0x67,0x6A,0x6E,0x61,0x60,0x6B,0x6A
	.DB  0x66,0x62,0x6A,0x6F,0x70,0x6C,0x68,0x6E
	.DB  0x6B,0x6D,0x6E,0x6E,0x74,0x70,0x6E,0x69
	.DB  0x74,0x71,0x73,0x71,0x70,0x6D,0x76,0x72
	.DB  0x7F,0x84,0x77,0x70,0x83,0x86,0x84,0x7F
	.DB  0x7B,0x7E,0x83,0x7F,0x8B,0x80,0x82,0x7D
	.DB  0x79,0x76,0x7E,0x8A,0x8D,0x87,0x86,0x81
	.DB  0x89,0x8C,0x87,0x88,0x8A,0x81,0x81,0x8B
	.DB  0x89,0x89,0x90,0x8A,0x8C,0x90,0x91,0x87
	.DB  0x8C,0x90,0x8F,0x8C,0x8A,0x8C,0x92,0x8C
	.DB  0x8F,0x93,0x96,0x91,0x8C,0x8F,0x8C,0x90
	.DB  0x94,0x92,0x81,0x86,0x8C,0x89,0x8C,0x8F
	.DB  0x8D,0x8A,0x82,0x83,0x8B,0x8F,0x82,0x86
	.DB  0x85,0x87,0x8D,0x8D,0x89,0x86,0x7F,0x84
	.DB  0x88,0x8A,0x7A,0x78,0x84,0x7C,0x79,0x7A
	.DB  0x7D,0x7E,0x75,0x72,0x76,0x78,0x77,0x74
	.DB  0x74,0x79,0x77,0x75,0x71,0x75,0x7B,0x6D
	.DB  0x6E,0x6C,0x6E,0x72,0x76,0x68,0x6A,0x6D
	.DB  0x6F,0x67,0x6A,0x72,0x73,0x6A,0x68,0x65
	.DB  0x6C,0x6F,0x69,0x69,0x63,0x6E,0x6C,0x6A
	.DB  0x6B,0x6E,0x76,0x6D,0x6A,0x6F,0x72,0x6B
	.DB  0x72,0x6F,0x76,0x70,0x6B,0x6A,0x74,0x76
	.DB  0x6A,0x70,0x78,0x76,0x6D,0x72,0x70,0x71
	.DB  0x72,0x75,0x75,0x78,0x6E,0x72,0x78,0x79
	.DB  0x7C,0x7C,0x75,0x79,0x7F,0x80,0x80,0x80
	.DB  0x80,0x80,0x81,0x7E,0x85,0x84,0x83,0x7F
	.DB  0x84,0x8E,0x8B,0x84,0x88,0x7F,0x81,0x87
	.DB  0x87,0x85,0x84,0x89,0x8A,0x88,0x8C,0x8A
	.DB  0x8C,0x8B,0x8C,0x8F,0x90,0x8F,0x91,0x8D
	.DB  0x8D,0x93,0x90,0x8F,0x90,0x91,0x90,0x8B
	.DB  0x8E,0x93,0x93,0x90,0x92,0x94,0x8D,0x8C
	.DB  0x8E,0x90,0x8E,0x90,0x91,0x8F,0x84,0x86
	.DB  0x90,0x92,0x84,0x82,0x8B,0x86,0x8C,0x89
	.DB  0x86,0x87,0x88,0x89,0x89,0x89,0x82,0x86
	.DB  0x87,0x83,0x83,0x80,0x85,0x82,0x81,0x7F
	.DB  0x7C,0x7A,0x7A,0x80,0x7B,0x77,0x77,0x7A
	.DB  0x79,0x75,0x73,0x73,0x6E,0x73,0x74,0x71
	.DB  0x6F,0x6D,0x6F,0x76,0x6D,0x6D,0x6D,0x72
	.DB  0x70,0x6B,0x6B,0x6D,0x6D,0x6D,0x6B,0x70
	.DB  0x6F,0x6C,0x6C,0x6D,0x6C,0x6F,0x6D,0x6A
	.DB  0x6C,0x73,0x70,0x6F,0x6B,0x6C,0x6D,0x71
	.DB  0x71,0x6E,0x6E,0x71,0x77,0x76,0x6F,0x70
	.DB  0x72,0x74,0x74,0x74,0x73,0x72,0x75,0x73
	.DB  0x73,0x76,0x77,0x75,0x75,0x75,0x7E,0x7C
	.DB  0x75,0x79,0x78,0x7D,0x7E,0x80,0x7D,0x7E
	.DB  0x7C,0x7C,0x7D,0x7F,0x7B,0x7F,0x7F,0x7C
	.DB  0x7D,0x83,0x82,0x83,0x82,0x7E,0x7F,0x87
	.DB  0x88,0x85,0x87,0x89,0x88,0x8C,0x8D,0x8B
	.DB  0x8A,0x8D,0x8B,0x91,0x8F,0x8A,0x8E,0x8F
	.DB  0x90,0x94,0x94,0x90,0x94,0x8E,0x8D,0x91
	.DB  0x95,0x8E,0x91,0x8C,0x95,0x90,0x8E,0x8F
	.DB  0x92,0x91,0x8C,0x8B,0x90,0x8E,0x8B,0x8D
	.DB  0x88,0x8B,0x90,0x90,0x8A,0x88,0x8D,0x8C
	.DB  0x8A,0x8D,0x88,0x85,0x86,0x88,0x86,0x85
	.DB  0x7F,0x83,0x80,0x7F,0x7D,0x7C,0x82,0x80
	.DB  0x7A,0x78,0x7C,0x7F,0x77,0x73,0x74,0x75
	.DB  0x78,0x7A,0x78,0x72,0x72,0x71,0x71,0x70
	.DB  0x6F,0x71,0x70,0x6C,0x6E,0x70,0x70,0x6D
	.DB  0x6E,0x6C,0x6C,0x70,0x71,0x71,0x72,0x6E
	.DB  0x6E,0x6D,0x70,0x6E,0x6F,0x6D,0x6E,0x6E
	.DB  0x6D,0x6E,0x6D,0x6E,0x6F,0x6C,0x74,0x72
	.DB  0x74,0x73,0x6F,0x72,0x71,0x70,0x73,0x73
	.DB  0x6F,0x6F,0x76,0x73,0x71,0x70,0x76,0x74
	.DB  0x72,0x74,0x76,0x79,0x74,0x75,0x76,0x79
	.DB  0x79,0x78,0x7A,0x79,0x7D,0x7D,0x81,0x81
	.DB  0x81,0x80,0x81,0x7F,0x81,0x82,0x82,0x80
	.DB  0x81,0x85,0x87,0x85,0x84,0x83,0x85,0x88
	.DB  0x85,0x86,0x86,0x8C,0x8A,0x8B,0x8C,0x8B
	.DB  0x8E,0x8F,0x8C,0x8F,0x8F,0x8F,0x91,0x8F
	.DB  0x90,0x90,0x92,0x8E,0x8F,0x92,0x90,0x94
	.DB  0x94,0x8C,0x8D,0x91,0x90,0x8E,0x8E,0x91
	.DB  0x8E,0x8E,0x8F,0x91,0x8E,0x8A,0x8D,0x8E
	.DB  0x8B,0x8A,0x8E,0x8D,0x89,0x8B,0x8B,0x89
	.DB  0x87,0x87,0x88,0x85,0x88,0x88,0x86,0x84
	.DB  0x87,0x84,0x80,0x80,0x7F,0x7E,0x80,0x7E
	.DB  0x7C,0x7A,0x7B,0x7C,0x7C,0x79,0x79,0x78
	.DB  0x75,0x75,0x75,0x76,0x76,0x70,0x71,0x70
	.DB  0x72,0x73,0x74,0x70,0x6D,0x6D,0x70,0x71
	.DB  0x71,0x6E,0x6F,0x6E,0x6E,0x6F,0x71,0x6F
	.DB  0x6F,0x69,0x6A,0x71,0x71,0x70,0x6F,0x6C
	.DB  0x70,0x6F,0x71,0x6F,0x70,0x70,0x70,0x71
	.DB  0x73,0x74,0x6F,0x70,0x71,0x73,0x72,0x73
	.DB  0x74,0x72,0x75,0x73,0x74,0x76,0x76,0x74
	.DB  0x75,0x77,0x76,0x75,0x78,0x77,0x78,0x79
	.DB  0x7C,0x7D,0x7B,0x7B,0x7D,0x7F,0x7F,0x7D
	.DB  0x7F,0x80,0x81,0x83,0x82,0x81,0x81,0x84
	.DB  0x84,0x83,0x83,0x84,0x85,0x87,0x87,0x89
	.DB  0x88,0x8A,0x8A,0x8A,0x8B,0x8D,0x8C,0x8D
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x90,0x8F,0x90
	.DB  0x91,0x90,0x92,0x90,0x91,0x91,0x90,0x91
	.DB  0x92,0x90,0x8F,0x93,0x91,0x90,0x92,0x8F
	.DB  0x8E,0x8E,0x8F,0x8D,0x8E,0x8E,0x8D,0x8C
	.DB  0x8C,0x8C,0x8C,0x8B,0x8D,0x8C,0x8A,0x89
	.DB  0x8A,0x87,0x88,0x87,0x85,0x85,0x86,0x85
	.DB  0x83,0x82,0x82,0x80,0x80,0x7E,0x7F,0x7B
	.DB  0x7D,0x7D,0x7B,0x79,0x7C,0x78,0x76,0x77
	.DB  0x77,0x77,0x76,0x75,0x74,0x73,0x73,0x73
	.DB  0x71,0x71,0x71,0x70,0x6F,0x70,0x70,0x71
	.DB  0x6F,0x6F,0x6E,0x70,0x6F,0x6F,0x6E,0x70
	.DB  0x70,0x6F,0x6F,0x70,0x70,0x6F,0x70,0x6F
	.DB  0x70,0x6F,0x70,0x70,0x70,0x6E,0x72,0x70
	.DB  0x71,0x70,0x72,0x71,0x73,0x72,0x74,0x73
	.DB  0x73,0x73,0x74,0x73,0x74,0x73,0x75,0x74
	.DB  0x75,0x75,0x78,0x78,0x79,0x79,0x7A,0x7A
	.DB  0x7B,0x7C,0x7B,0x7B,0x7D,0x7D,0x7D,0x7E
	.DB  0x7F,0x80,0x80,0x81,0x80,0x82,0x82,0x84
	.DB  0x83,0x84,0x84,0x84,0x85,0x85,0x86,0x87
	.DB  0x88,0x89,0x8A,0x8B,0x8B,0x8C,0x8C,0x8D
	.DB  0x8E,0x8F,0x8E,0x90,0x90,0x90,0x90,0x91
	.DB  0x90,0x91,0x90,0x91,0x91,0x91,0x92,0x91
	.DB  0x91,0x91,0x91,0x91,0x91,0x90,0x90,0x90
	.DB  0x8F,0x8F,0x8F,0x8E,0x8E,0x8E,0x8D,0x8D
	.DB  0x8D,0x8C,0x8C,0x8C,0x8B,0x8B,0x8A,0x8A
	.DB  0x89,0x89,0x88,0x88,0x87,0x86,0x85,0x84
	.DB  0x83,0x83,0x81,0x81,0x7F,0x7F,0x7E,0x7D
	.DB  0x7D,0x7C,0x7B,0x7B,0x79,0x78,0x78,0x78
	.DB  0x76,0x76,0x75,0x74,0x74,0x74,0x73,0x72
	.DB  0x72,0x71,0x71,0x72,0x71,0x71,0x70,0x70
	.DB  0x70,0x70,0x6F,0x6F,0x6F,0x70,0x6F,0x6F
	.DB  0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6F,0x6F
	.DB  0x70,0x70,0x70,0x70,0x70,0x71,0x71,0x71
	.DB  0x71,0x72,0x72,0x72,0x73,0x73,0x73,0x73
	.DB  0x74,0x74,0x74,0x74,0x75,0x75,0x75,0x76
	.DB  0x76,0x77,0x77,0x78,0x78,0x79,0x79,0x7A
	.DB  0x7B,0x7C,0x7C,0x7D,0x7D,0x7E,0x7E,0x7F
	.DB  0x80,0x80,0x81,0x81,0x81,0x82,0x83,0x83
	.DB  0x84,0x84,0x85,0x85,0x85,0x86,0x87,0x88
	.DB  0x88,0x89,0x8A,0x8B,0x8B,0x8C,0x8D,0x8D
	.DB  0x8E,0x8E,0x8F,0x8F,0x8F,0x90,0x90,0x90
	.DB  0x91,0x91,0x91,0x91,0x91,0x91,0x91,0x91
	.DB  0x91,0x91,0x91,0x91,0x90,0x90
_enfejar:
	.DB  0x52,0x49,0x46,0x46,0x88,0x2C,0x0,0x0
	.DB  0x57,0x41,0x56,0x45,0x66,0x6D,0x74,0x20
	.DB  0x12,0x0,0x0,0x0,0x1,0x0,0x1,0x0
	.DB  0x40,0x1F,0x0,0x0,0x40,0x1F,0x0,0x0
	.DB  0x1,0x0,0x8,0x0,0x0,0x0,0x66,0x61
	.DB  0x63,0x74,0x4,0x0,0x0,0x0,0x56,0x2C
	.DB  0x0,0x0,0x64,0x61,0x74,0x61,0x56,0x2C
	.DB  0x0,0x0,0x80,0x80,0x7F,0x8F,0x8E,0x8E
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x90,0x90,0x90,0x8F,0x8F,0x90,0x90,0x90
	.DB  0x90,0x8F,0x8F,0x90,0x90,0x90,0x90,0x90
	.DB  0x90,0x90,0x90,0x90,0x90,0x90,0x90,0x8F
	.DB  0x8F,0x8F,0x90,0x90,0x90,0x90,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8C
	.DB  0x8C,0x8C,0x8D,0x8D,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8D,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8B
	.DB  0x8B,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8B
	.DB  0x8D,0x8C,0x8C,0x8C,0x8D,0x8D,0x8D,0x8D
	.DB  0x8C,0x8D,0x8D,0x8D,0x8D,0x8D,0x8C,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x8F,0x90,0x90,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8F
	.DB  0x8F,0x8F,0x8F,0x8F,0x8F,0x8F,0x8E,0x8F
	.DB  0x8F,0x8F,0x8E,0x8E,0x8E,0x8E,0x8F,0x8F
	.DB  0x8F,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8B,0x8B,0x8B,0x8B,0x8C,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8C,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8D,0x8C
	.DB  0x8C,0x8C,0x8C,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8F,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E
	.DB  0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8E,0x8D
	.DB  0x8E,0x8E,0x8D,0x8E,0x8D,0x8D,0x8D,0x8D
	.DB  0x8E,0x8E,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8A,0x8B,0x8B,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8B,0x8B
	.DB  0x8B,0x8A,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8C,0x8B,0x8B,0x8B,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8D,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8D,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8B,0x8C,0x8C,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x89,0x8A,0x89,0x89,0x89,0x89
	.DB  0x89,0x89,0x89,0x89,0x89,0x89,0x89,0x89
	.DB  0x89,0x89,0x89,0x89,0x89,0x89,0x89,0x89
	.DB  0x89,0x89,0x89,0x89,0x89,0x89,0x89,0x89
	.DB  0x8A,0x89,0x89,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A,0x8A
	.DB  0x8A,0x8A,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B,0x8B
	.DB  0x8B,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C,0x8C
	.DB  0x8C,0x8C,0x8C,0x8C,0x8C,0x8D,0x8E,0x8D
	.DB  0x8D,0x8D,0x8D,0x8E,0x8D,0x8D,0x8D,0x8E
	.DB  0x8E,0x8D,0x8D,0x8E,0x8D,0x8D,0x8D,0x8D
	.DB  0x8D,0x8E,0x8D,0x8D,0x8D,0x8E,0x8D,0x8D
	.DB  0x8D,0x8D,0x8D,0x8D,0x8D,0x8C,0x8D,0x8D
	.DB  0x8E,0x8D,0x8C,0x8B,0x8B,0x8B,0x8D,0x8D
	.DB  0x8C,0x8A,0x8A,0x8C,0x8E,0x8C,0x89,0x88
	.DB  0x8B,0x8D,0x8C,0x8A,0x88,0x8A,0x8A,0x89
	.DB  0x89,0x8A,0x8B,0x8A,0x88,0x89,0x89,0x8A
	.DB  0x88,0x87,0x88,0x88,0x88,0x88,0x88,0x88
	.DB  0x88,0x87,0x86,0x85,0x88,0x87,0x87,0x85
	.DB  0x85,0x86,0x86,0x87,0x86,0x84,0x83,0x84
	.DB  0x85,0x85,0x85,0x83,0x83,0x83,0x83,0x83
	.DB  0x83,0x81,0x81,0x82,0x84,0x81,0x7F,0x80
	.DB  0x82,0x82,0x80,0x80,0x7E,0x7F,0x80,0x82
	.DB  0x7E,0x7D,0x7D,0x7E,0x7F,0x7F,0x7E,0x7C
	.DB  0x7B,0x7B,0x7B,0x7C,0x7B,0x7A,0x78,0x79
	.DB  0x7B,0x7A,0x77,0x76,0x76,0x78,0x76,0x73
	.DB  0x70,0x73,0x73,0x72,0x72,0x6E,0x6E,0x6E
	.DB  0x6E,0x6C,0x6B,0x6A,0x6A,0x6B,0x6B,0x69
	.DB  0x6A,0x69,0x69,0x6B,0x6A,0x6B,0x6B,0x6E
	.DB  0x6E,0x6E,0x6D,0x70,0x71,0x70,0x70,0x71
	.DB  0x73,0x72,0x72,0x75,0x78,0x77,0x75,0x74
	.DB  0x76,0x77,0x76,0x76,0x77,0x79,0x79,0x7C
	.DB  0x7E,0x7F,0x80,0x82,0x84,0x84,0x84,0x85
	.DB  0x87,0x87,0x86,0x87,0x87,0x86,0x85,0x86
	.DB  0x85,0x87,0x87,0x86,0x83,0x85,0x87,0x85
	.DB  0x82,0x80,0x82,0x7D,0x7D,0x78,0x79,0x75
	.DB  0x72,0x6E,0x6C,0x67,0x66,0x63,0x62,0x60
	.DB  0x60,0x60,0x61,0x63,0x62,0x63,0x63,0x67
	.DB  0x67,0x68,0x68,0x6B,0x70,0x71,0x72,0x73
	.DB  0x79,0x78,0x7B,0x79,0x7B,0x7F,0x82,0x86
	.DB  0x85,0x87,0x8C,0x8D,0x92,0x93,0x96,0x97
	.DB  0x9A,0x9E,0x9D,0x9F,0x9E,0xA1,0xA2,0xA4
	.DB  0x9F,0xA0,0xA3,0xA4,0xA3,0xA1,0xA1,0xA2
	.DB  0xA1,0xA2,0xA1,0x9F,0x9E,0x9F,0xA2,0xA2
	.DB  0xA1,0x9E,0x9E,0xA0,0xA0,0xA3,0xA1,0xA0
	.DB  0x9E,0x9E,0xA1,0xA2,0xA1,0x9E,0x9D,0xA0
	.DB  0x9F,0xA2,0xA0,0xA0,0x9D,0x9E,0x9B,0x9D
	.DB  0x99,0x9E,0x99,0x98,0x94,0x9B,0x9C,0x99
	.DB  0x95,0x96,0x97,0x9E,0x9C,0x9B,0x99,0x9C
	.DB  0x9E,0x9C,0x98,0x9B,0x9A,0x9F,0x9B,0x9C
	.DB  0x9D,0x9B,0x99,0x9A,0x9B,0x9C,0x98,0x98
	.DB  0x9A,0x9D,0x9D,0x9B,0x9B,0x98,0x9D,0xA0
	.DB  0xA0,0x9B,0x9B,0x9B,0x9D,0xA3,0xA0,0x99
	.DB  0x98,0xA0,0xA3,0xA3,0x9A,0x98,0x9B,0x9F
	.DB  0xA1,0x9B,0x9B,0x9E,0xA0,0x9A,0x9B,0x98
	.DB  0x9C,0xA0,0x9F,0x97,0x93,0x97,0x9E,0x9D
	.DB  0x99,0x96,0x96,0x9B,0x98,0x9A,0x99,0x9A
	.DB  0x93,0x96,0x98,0x9B,0x97,0x95,0x93,0x98
	.DB  0x9C,0x9A,0x95,0x8F,0x94,0x9C,0x97,0x91
	.DB  0x8D,0x92,0x98,0x93,0x90,0x8F,0x93,0x95
	.DB  0x91,0x8D,0x8F,0x90,0x92,0x90,0x89,0x8C
	.DB  0x94,0x92,0x8F,0x8C,0x90,0x91,0x8F,0x8E
	.DB  0x8D,0x90,0x8D,0x8C,0x8B,0x8A,0x93,0x8E
	.DB  0x8C,0x87,0x8C,0x8D,0x91,0x8F,0x8A,0x8B
	.DB  0x8D,0x8D,0x8A,0x8D,0x90,0x8B,0x8E,0x8D
	.DB  0x92,0x91,0x8F,0x8D,0x91,0x91,0x95,0x91
	.DB  0x8C,0x91,0x8E,0x99,0x9F,0x87,0x85,0x97
	.DB  0x9A,0x95,0x8F,0x95,0x92,0x8A,0x97,0x96
	.DB  0x99,0x8A,0x8F,0x9C,0x96,0x8B,0x91,0x9B
	.DB  0x9B,0x88,0x8C,0x8E,0x93,0x98,0x8F,0x95
	.DB  0x96,0x9B,0x94,0x91,0x99,0xA6,0x9E,0x99
	.DB  0x92,0x9B,0x9F,0xA2,0x92,0x97,0xA1,0xA2
	.DB  0x9B,0x9C,0x96,0xA1,0xA1,0xA4,0xA1,0x94
	.DB  0x9B,0x9D,0xA3,0x98,0x9B,0x9C,0x9A,0x97
	.DB  0x97,0x95,0x98,0x96,0x99,0x95,0x92,0x98
	.DB  0x8B,0x97,0x95,0x95,0x90,0x90,0x93,0x96
	.DB  0x91,0x92,0x90,0x92,0x8F,0x8F,0x90,0x96
	.DB  0x8D,0x88,0x89,0x92,0x97,0x8B,0x88,0x86
	.DB  0x8E,0x8F,0x84,0x85,0x89,0x8F,0x8F,0x90
	.DB  0x89,0x92,0x8F,0x8C,0x91,0x90,0x8E,0x8E
	.DB  0x8E,0x8F,0x94,0x90,0x8B,0x86,0x84,0x82
	.DB  0x7D,0x7C,0x7B,0x7C,0x80,0x81,0x7A,0x7B
	.DB  0x80,0x80,0x83,0x82,0x7F,0x83,0x7E,0x82
	.DB  0x81,0x7A,0x7B,0x80,0x83,0x84,0x80,0x86
	.DB  0x8A,0x88,0x85,0x85,0x89,0x90,0x8E,0x88
	.DB  0x88,0x8F,0x92,0x8B,0x87,0x8B,0x89,0x8B
	.DB  0x86,0x8A,0x8A,0x86,0x85,0x84,0x87,0x8A
	.DB  0x87,0x80,0x83,0x8B,0x8D,0x88,0x8A,0x87
	.DB  0x8B,0x8A,0x8B,0x8E,0x8B,0x88,0x8B,0x89
	.DB  0x91,0x89,0x88,0x8B,0x94,0x8F,0x8E,0x89
	.DB  0x8C,0x91,0x91,0x8F,0x94,0x90,0x97,0x9A
	.DB  0x91,0x96,0x94,0x90,0x94,0x8F,0x96,0x8E
	.DB  0x8E,0x8E,0x95,0x8D,0x8E,0x86,0x90,0x8D
	.DB  0x86,0x86,0x82,0x7F,0x86,0x82,0x8B,0x7F
	.DB  0x7E,0x7D,0x7D,0x7D,0x86,0x83,0x80,0x75
	.DB  0x7C,0x7B,0x80,0x7F,0x7D,0x7C,0x7F,0x7D
	.DB  0x78,0x77,0x7B,0x82,0x7D,0x76,0x74,0x79
	.DB  0x7A,0x7A,0x77,0x7D,0x7F,0x77,0x7C,0x7A
	.DB  0x7B,0x7F,0x79,0x74,0x78,0x7D,0x7C,0x78
	.DB  0x79,0x79,0x7D,0x7F,0x77,0x74,0x7B,0x7C
	.DB  0x75,0x74,0x7A,0x79,0x7C,0x78,0x74,0x74
	.DB  0x7B,0x7E,0x78,0x79,0x79,0x7C,0x83,0x7F
	.DB  0x7A,0x7B,0x7C,0x7A,0x7A,0x80,0x7D,0x7A
	.DB  0x7A,0x7E,0x82,0x89,0x86,0x7E,0x79,0x7D
	.DB  0x7D,0x82,0x80,0x82,0x81,0x76,0x80,0x83
	.DB  0x86,0x80,0x7B,0x7E,0x86,0x84,0x7B,0x78
	.DB  0x88,0x7F,0x75,0x7C,0x80,0x86,0x83,0x81
	.DB  0x7F,0x76,0x80,0x80,0x7D,0x81,0x7F,0x80
	.DB  0x82,0x83,0x82,0x82,0x86,0x87,0x84,0x86
	.DB  0x8A,0x8C,0x83,0x82,0x8A,0x8D,0x8E,0x89
	.DB  0x8D,0x89,0x8D,0x8D,0x8A,0x8E,0x87,0x86
	.DB  0x8F,0x8D,0x8F,0x8C,0x8F,0x93,0x87,0x80
	.DB  0x88,0x8E,0x95,0x8E,0x8C,0x8B,0x93,0x91
	.DB  0x89,0x8A,0x88,0x9A,0x94,0x86,0x88,0x87
	.DB  0x8B,0x93,0x87,0x85,0x84,0x8C,0x8A,0x89
	.DB  0x87,0x88,0x89,0x88,0x87,0x85,0x88,0x86
	.DB  0x81,0x85,0x83,0x85,0x86,0x80,0x7E,0x84
	.DB  0x86,0x82,0x7D,0x85,0x80,0x82,0x81,0x82
	.DB  0x82,0x7E,0x81,0x84,0x7F,0x7F,0x7B,0x7E
	.DB  0x83,0x80,0x7F,0x7E,0x82,0x82,0x7C,0x81
	.DB  0x85,0x83,0x82,0x81,0x80,0x85,0x80,0x7C
	.DB  0x82,0x87,0x7B,0x80,0x81,0x7D,0x88,0x8A
	.DB  0x7E,0x84,0x7E,0x82,0x81,0x86,0x86,0x7B
	.DB  0x7C,0x84,0x89,0x84,0x7E,0x84,0x83,0x86
	.DB  0x87,0x81,0x82,0x8A,0x86,0x7F,0x87,0x87
	.DB  0x87,0x81,0x7E,0x89,0x8A,0x81,0x7C,0x75
	.DB  0x83,0x8E,0x8D,0x81,0x7D,0x86,0x88,0x88
	.DB  0x85,0x83,0x87,0x88,0x88,0x83,0x85,0x86
	.DB  0x8A,0x8A,0x87,0x8B,0x86,0x84,0x89,0x8B
	.DB  0x8D,0x8C,0x85,0x86,0x8B,0x8E,0x8A,0x89
	.DB  0x87,0x8A,0x90,0x8F,0x8D,0x8B,0x8F,0x8E
	.DB  0x8B,0x8B,0x90,0x97,0x97,0x96,0x93,0x90
	.DB  0x9B,0x9A,0x92,0x90,0x8D,0x96,0x96,0x8A
	.DB  0x88,0x8A,0x8C,0x87,0x81,0x7E,0x80,0x83
	.DB  0x7F,0x76,0x75,0x7A,0x80,0x7E,0x7C,0x76
	.DB  0x77,0x7D,0x7E,0x80,0x7E,0x7E,0x7E,0x82
	.DB  0x87,0x89,0x8A,0x8D,0x90,0x92,0x95,0x9C
	.DB  0xA4,0xB1,0xC1,0xD6,0xEB,0xF1,0x4C,0x0
	.DB  0x44,0x78,0x9A,0xAB,0x83,0x7C,0xAD,0xA9
	.DB  0x70,0x67,0x71,0x6B,0x89,0x8A,0x6F,0x7A
	.DB  0x8E,0x8A,0x83,0x7C,0x61,0x5C,0x6E,0x72
	.DB  0x74,0x6F,0x64,0x66,0x74,0x74,0x70,0x70
	.DB  0x73,0x74,0x76,0x71,0x6D,0x7A,0x80,0x85
	.DB  0x8D,0x90,0x88,0x8E,0x9E,0xAE,0xBF,0xD5
	.DB  0xEF,0xFF,0xE1,0x0,0x0,0x5C,0x85,0xCD
	.DB  0xC9,0x75,0x90,0xC9,0xA7,0x59,0x5C,0x4E
	.DB  0x55,0x9F,0x9E,0x7E,0x8F,0x96,0x8C,0x85
	.DB  0x7A,0x62,0x6B,0x83,0x71,0x68,0x65,0x67
	.DB  0x71,0x7C,0x7A,0x78,0x77,0x6E,0x6A,0x6E
	.DB  0x6E,0x74,0x7B,0x79,0x7D,0x85,0x8B,0x95
	.DB  0x9A,0x95,0xA2,0xBA,0xCE,0xEB,0xFF,0xFF
	.DB  0x93,0x0,0x0,0x6E,0xC1,0xFD,0xC9,0x7A
	.DB  0xBF,0xF6,0x99,0x2A,0x20,0x2D,0x7B,0xD2
	.DB  0xB8,0x86,0xA3,0xAC,0x98,0x77,0x53,0x4B
	.DB  0x78,0xA6,0x89,0x64,0x65,0x6D,0x6F,0x7C
	.DB  0x70,0x75,0x85,0x7A,0x66,0x5C,0x60,0x6E
	.DB  0x7A,0x7E,0x83,0x8D,0x89,0x89,0x92,0x95
	.DB  0x9F,0xBA,0xD0,0xF5,0xFF,0xFF,0xA9,0x0
	.DB  0x0,0x77,0xCA,0xEE,0xDB,0x86,0xCA,0xFF
	.DB  0x97,0x3,0x0,0x2F,0x7A,0xCC,0xC2,0x93
	.DB  0xB1,0xCD,0x94,0x5C,0x39,0x3F,0x78,0xAE
	.DB  0x9E,0x7E,0x6E,0x70,0x60,0x67,0x64,0x6D
	.DB  0x88,0x8F,0x6F,0x5A,0x56,0x5E,0x6C,0x7C
	.DB  0x87,0x91,0x8E,0x82,0x82,0x8B,0x95,0xAE
	.DB  0xC7,0xE5,0xFF,0xFF,0xFF,0x4A,0x0,0x0
	.DB  0x89,0xC1,0xCE,0xC4,0xB8,0xFF,0xFF,0x6A
	.DB  0x0,0x8,0x44,0x84,0xAF,0xB9,0xB0,0xE2
	.DB  0xDC,0x89,0x41,0x36,0x54,0x79,0x9E,0x91
	.DB  0x8C,0x9B,0x7E,0x54,0x55,0x5F,0x78,0x8F
	.DB  0x8A,0x77,0x6B,0x60,0x53,0x58,0x78,0x8E
	.DB  0x9D,0x9A,0x8E,0x87,0x86,0x8A,0xA4,0xC1
	.DB  0xED,0xFF,0xFF,0xFF,0xB1,0x0,0x0,0x6C
	.DB  0xA3,0xAF,0xB3,0xC4,0xFF,0xFF,0x96,0xE
	.DB  0xA,0x37,0x60,0x6A,0x89,0xCC,0xFF,0xDB
	.DB  0xAF,0x77,0x51,0x4F,0x62,0x5C,0x64,0x96
	.DB  0xAA,0x98,0x79,0x66,0x63,0x6C,0x6B,0x6B
	.DB  0x80,0x7F,0x71,0x5C,0x5A,0x68,0x73,0x81
	.DB  0x8F,0x9F,0x9E,0x8F,0x86,0x8D,0xA2,0xBA
	.DB  0xE2,0xFF,0xFF,0xFF,0x5E,0x0,0x0,0x61
	.DB  0x68,0x7E,0x75,0xD7,0xFF,0xFC,0x79,0x5D
	.DB  0x62,0x45,0x34,0x1C,0x67,0xBA,0xDB,0xC6
	.DB  0xB2,0xA4,0xA0,0x81,0x46,0x2F,0x4E,0x6D
	.DB  0x7C,0x79,0x7A,0x88,0x7F,0x68,0x63,0x66
	.DB  0x6D,0x6E,0x66,0x6C,0x73,0x6B,0x66,0x7C
	.DB  0x8E,0x9A,0x9E,0xA0,0xA7,0xB1,0xB6,0xD5
	.DB  0xFF,0xFF,0xFF,0x27,0x0,0x43,0x67,0x4E
	.DB  0x55,0x5A,0xDA,0xFF,0xD2,0x91,0xA1,0x93
	.DB  0x78,0x3D,0xF,0x4D,0x95,0x8E,0xA1,0xB5
	.DB  0xBB,0xBD,0x95,0x64,0x5E,0x5C,0x40,0x40
	.DB  0x51,0x77,0x90,0x84,0x81,0x89,0x7A,0x64
	.DB  0x58,0x5D,0x75,0x79,0x6C,0x79,0x8F,0x94
	.DB  0x8E,0x93,0xA1,0xB3,0xBC,0xC4,0xE6,0xFF
	.DB  0xFF,0xFF,0x2B,0x27,0x5A,0x4D,0x47,0x2A
	.DB  0x59,0xD6,0xD9,0xA2,0xAB,0xBB,0xB2,0xA1
	.DB  0x6B,0x44,0x61,0x67,0x5F,0x72,0x7C,0x88
	.DB  0x99,0x91,0x87,0x83,0x75,0x68,0x5F,0x55
	.DB  0x5D,0x65,0x66,0x76,0x7A,0x77,0x79,0x79
	.DB  0x79,0x80,0x79,0x79,0x82,0x86,0x85,0x85
	.DB  0x87,0x95,0xA0,0xA1,0xA9,0xBB,0xD4,0xE9
	.DB  0xC2,0x8C,0x84,0x87,0x7A,0x70,0x59,0x5A
	.DB  0x79,0x80,0x77,0x7E,0x8A,0x90,0x93,0x8D
	.DB  0x85,0x89,0x8A,0x84,0x80,0x7D,0x79,0x7D
	.DB  0x80,0x7D,0x7E,0x7D,0x7E,0x81,0x82,0x7F
	.DB  0x7C,0x7F,0x82,0x80,0x7C,0x7F,0x82,0x80
	.DB  0x81,0x82,0x84,0x82,0x80,0x7E,0x81,0x86
	.DB  0x89,0x87,0x85,0x84,0x86,0x8B,0x8A,0x85
	.DB  0x84,0x87,0x8D,0x90,0x8E,0x89,0x8A,0x8E
	.DB  0x8F,0x8C,0x88,0x88,0x88,0x89,0x86,0x85
	.DB  0x87,0x88,0x85,0x82,0x82,0x81,0x82,0x82
	.DB  0x80,0x80,0x82,0x82,0x81,0x82,0x82,0x80
	.DB  0x7F,0x80,0x81,0x80,0x81,0x81,0x81,0x83
	.DB  0x84,0x85,0x84,0x82,0x83,0x85,0x87,0x89
	.DB  0x88,0x88,0x88,0x88,0x87,0x86,0x85,0x83
	.DB  0x86,0x88,0x87,0x86,0x86,0x86,0x86,0x84
	.DB  0x84,0x85,0x85,0x83,0x83,0x84,0x88,0x89
	.DB  0x86,0x83,0x85,0x86,0x83,0x82,0x83,0x83
	.DB  0x86,0x88,0x86,0x85,0x86,0x85,0x83,0x81
	.DB  0x83,0x84,0x83,0x85,0x85,0x84,0x84,0x84
	.DB  0x84,0x83,0x81,0x82,0x84,0x88,0x87,0x85
	.DB  0x85,0x84,0x84,0x83,0x83,0x82,0x83,0x84
	.DB  0x85,0x85,0x85,0x84,0x85,0x84,0x84,0x85
	.DB  0x86,0x85,0x83,0x82,0x84,0x86,0x85,0x82
	.DB  0x82,0x83,0x82,0x81,0x81,0x82,0x81,0x82
	.DB  0x84,0x84,0x83,0x82,0x81,0x81,0x7F,0x7F
	.DB  0x80,0x81,0x83,0x83,0x82,0x82,0x82,0x84
	.DB  0x81,0x7D,0x7F,0x83,0x86,0x84,0x81,0x80
	.DB  0x82,0x83,0x7D,0x7D,0x7F,0x7F,0x81,0x81
	.DB  0x7F,0x7F,0x7F,0x7E,0x7F,0x7E,0x7E,0x80
	.DB  0x7F,0x7D,0x7D,0x7F,0x7E,0x7C,0x80,0x7D
	.DB  0x7D,0x7D,0x7B,0x80,0x7D,0x7F,0x7C,0x81
	.DB  0x80,0x80,0x80,0x81,0x80,0x7F,0x80,0x7D
	.DB  0x7E,0x81,0x82,0x81,0x82,0x81,0x82,0x82
	.DB  0x80,0x80,0x82,0x84,0x84,0x82,0x81,0x85
	.DB  0x84,0x81,0x7E,0x81,0x83,0x7E,0x7E,0x7E
	.DB  0x81,0x84,0x80,0x81,0x81,0x7E,0x82,0x81
	.DB  0x7D,0x7F,0x7F,0x7F,0x7C,0x7D,0x7D,0x7B
	.DB  0x7F,0x7C,0x81,0x7D,0x7D,0x7A,0x7F,0x7D
	.DB  0x7D,0x7E,0x7F,0x7E,0x7F,0x7E,0x7C,0x80
	.DB  0x7F,0x7E,0x80,0x81,0x7E,0x7E,0x7B,0x77
	.DB  0x7F,0x83,0x7C,0x7F,0x80,0x87,0x7E,0x86
	.DB  0x83,0x7E,0x7D,0x80,0x85,0x81,0x81,0x7D
	.DB  0x84,0x7F,0x81,0x84,0x80,0x82,0x80,0x88
	.DB  0x88,0x83,0x74,0x7A,0x7D,0x7E,0x85,0x82
	.DB  0x7E,0x83,0x84,0x82,0x7E,0x85,0x84,0x89
	.DB  0x82,0x87,0x86,0x81,0x7E,0x83,0x81,0x83
	.DB  0x7F,0x7C,0x81,0x80,0x85,0x8A,0x83,0x81
	.DB  0x87,0x90,0x85,0x84,0x84,0x8C,0x85,0x88
	.DB  0x7F,0x83,0x87,0x8D,0x8B,0x90,0x87,0x89
	.DB  0x91,0x8D,0x89,0x88,0x8D,0x8C,0x7D,0x81
	.DB  0x84,0x86,0x86,0x88,0x90,0x85,0x85,0x89
	.DB  0x88,0x86,0x7E,0x7C,0x7D,0x89,0x8C,0x95
	.DB  0x96,0x96,0x92,0x8C,0x92,0x8B,0x8A,0x86
	.DB  0x87,0x92,0x8F,0x8A,0x8A,0x87,0x88,0x92
	.DB  0x95,0x94,0x92,0x8D,0x96,0x8B,0x90,0x8D
	.DB  0x93,0x90,0x88,0x93,0x97,0x90,0x8B,0x84
	.DB  0x81,0x81,0x7C,0x7D,0x87,0x7E,0x82,0x81
	.DB  0x7E,0x7B,0x79,0x77,0x75,0x75,0x76,0x7B
	.DB  0x7D,0x7E,0x7C,0x80,0x7C,0x7C,0x7B,0x7E
	.DB  0x84,0x82,0x84,0x84,0x89,0x87,0x88,0x8C
	.DB  0x8B,0x8E,0x8C,0x8E,0x8A,0x89,0x89,0x85
	.DB  0x89,0x84,0x86,0x86,0x88,0x84,0x86,0x80
	.DB  0x86,0x83,0x82,0x82,0x82,0x85,0x86,0x7E
	.DB  0x7B,0x7A,0x7A,0x7A,0x7A,0x7C,0x84,0x8A
	.DB  0x8A,0x92,0x93,0x91,0x97,0x9A,0xA2,0xAB
	.DB  0xAE,0xB0,0xB7,0xAF,0xA0,0x92,0x7B,0x68
	.DB  0x59,0x51,0x52,0x58,0x5E,0x62,0x68,0x68
	.DB  0x65,0x60,0x58,0x55,0x52,0x51,0x53,0x57
	.DB  0x57,0x5A,0x5E,0x61,0x69,0x6D,0x70,0x76
	.DB  0x84,0x8D,0x94,0xA0,0xBA,0xD1,0xF8,0xFF
	.DB  0xF5,0x90,0x84,0x76,0x40,0x4B,0x2F,0x55
	.DB  0x90,0x91,0x8B,0xAB,0xB4,0xA9,0x9D,0x72
	.DB  0x65,0x5B,0x35,0x3C,0x4C,0x55,0x64,0x6D
	.DB  0x6F,0x7C,0x71,0x57,0x5D,0x59,0x5A,0x5F
	.DB  0x64,0x77,0x85,0x7B,0x82,0x94,0x9A,0xB3
	.DB  0xC6,0xEF,0xFF,0xFF,0xA0,0x6B,0x74,0x3D
	.DB  0x3C,0x21,0x12,0x6A,0xB1,0x9A,0xA0,0xBD
	.DB  0xB4,0xA7,0x72,0x46,0x3F,0x3D,0x11,0x18
	.DB  0x46,0x61,0x6D,0x75,0x71,0x81,0x68,0x40
	.DB  0x41,0x45,0x4B,0x55,0x57,0x6D,0x90,0x8C
	.DB  0x8D,0xA0,0xB3,0xC6,0xE6,0xFF,0xFF,0xFF
	.DB  0x44,0x34,0x60,0x10,0x26,0x1C,0x3A,0xDF
	.DB  0xE4,0x94,0xBA,0xC7,0xA7,0x93,0x49,0x25
	.DB  0x4D,0x49,0x30,0x51,0x70,0x85,0x86,0x6E
	.DB  0x63,0x71,0x50,0x35,0x3F,0x4C,0x5C,0x5C
	.DB  0x5C,0x7D,0x97,0x92,0x9A,0xB0,0xCF,0xE9
	.DB  0xFF,0xFF,0xFF,0x49,0x0,0x3E,0x2D,0x3A
	.DB  0x46,0x3D,0xE8,0xFF,0xB2,0xB7,0xD0,0xA9
	.DB  0x91,0x4D,0x2,0x38,0x61,0x5D,0x7E,0x83
	.DB  0x87,0x98,0x75,0x54,0x68,0x5B,0x4D,0x57
	.DB  0x57,0x69,0x7A,0x68,0x7F,0xA9,0xB3,0xB9
	.DB  0xC7,0xE5,0xFF,0xFF,0xFF,0xFF,0x0,0x20
	.DB  0x50,0x27,0x50,0x34,0x6D,0xFF,0xFF,0xAD
	.DB  0xCB,0xBA,0x8F,0x67,0x16,0x0,0x52,0x7A
	.DB  0x82,0xA5,0xA0,0x9A,0x8C,0x47,0x38,0x62
	.DB  0x54,0x52,0x62,0x6B,0x81,0x73,0x5C,0x77
	.DB  0xA5,0xB1,0xBC,0xCD,0xEA,0xFF,0xFF,0xFF
	.DB  0x35,0x0,0x34,0x47,0x4C,0x3A,0x48,0xDC
	.DB  0xFF,0xF8,0xAE,0xB6,0x90,0x64,0x24,0x0
	.DB  0x12,0x77,0x92,0x9A,0xB0,0x9B,0x8A,0x61
	.DB  0x16,0x1F,0x54,0x4A,0x59,0x69,0x75,0x7A
	.DB  0x69,0x55,0x7C,0xAF,0xBD,0xC6,0xDC,0xFF
	.DB  0xFF,0xFF,0xED,0x0,0x0,0x2B,0x3B,0x53
	.DB  0x32,0xB1,0xFF,0xFF,0xB8,0xB4,0x9C,0x67
	.DB  0x48,0x0,0x0,0x63,0x9D,0xAA,0xC1,0xB7
	.DB  0xA0,0x6F,0x35,0x9,0x34,0x4C,0x5B,0x6C
	.DB  0x7A,0x80,0x76,0x63,0x6E,0x9A,0xC5,0xCD
	.DB  0xE1,0xFE,0xFF,0xFF,0xC9,0x0,0x9,0x34
	.DB  0x3F,0x4B,0x2E,0x8B,0xFF,0xFF,0xBD,0xB6
	.DB  0x94,0x5E,0x39,0x0,0x0,0x5C,0xAA,0xB1
	.DB  0xC9,0xD2,0xA5,0x61,0x24,0x14,0x33,0x4B
	.DB  0x55,0x7A,0x8B,0x85,0x73,0x68,0x7A,0xAF
	.DB  0xCB,0xE0,0xF5,0xFF,0xFF,0xFF,0x14,0x0
	.DB  0x1C,0x57,0x38,0x30,0x51,0xFF,0xFF,0xFF
	.DB  0xB8,0xBC,0x8E,0x4E,0xE,0x0,0x0,0x98
	.DB  0xB0,0xB4,0xD3,0xD1,0x9A,0x48,0xE,0x2B
	.DB  0x42,0x3C,0x5D,0x7E,0x94,0x86,0x6A,0x6C
	.DB  0xA5,0xC0,0xCD,0xE4,0xFF,0xFF,0xFF,0xCE
	.DB  0x0,0x3,0x40,0x25,0x38,0x44,0xBD,0xFF
	.DB  0xFF,0xBD,0xCB,0xC0,0x6A,0x35,0x0,0x0
	.DB  0x67,0x9E,0x96,0xBC,0xE4,0xC2,0x89,0x1B
	.DB  0xC,0x45,0x3D,0x2C,0x5F,0x89,0x96,0x82
	.DB  0x6A,0x8D,0xC4,0xC2,0xD2,0xFF,0xFF,0xFF
	.DB  0xF3,0x0,0x0,0x56,0x39,0x11,0x39,0x8B
	.DB  0xFF,0xFF,0xD3,0xBF,0xE2,0x8B,0x3F,0x0
	.DB  0x0,0x41,0x90,0x76,0xA3,0xE6,0xDC,0xA5
	.DB  0x2F,0xF,0x47,0x46,0x23,0x4B,0x83,0x97
	.DB  0x8C,0x77,0x92,0xC5,0xCB,0xCF,0xFF,0xFF
	.DB  0xFF,0xAF,0x0,0x31,0x5B,0x23,0xB,0x34
	.DB  0xB0,0xFF,0xFF,0xB8,0xDA,0xF4,0x9A,0x45
	.DB  0x0,0x0,0x56,0x75,0x55,0x97,0xD6,0xDA
	.DB  0xB0,0x47,0x2D,0x60,0x49,0x1D,0x46,0x7D
	.DB  0x90,0x90,0x84,0xA7,0xDC,0xDF,0xEC,0xFF
	.DB  0xFF,0xF6,0x0,0x1C,0x61,0x43,0xB,0x12
	.DB  0x55,0xFF,0xFF,0xC2,0xC2,0xFF,0xE8,0x7F
	.DB  0x24,0x0,0x24,0x65,0x41,0x51,0xAF,0xCC
	.DB  0xC0,0x84,0x4C,0x6E,0x63,0x29,0x2F,0x58
	.DB  0x73,0x84,0x89,0x9A,0xD5,0xEB,0xF0,0xFF
	.DB  0xFF,0xFF,0xB,0x2D,0x61,0x40,0x10,0x1
	.DB  0x3B,0xC8,0xFF,0xB1,0xC0,0xFF,0xF7,0xA6
	.DB  0x4E,0x0,0x28,0x55,0x24,0x1E,0x67,0xA6
	.DB  0xAE,0x93,0x69,0x81,0x88,0x3E,0x2B,0x52
	.DB  0x60,0x6B,0x81,0x9A,0xC3,0xEB,0xF8,0xFF
	.DB  0xFF,0xAC,0x26,0x83,0x68,0x26,0x12,0x8
	.DB  0x40,0xCD,0xCF,0x87,0xCB,0xFF,0xE5,0xAD
	.DB  0x73,0x3B,0x54,0x52,0x8,0x17,0x53,0x68
	.DB  0x85,0x80,0x73,0x9C,0x89,0x53,0x5D,0x6A
	.DB  0x5D,0x6A,0x83,0x96,0xC9,0xE1,0xFF,0xFF
	.DB  0xF5,0x56,0x9A,0xA9,0x49,0x37,0x23,0x29
	.DB  0x88,0xB5,0x6A,0x7F,0xEC,0xE6,0xC4,0xAB
	.DB  0x79,0x7C,0x8F,0x54,0x1E,0x43,0x47,0x53
	.DB  0x69,0x52,0x70,0xA1,0x83,0x6B,0x7C,0x75
	.DB  0x70,0x84,0x84,0x9C,0xC1,0xD0,0xFB,0xFF
	.DB  0xA3,0x6B,0xC6,0x8A,0x56,0x40,0x27,0x4F
	.DB  0x99,0x86,0x55,0xAF,0xE1,0xBE,0xB4,0x89
	.DB  0x8B,0xA0,0x60,0x2E,0x4F,0x53,0x3D,0x50
	.DB  0x55,0x58,0x7C,0x76,0x68,0x7F,0x80,0x6B
	.DB  0x7D,0x90,0x96,0xB1,0xC4,0xF3,0xFF,0xA0
	.DB  0x3B,0xD4,0xA8,0x47,0x39,0x24,0x3F,0x99
	.DB  0x93,0x42,0xA4,0xFE,0xC7,0xA4,0xA2,0x8A
	.DB  0x95,0x76,0x28,0x2D,0x5E,0x3F,0x36,0x66
	.DB  0x61,0x70,0x74,0x5C,0x73,0x89,0x69,0x6B
	.DB  0x99,0xA4,0xAB,0xCE,0xF9,0xFF,0xA2,0x39
	.DB  0xD2,0xA7,0x3A,0x1D,0x30,0x49,0x9A,0x8B
	.DB  0x4E,0xBB,0xFF,0xD0,0x9B,0xA7,0x9C,0x96
	.DB  0x50,0x12,0x3D,0x6A,0x29,0x2B,0x7A,0x76
	.DB  0x75,0x6E,0x65,0x7D,0x7E,0x59,0x76,0xAA
	.DB  0xA3,0xB3,0xF2,0xFF,0xFF,0x52,0x76,0xBF
	.DB  0x66,0x15,0x8,0x48,0x7C,0x90,0x47,0xAB
	.DB  0xFF,0xE7,0x95,0xAF,0xB4,0x93,0x6B,0x18
	.DB  0x28,0x6E,0x3D,0x16,0x76,0x8C,0x7A,0x6C
	.DB  0x6E,0x86,0x7D,0x51,0x61,0xA6,0xA8,0xA9
	.DB  0xDE,0xFF,0xFF,0x5C,0x55,0xFF,0x6A,0x3
	.DB  0x12,0x44,0x6C,0xA2,0x49,0x75,0xFF,0xFF
	.DB  0x7C,0x9A,0xD5,0x98,0x51,0x17,0x3A,0x6D
	.DB  0x3A,0x0,0x7B,0xA8,0x64,0x5B,0x7E,0x8C
	.DB  0x73,0x4D,0x69,0xA2,0x96,0x8F,0xDF,0xFF
	.DB  0xFF,0x83,0x32,0xFF,0x8C,0x0,0x0,0x5A
	.DB  0x57,0x7C,0x51,0x91,0xFF,0xEF,0x7C,0xAF
	.DB  0xE0,0x89,0x48,0x1E,0x48,0x68,0x37,0x5
	.DB  0x6F,0xA1,0x54,0x55,0x86,0x7C,0x66,0x51
	.DB  0x6C,0x9A,0x91,0x99,0xD8,0xFF,0xFF,0x78
	.DB  0x12,0xEC,0xC4,0x0,0x13,0x7D,0x48,0x5B
	.DB  0x5C,0x98,0xFF,0xE4,0x78,0xB2,0xDC,0x85
	.DB  0x3D,0x36,0x5A,0x5B,0x2B,0x1B,0x7B,0x95
	.DB  0x51,0x5A,0x8C,0x73,0x5A,0x5D,0x7A,0x8B
	.DB  0x8C,0x9E,0xE4,0xFF,0xFF,0xAB,0x24,0xE1
	.DB  0x8E,0x0,0x11,0x81,0x4C,0x64,0x5C,0xAE
	.DB  0xFB,0xBF,0x86,0xD7,0xD9,0x67,0x54,0x4B
	.DB  0x5D,0x4A,0x2E,0x34,0x78,0x81,0x61,0x77
	.DB  0x8D,0x65,0x60,0x66,0x6E,0x80,0x8D,0xA8
	.DB  0xD9,0xFF,0xFF,0xC1,0x2F,0xBB,0xA7,0x9
	.DB  0x0,0x66,0x6D,0x59,0x62,0xB9,0xE6,0xBE
	.DB  0x9A,0xCD,0xC7,0x78,0x56,0x4F,0x5A,0x43
	.DB  0x35,0x40,0x64,0x70,0x6E,0x73,0x85,0x6B
	.DB  0x6A,0x70,0x6E,0x72,0x8F,0xA1,0xD0,0xF8
	.DB  0xFF,0xE1,0x41,0xC1,0x85,0x20,0xD,0x3E
	.DB  0x57,0x5C,0x4F,0xB3,0xEA,0xB0,0x9D,0xD4
	.DB  0xCA,0x73,0x65,0x55,0x59,0x38,0x33,0x42
	.DB  0x53,0x62,0x70,0x6D,0x7A,0x71,0x6C,0x70
	.DB  0x6D,0x72,0x8B,0x9F,0xB8,0xEB,0xFF,0xDB
	.DB  0x58,0xC5,0x90,0x24,0x2A,0x3E,0x3E,0x57
	.DB  0x48,0x8D,0xDC,0xB1,0x9F,0xD9,0xC5,0x7C
	.DB  0x76,0x65,0x58,0x39,0x34,0x44,0x4C,0x4C
	.DB  0x6C,0x74,0x75,0x6C,0x72,0x76,0x70,0x71
	.DB  0x8E,0xA0,0xB5,0xDE,0xFF,0xE2,0x65,0xCE
	.DB  0x9E,0x1C,0x2F,0x67,0x2A,0x39,0x60,0x75
	.DB  0xC1,0xB3,0xA7,0xD4,0xDF,0x7F,0x86,0x79
	.DB  0x69,0x35,0x3A,0x41,0x4D,0x3F,0x63,0x79
	.DB  0x72,0x71,0x79,0x74,0x72,0x72,0x86,0xA0
	.DB  0xA9,0xD2,0xFF,0xFF,0x66,0xA2,0xF7,0x42
	.DB  0x0,0x59,0x85,0x24,0x3D,0x7A,0xC2,0xA5
	.DB  0x98,0xBE,0xEE,0x9C,0x8B,0x89,0x76,0x4A
	.DB  0x40,0x4E,0x47,0x3A,0x5A,0x7B,0x68,0x63
	.DB  0x7A,0x86,0x6B,0x6C,0x83,0x9B,0x97,0xB6
	.DB  0xE9,0xFF,0xD1,0x6C,0xDD,0xB9,0x26,0x29
	.DB  0x76,0x3A,0x31,0x65,0x86,0xB0,0x9D,0xA7
	.DB  0xD7,0xDA,0x78,0x95,0x90,0x5E,0x31,0x51
	.DB  0x4B,0x45,0x2D,0x67,0x75,0x5A,0x66,0x80
	.DB  0x6D,0x6D,0x78,0x85,0x89,0xA4,0xC9,0xE9
	.DB  0xFF,0xCB,0x62,0xD9,0x89,0x19,0x3B,0x63
	.DB  0x26,0x49,0x5E,0x9E,0xAF,0x94,0xAC,0xE5
	.DB  0xB7,0x74,0x9F,0x7F,0x4C,0x41,0x58,0x44
	.DB  0x33,0x39,0x7A,0x62,0x50,0x74,0x7E,0x63
	.DB  0x71,0x75,0x85,0x8B,0xA5,0xC4,0xE8,0xFF
	.DB  0xD6,0x68,0xDE,0x86,0x28,0x3C,0x6B,0x24
	.DB  0x4A,0x6F,0x92,0xA4,0x95,0xB2,0xDE,0xB4
	.DB  0x73,0xA6,0x83,0x4E,0x44,0x61,0x4B,0x3F
	.DB  0x43,0x73,0x61,0x56,0x67,0x7D,0x65,0x6F
	.DB  0x76,0x81,0x8B,0xAA,0xBD,0xDF,0xFF,0xCD
	.DB  0x6E,0xF6,0xB3,0x24,0x5B,0x7F,0x29,0x45
	.DB  0x80,0x79,0x9E,0x8F,0xA6,0xD8,0xBF,0x6C
	.DB  0xA8,0x92,0x5F,0x4A,0x6A,0x4E,0x52,0x3B
	.DB  0x6A,0x73,0x4B,0x67,0x82,0x5A,0x6F,0x7F
	.DB  0x70,0x81,0x9E,0xB4,0xD2,0xF6,0xFF,0x6F
	.DB  0xA1,0xFD,0x32,0x0,0x7C,0x75,0x2C,0x63
	.DB  0x73,0xB0,0x92,0x8E,0xB8,0xDA,0x74,0x88
	.DB  0x9F,0x5F,0x4F,0x6A,0x53,0x48,0x46,0x60
	.DB  0x71,0x45,0x56,0x85,0x6E,0x53,0x74,0x78
	.DB  0x7D,0x83,0x9E,0xBD,0xDD,0xFF,0xD3,0x6D
	.DB  0xF4,0x9E,0x0,0x5E,0x91,0x2D,0x30,0x7C
	.DB  0x8B,0xA0,0x7F,0x9C,0xC6,0xA6,0x66,0xA4
	.DB  0x82,0x5C,0x5A,0x64,0x52,0x5A,0x46,0x58
	.DB  0x6D,0x54,0x5B,0x74,0x58,0x60,0x73,0x6E
	.DB  0x75,0x8D,0xA5,0xBC,0xD7,0xFF,0xD5,0x4A
	.DB  0xEE,0xCC,0xB,0x4F,0x8F,0x55,0x42,0x75
	.DB  0x8D,0xB2,0x78,0x8B,0xC3,0xAF,0x5B,0x97
	.DB  0x7C,0x60,0x5B,0x6B,0x58,0x60,0x52,0x6B
	.DB  0x6E,0x50,0x6A,0x6F,0x4F,0x65,0x7A,0x67
	.DB  0x71,0x8A,0xA1,0xB7,0xC9,0xF0,0xFF,0x6A
	.DB  0x71,0xF4,0x58,0x22,0x74,0x6C,0x47,0x79
	.DB  0x6C,0xC3,0xAA,0x87,0xAC,0xBA,0x65,0x7D
	.DB  0x86,0x56,0x5D,0x63,0x64,0x72,0x67,0x5C
	.DB  0x84,0x6A,0x52,0x72,0x6B,0x51,0x67,0x68
	.DB  0x77,0x7E,0x87,0xA2,0xC3,0xCB,0xFB,0xDE
	.DB  0x52,0xD2,0xA0,0x1C,0x6E,0x8B,0x6E,0x71
	.DB  0x7C,0x92,0xCD,0x7F,0x8C,0xB3,0x8A,0x4F
	.DB  0x7E,0x5F,0x66,0x58,0x5F,0x6D,0x73,0x5A
	.DB  0x65,0x6E,0x5D,0x5E,0x60,0x59,0x5B,0x61
	.DB  0x6A,0x79,0x7F,0x8F,0xA6,0xB1,0xCA,0xF4
	.DB  0xD3,0x59,0xC9,0x9B,0x34,0x6D,0x7F,0x7D
	.DB  0x74,0x70,0x8A,0xC1,0x7B,0x85,0xA1,0x88
	.DB  0x5A,0x71,0x5A,0x6F,0x5F,0x56,0x6D,0x75
	.DB  0x52,0x63,0x6D,0x5C,0x64,0x62,0x5B,0x62
	.DB  0x61,0x6B,0x7D,0x7C,0x8C,0x9F,0xAD,0xBE
	.DB  0xE5,0xD3,0x67,0xB6,0xA4,0x58,0x6F,0x70
	.DB  0x86,0x84,0x6C,0x78,0xBB,0x8F,0x7F,0x8F
	.DB  0x91,0x73,0x6F,0x55,0x72,0x70,0x59,0x58
	.DB  0x6F,0x6B,0x63,0x62,0x67,0x70,0x65,0x5A
	.DB  0x66,0x6F,0x6D,0x78,0x7F,0x8A,0x93,0x9B
	.DB  0xAA,0xC4,0xD1,0x9F,0x89,0xB3,0x84,0x7C
	.DB  0x77,0x89,0x8E,0x87,0x76,0x8F,0x9D,0x8E
	.DB  0x82,0x81,0x82,0x7B,0x68,0x60,0x76,0x75
	.DB  0x6B,0x66,0x6B,0x69,0x6A,0x61,0x64,0x6C
	.DB  0x64,0x63,0x67,0x6C,0x77,0x76,0x77,0x83
	.DB  0x8A,0x92,0xA4,0xB3,0xB7,0x97,0xA0,0xA2
	.DB  0x9A,0x97,0x87,0x94,0x8F,0x89,0x7F,0x82
	.DB  0x84,0x88,0x7A,0x77,0x76,0x76,0x6D,0x69
	.DB  0x6C,0x72,0x70,0x66,0x5D,0x60,0x63,0x5F
	.DB  0x5E,0x5E,0x62,0x67,0x63,0x66,0x6E,0x73
	.DB  0x73,0x73,0x7D,0x8D,0x93,0xA5,0xB2,0xA9
	.DB  0xA1,0xA7,0xA8,0x9F,0x90,0x94,0x8C,0x83
	.DB  0x80,0x75,0x77,0x83,0x78,0x71,0x74,0x73
	.DB  0x6F,0x6D,0x6A,0x6A,0x6E,0x63,0x5D,0x5F
	.DB  0x61,0x61,0x63,0x61,0x62,0x65,0x65,0x69
	.DB  0x6B,0x6C,0x73,0x75,0x79,0x85,0x90,0x9C
	.DB  0xAC,0xB3,0xAF,0xA6,0xA7,0xAE,0x9A,0x8C
	.DB  0x92,0x87,0x82,0x7E,0x77,0x7B,0x84,0x79
	.DB  0x74,0x73,0x71,0x70,0x6F,0x66,0x6C,0x6F
	.DB  0x66,0x63,0x65,0x62,0x68,0x65,0x5F,0x64
	.DB  0x6A,0x67,0x6B,0x6D,0x71,0x78,0x7B,0x7E
	.DB  0x88,0x94,0xA0,0xA9,0xB1,0xB4,0xAA,0xA9
	.DB  0xAD,0x9D,0x92,0x97,0x83,0x85,0x86,0x79
	.DB  0x7A,0x86,0x77,0x73,0x74,0x70,0x6F,0x6F
	.DB  0x65,0x6D,0x70,0x65,0x61,0x64,0x62,0x67
	.DB  0x64,0x60,0x66,0x68,0x67,0x6C,0x6E,0x71
	.DB  0x76,0x77,0x7C,0x83,0x8A,0x94,0xA0,0xAF
	.DB  0xB7,0xA4,0xA2,0xAD,0xA1,0x90,0x97,0x88
	.DB  0x81,0x84,0x78,0x72,0x80,0x76,0x6E,0x71
	.DB  0x6A,0x69,0x6D,0x64,0x65,0x6C,0x65,0x63
	.DB  0x63,0x5E,0x61,0x65,0x5F,0x60,0x65,0x66
	.DB  0x6B,0x6B,0x6F,0x74,0x74,0x75,0x7E,0x81
	.DB  0x8B,0x92,0x9A,0xA9,0xB7,0xAA,0xA4,0xAE
	.DB  0xA9,0x96,0x95,0x8D,0x83,0x84,0x76,0x6D
	.DB  0x79,0x79,0x6F,0x6F,0x6B,0x6A,0x6C,0x67
	.DB  0x66,0x6D,0x69,0x65,0x62,0x5E,0x61,0x67
	.DB  0x63,0x64,0x68,0x6A,0x6D,0x6D,0x6E,0x74
	.DB  0x73,0x75,0x79,0x7F,0x87,0x8F,0x95,0xA6
	.DB  0xB4,0xBB,0xB0,0xAD,0xB3,0xA9,0x96,0x97
	.DB  0x8E,0x85,0x82,0x77,0x71,0x7D,0x76,0x72
	.DB  0x72,0x6F,0x6E,0x70,0x69,0x69,0x72,0x6E
	.DB  0x66,0x67,0x65,0x66,0x69,0x66,0x67,0x6B
	.DB  0x6A,0x6B,0x6F,0x72,0x76,0x77,0x79,0x7F
	.DB  0x83,0x88,0x8F,0x94,0x9E,0xAA,0xB8,0xB6
	.DB  0xAC,0xB2,0xB4,0x9F,0x9A,0x96,0x8A,0x86
	.DB  0x7D,0x71,0x75,0x79,0x71,0x71,0x71,0x6D
	.DB  0x6C,0x69,0x68,0x6D,0x6B,0x64,0x63,0x62
	.DB  0x63,0x64,0x63,0x64,0x69,0x69,0x69,0x6D
	.DB  0x70,0x73,0x73,0x73,0x78,0x7A,0x7D,0x84
	.DB  0x89,0x93,0x9F,0xA9,0xB8,0xB6,0xAE,0xB3
	.DB  0xB0,0x9E,0x97,0x94,0x88,0x81,0x78,0x70
	.DB  0x72,0x72,0x6D,0x6D,0x6C,0x6A,0x67,0x65
	.DB  0x68,0x69,0x66,0x64,0x62,0x60,0x62,0x63
	.DB  0x62,0x64,0x66,0x67,0x68,0x6B,0x6E,0x73
	.DB  0x75,0x77,0x7B,0x7E,0x81,0x87,0x8B,0x94
	.DB  0x9B,0xA3,0xAE,0xB4,0xAE,0xB0,0xB2,0xA8
	.DB  0x9E,0x98,0x8E,0x8B,0x83,0x73,0x72,0x75
	.DB  0x6D,0x6E,0x6D,0x6B,0x6D,0x67,0x63,0x69
	.DB  0x69,0x65,0x65,0x62,0x62,0x66,0x65,0x65
	.DB  0x6A,0x6C,0x6C,0x64,0x6A,0x78,0x7B,0x7A
	.DB  0x8A,0x89,0x87,0x8A,0x90,0x98,0x9C,0xA2
	.DB  0xB0,0xC0,0xB7,0x9B,0xB1,0xAD,0x8C,0x95
	.DB  0x87,0x7F,0x92,0x78,0x71,0x82,0x79,0x72
	.DB  0x73,0x74,0x74,0x74,0x68,0x65,0x6B,0x66
	.DB  0x63,0x67,0x68,0x6C,0x6D,0x6A,0x6F,0x72
	.DB  0x6D,0x73,0x75,0x75,0x74,0x79,0x7A,0x79
	.DB  0x7F,0x7E,0x82,0x86,0x88,0x8B,0x91,0x8E
	.DB  0x92,0x98,0xA2,0xA3,0xAF,0xA1,0x99,0xA6
	.DB  0x99,0x8E,0x8D,0x81,0x7A,0x76,0x70,0x6C
	.DB  0x71,0x6F,0x6B,0x70,0x72,0x71,0x71,0x6D
	.DB  0x6C,0x6C,0x68,0x67,0x68,0x6B,0x69,0x69
	.DB  0x6C,0x6D,0x6D,0x6E,0x6F,0x70,0x71,0x73
	.DB  0x77,0x7B,0x7A,0x81,0x80,0x7F,0x7E,0x82
	.DB  0x89,0x83,0x8A,0x89,0x93,0x94,0x97,0x9B
	.DB  0xA2,0xA1,0x95,0x9E,0x99,0x8E,0x8D,0x88
	.DB  0x87,0x83,0x80,0x7E,0x82,0x81,0x7E,0x82
	.DB  0x84,0x83,0x82,0x80,0x7D,0x7D,0x7B,0x7E
	.DB  0x7D,0x7D,0x7D,0x79,0x79,0x7A,0x7C,0x7E
	.DB  0x7A,0x7F,0x7F,0x7D,0x84,0x84,0x84,0x80
	.DB  0x87,0x85,0x88,0x8C,0x85,0x8C,0x83,0x87
	.DB  0x86,0x85,0x8B,0x8B,0x8E,0x91,0x98,0x9B
	.DB  0x99,0x94,0x99,0x93,0x8F,0x8F,0x8D,0x89
	.DB  0x86,0x84,0x80,0x80,0x7D,0x7D,0x78,0x79
	.DB  0x79,0x7A,0x76,0x76,0x79,0x73,0x72,0x72
	.DB  0x74,0x73,0x73,0x77,0x70,0x7C,0x70,0x81
	.DB  0x85,0x83,0x84,0x82,0x84,0x7F,0x82,0x82
	.DB  0x80,0x88,0x84,0x85,0x89,0x85,0x89,0x82
	.DB  0x7F,0x89,0x87,0x8B,0x88,0x8D,0x90,0x8F
	.DB  0x92,0x91,0x8E,0x8F,0x8D,0x91,0x8F,0x89
	.DB  0x8B,0x85,0x86,0x86,0x84,0x81,0x84,0x7F
	.DB  0x86,0x82,0x82,0x7B,0x82,0x7C,0x7D,0x7B
	.DB  0x7E,0x74,0x78,0x79,0x79,0x6D,0x72,0x7B
	.DB  0x6F,0x6E,0x74,0x79,0x79,0x73,0x74,0x79
	.DB  0x82,0x77,0x80,0x7E,0x83,0x7C,0x81,0x7B
	.DB  0x82,0x85,0x81,0x80,0x85,0x82,0x88,0x82
	.DB  0x84,0x82,0x80,0x89,0x85,0x86,0x85,0x80
	.DB  0x7F,0x83,0x7A,0x83,0x81,0x84,0x82,0x7B
	.DB  0x76,0x7D,0x89,0x83,0x87,0x6F,0x8B,0x74
	.DB  0x7D,0x7C,0x80,0x84,0x80,0x85,0x85,0x81
	.DB  0x85,0x80,0x91,0x7F,0x7A,0x7F,0x7B,0x85
	.DB  0x7B,0x7A,0x81,0x7D,0x7A,0x7D,0x7C,0x80
	.DB  0x7D,0x7D,0x80,0x79,0x81,0x7F,0x7F,0x7C
	.DB  0x84,0x80,0x7D,0x7F,0x7A,0x7E,0x7D,0x7E
	.DB  0x7F,0x7B,0x82,0x7C,0x85,0x7D,0x77,0x71
	.DB  0x7C,0x73,0x7A,0x7C,0x7B,0x7A,0x7C,0x7E
	.DB  0x7B,0x7E,0x7B,0x77,0x78,0x7F,0x79,0x7A
	.DB  0x7C,0x7A,0x83,0x74,0x82,0x78,0x7C,0x73
	.DB  0x7B,0x72,0x72,0x7A,0x7D,0x73,0x77,0x6F
	.DB  0x6B,0x78,0x70,0x75,0x72,0x70,0x74,0x7B
	.DB  0x74,0x79,0x78,0x76,0x71,0x78,0x73,0x77
	.DB  0x7C,0x84,0x73,0x78,0x7C,0x7A,0x6F,0x78
	.DB  0x7A,0x77,0x79,0x78,0x7A,0x7F,0x7A,0x78
	.DB  0x80,0x7A,0x7E,0x78,0x71,0x7A,0x7A,0x7F
	.DB  0x7F,0x6A,0x7C,0x7F,0x7B,0x7B,0x79,0x7F
	.DB  0x7D,0x7D,0x75,0x7F,0x78,0x7D,0x7A,0x7D
	.DB  0x84,0x75,0x7A,0x71,0x7B,0x77,0x7A,0x84
	.DB  0x7A,0x73,0x7A,0x7C,0x79,0x74,0x73,0x7E
	.DB  0x7A,0x7B,0x7E,0x75,0x73,0x77,0x7A,0x7E
	.DB  0x7E,0x75,0x7A,0x7B,0x6E,0x78,0x78,0x75
	.DB  0x75,0x76,0x7B,0x77,0x73,0x7A,0x7B,0x7B
	.DB  0x74,0x79,0x76,0x7A,0x70,0x75,0x79,0x7A
	.DB  0x77,0x81,0x75,0x7D,0x76,0x76,0x70,0x79
	.DB  0x72,0x79,0x77,0x78,0x6E,0x75,0x70,0x6D
	.DB  0x6B,0x6B,0x68,0x6C,0x6E,0x67,0x68,0x6E
	.DB  0x5F,0x5F,0x6A,0x64,0x65,0x68,0x68,0x5E
	.DB  0x65,0x66,0x60,0x61,0x68,0x71,0x6B,0x6F
	.DB  0x6A,0x6B,0x71,0x6E,0x6F,0x70,0x71,0x6F
	.DB  0x74,0x74,0x6B,0x73,0x77,0x72,0x70,0x70
	.DB  0x6E,0x6D,0x6C,0x67,0x6E,0x61,0x54,0x58
	.DB  0x52,0x47,0x2E,0x11,0x0,0x0,0x0,0x0
	.DB  0x6,0x13,0xF,0xF,0x26,0x28,0x2A,0x33
	.DB  0x3D,0x45,0x49,0x53,0x4C,0x52,0x54,0x5E
	.DB  0x5E,0x64,0x69,0x69,0x74,0x76,0x80,0x77
	.DB  0x74,0x6F,0x6E,0x72,0x75,0x77,0x79,0x7F
	.DB  0x7E,0x7F,0x84,0x7A,0x78,0x7A,0x77,0x67
	.DB  0x6B,0x71,0x73,0x7C,0x82,0x87,0x8F,0x8F
	.DB  0x92,0x98,0x99,0x95,0x9C,0x95,0x95,0x98
	.DB  0x9B,0x90,0x96,0x92,0x90,0x96,0x94,0x9E
	.DB  0xA3,0x9F,0xA6,0xAB,0xAB,0xB3,0xB5,0xAF
	.DB  0xAE,0xB2,0xB4,0xAF,0xB0,0xA6,0xA7,0x9F
	.DB  0xA6,0xA4,0xAB,0xA6,0xA7,0xA7,0xAB,0xAC
	.DB  0xA9,0xA8,0xAA,0xA6,0xA3,0x9E,0xA1,0x98
	.DB  0x97,0x99,0x96,0x8F,0x91,0x8C,0x89,0x86
	.DB  0x81,0x7C,0x7E,0x7E,0x7A,0x80,0x82,0x7F
	.DB  0x82,0x84,0x82,0x83,0x81,0x81,0x83,0x83
	.DB  0x85,0x89,0x8D,0x91,0x92,0x97,0x9E,0xA1
	.DB  0xA1,0xA1,0xA2,0x9F,0xA1,0xA3,0xA2,0x9F
	.DB  0x98,0x98,0x97,0x9D,0xA1,0xA0,0x9F,0x96
	.DB  0x96,0x9A,0xAC,0xD0,0xD4,0xA9,0x82,0x72
	.DB  0x75,0x86,0x92,0xA3,0xA8,0xA7,0xA6,0xA3
	.DB  0x9F,0xA2,0xA9,0xB2,0xB6,0xB4,0xAC,0x96
	.DB  0x86,0x85,0x78,0x6C,0x67,0x69,0x66,0x67
	.DB  0x6B,0x6E,0x70,0x6F,0x6A,0x67,0x63,0x58
	.DB  0x51,0x4D,0x4A,0x42,0x3A,0x39,0x39,0x36
	.DB  0x36,0x38,0x3A,0x3E,0x42,0x47,0x4D,0x5A
	.DB  0x5D,0x71,0x83,0x97,0xAB,0xD4,0xC9,0x8C
	.DB  0xB0,0xBB,0x9B,0x7D,0x9D,0xA5,0x9C,0xB6
	.DB  0xBC,0xC5,0xD4,0xD4,0xC2,0xDC,0xD8,0xB0
	.DB  0xA4,0xA6,0x91,0x75,0x6F,0x66,0x69,0x67
	.DB  0x5E,0x56,0x67,0x60,0x58,0x5D,0x5B,0x5A
	.DB  0x59,0x59,0x5B,0x5E,0x55,0x56,0x5E,0x5C
	.DB  0x59,0x64,0x68,0x6A,0x75,0x7D,0x8B,0x97
	.DB  0xAB,0xC8,0xF2,0xC0,0x5B,0xA2,0x89,0x3E
	.DB  0x27,0x55,0x39,0x32,0x55,0x5D,0x87,0x9F
	.DB  0x93,0x99,0xCF,0xA9,0x8F,0xA1,0xA8,0x88
	.DB  0x7E,0x76,0x71,0x7B,0x71,0x70,0x85,0x99
	.DB  0x8C,0x95,0xA5,0xA5,0x99,0x85,0x79,0x74
	.DB  0x6E,0x69,0x74,0x73,0x69,0x72,0x84,0x90
	.DB  0x98,0xA5,0xAD,0xB6,0xC4,0xEB,0xFF,0xFF
	.DB  0x83,0x7F,0xDA,0x68,0x19,0x3F,0x49,0x18
	.DB  0x44,0x43,0x6D,0x86,0x74,0x6D,0xB5,0xB0
	.DB  0x77,0x8B,0x8D,0x6D,0x51,0x48,0x3A,0x44
	.DB  0x2E,0x26,0x3D,0x4A,0x37,0x48,0x63,0x5C
	.DB  0x53,0x50,0x57,0x54,0x45,0x43,0x56,0x50
	.DB  0x4C,0x5E,0x69,0x69,0x74,0x86,0x8E,0x9C
	.DB  0xA4,0xB4,0xC9,0xDA,0xF3,0xFF,0xBB,0x8A
	.DB  0xEA,0x72,0x42,0x6C,0x62,0x2B,0x5B,0x4F
	.DB  0x7A,0x94,0x81,0x8F,0xE0,0xC7,0x9F,0xC7
	.DB  0xBE,0xA2,0x90,0x86,0x7A,0x82,0x5A,0x5A
	.DB  0x7E,0x72,0x67,0x7F,0x84,0x85,0x86,0x82
	.DB  0x8D,0x81,0x71,0x77,0x77,0x66,0x6A,0x71
	.DB  0x70,0x78,0x82,0x90,0x9C,0xAA,0xB9,0xC9
	.DB  0xD5,0xEC,0xFF,0xFF,0xCE,0x9B,0xFF,0x79
	.DB  0x50,0x6E,0x6F,0x33,0x45,0x3A,0x5E,0x7C
	.DB  0x59,0x81,0xB9,0x9F,0x8D,0xB9,0xB0,0xA1
	.DB  0x95,0x81,0x88,0x7B,0x55,0x5D,0x71,0x51
	.DB  0x52,0x68,0x68,0x68,0x67,0x75,0x77,0x68
	.DB  0x6F,0x77,0x66,0x60,0x67,0x62,0x5E,0x63
	.DB  0x68,0x73,0x77,0x7E,0x95,0x98,0xA1,0xB5
	.DB  0xC5,0xD7,0xF6,0xAD,0x9E,0xF1,0x69,0x67
	.DB  0x7D,0x6A,0x46,0x51,0x3A,0x66,0x65,0x46
	.DB  0x84,0x9B,0x7F,0x9B,0xAE,0xA5,0xAC,0x96
	.DB  0x9A,0xA8,0x85,0x75,0x89,0x73,0x61,0x67
	.DB  0x67,0x64,0x62,0x5E,0x6D,0x72,0x62,0x75
	.DB  0x80,0x6E,0x73,0x7A,0x76,0x75,0x71,0x7A
	.DB  0x83,0x7C,0x84,0x94,0x90,0x9E,0xA8,0xB0
	.DB  0xC4,0xD6,0xCC,0x8D,0xDC,0xBB,0x80,0x93
	.DB  0x83,0x78,0x68,0x56,0x65,0x77,0x4D,0x66
	.DB  0x83,0x77,0x7E,0x8E,0x98,0x9F,0x95,0x95
	.DB  0xAD,0x9A,0x8C,0x95,0x8F,0x82,0x7C,0x75
	.DB  0x7B,0x6F,0x5F,0x6E,0x69,0x61,0x6A,0x71
	.DB  0x71,0x70,0x78,0x81,0x7C,0x7F,0x88,0x84
	.DB  0x82,0x86,0x8F,0x86,0x8A,0x8C,0x94,0x97
	.DB  0x9F,0xAD,0xBC,0xBC,0x92,0xC2,0xBC,0x86
	.DB  0x9A,0x8F,0x89,0x7B,0x6C,0x74,0x7F,0x5D
	.DB  0x69,0x7D,0x72,0x76,0x7C,0x83,0x8C,0x82
	.DB  0x86,0x99,0x8A,0x88,0x93,0x8E,0x8A,0x85
	.DB  0x81,0x83,0x7B,0x6F,0x72,0x6E,0x60,0x65
	.DB  0x67,0x67,0x6A,0x71,0x7F,0x7F,0x7E,0x82
	.DB  0x86,0x84,0x82,0x7F,0x87,0x80,0x88,0x89
	.DB  0x7E,0x87,0x8D,0x95,0x9B,0xA4,0x9F,0x8C
	.DB  0xAD,0x8E,0x8C,0x96,0x87,0x89,0x7F,0x75
	.DB  0x81,0x74,0x69,0x78,0x74,0x6F,0x73,0x72
	.DB  0x7A,0x78,0x73,0x83,0x83,0x7E,0x84,0x84
	.DB  0x86,0x82,0x7C,0x82,0x7E,0x74,0x78,0x72
	.DB  0x70,0x6F,0x6B,0x76,0x74,0x78,0x82,0x7C
	.DB  0x7B,0x88,0x7B,0x81,0x83,0x80,0x82,0x79
	.DB  0x87,0x85,0x80,0x7D,0x84,0x89,0x8E,0x8F
	.DB  0x94,0x9B,0x8F,0x8B,0xA3,0x8E,0x91,0x95
	.DB  0x89,0x8C,0x80,0x7D,0x85,0x78,0x78,0x7D
	.DB  0x75,0x75,0x77,0x76,0x7C,0x78,0x7B,0x84
	.DB  0x7F,0x80,0x82,0x80,0x80,0x7C,0x7D,0x7E
	.DB  0x7A,0x79,0x7D,0x79,0x79,0x7D,0x7D,0x7D
	.DB  0x7B,0x7E,0x7F,0x80,0x7D,0x7B,0x7F,0x82
	.DB  0x83,0x85,0x81,0x7F,0x7E,0x7E,0x7C,0x82
	.DB  0x84,0x87,0x8C,0x8C,0x91,0x8A,0x8B,0x99
	.DB  0x8D,0x8E,0x8B,0x85,0x87,0x7E,0x7F,0x81
	.DB  0x76,0x78,0x79,0x76,0x77,0x76,0x77,0x7A
	.DB  0x77,0x7A,0x7D,0x7A,0x7A,0x79,0x79,0x79
	.DB  0x76,0x77,0x77,0x75,0x78,0x76,0x77,0x78
	.DB  0x78,0x7A,0x78,0x7B,0x7C,0x7C,0x7C,0x7D
	.DB  0x7C,0x79,0x7A,0x7D,0x7E,0x7E,0x7E,0x7F
	.DB  0x82,0x7E,0x88,0x86,0x88,0x90,0x8A,0x86
	.DB  0x8F,0x87,0x83,0x8A,0x83,0x83,0x7F,0x79
	.DB  0x81,0x77,0x74,0x7B,0x75,0x75,0x75,0x73
	.DB  0x79,0x76,0x77,0x7E,0x79,0x79,0x79,0x78
	.DB  0x79,0x75,0x7B,0x79,0x75,0x7A,0x77,0x77
	.DB  0x7C,0x79,0x7A,0x79,0x7B,0x7D,0x7B,0x7A
	.DB  0x7D,0x79,0x7B,0x7B,0x7D,0x7F,0x7E,0x7E
	.DB  0x7F,0x80,0x82,0x83,0x84,0x87,0x88,0x85
	.DB  0x83,0x8D,0x80,0x82,0x88,0x7E,0x83,0x7D
	.DB  0x7A,0x7F,0x72,0x79,0x79,0x72,0x77,0x74
	.DB  0x77,0x7B,0x76,0x7D,0x7C,0x75,0x79,0x77
	.DB  0x79,0x78,0x78,0x7A,0x78,0x78,0x7A,0x79
	.DB  0x79,0x79,0x79,0x7C,0x7A,0x77,0x79,0x78
	.DB  0x79,0x79,0x7A,0x7C,0x79,0x7C,0x7B,0x7B
	.DB  0x7D,0x7C,0x7D,0x7E,0x80,0x81,0x84,0x85
	.DB  0x7D,0x81,0x87,0x77,0x83,0x81,0x79,0x81
	.DB  0x74,0x78,0x7B,0x6E,0x78,0x75,0x71,0x78
	.DB  0x74,0x78,0x79,0x74,0x7A,0x78,0x79,0x7A
	.DB  0x79,0x79,0x78,0x77,0x79,0x79,0x79,0x7A
	.DB  0x79,0x78,0x79,0x7C,0x7C,0x7C,0x7B,0x7B
	.DB  0x7B,0x7B,0x7E,0x7B,0x7E,0x7E,0x7F,0x7E
	.DB  0x7F,0x7F,0x83,0x82,0x83,0x83,0x84,0x88
	.DB  0x87,0x7F,0x88,0x84,0x7A,0x86,0x7D,0x7B
	.DB  0x7F,0x74,0x7B,0x77,0x71,0x7D,0x77,0x76
	.DB  0x7C,0x7A,0x7D,0x7B,0x7D,0x81,0x76,0x78
	.DB  0x7B,0x78,0x7D,0x7C,0x7A,0x82,0x78,0x79
	.DB  0x80,0x77,0x82,0x79,0x7D,0x7C,0x7E,0x7C
	.DB  0x7D,0x87,0x81,0x84,0x7E,0x82,0x85,0x80
	.DB  0x87,0x89,0x87,0x88,0x85,0x8B,0x88,0x8D
	.DB  0x90,0x85,0x8D,0x8B,0x7D,0x8A,0x82,0x7C
	.DB  0x82,0x76,0x7B,0x7C,0x74,0x7D,0x7D,0x78
	.DB  0x7D,0x7E,0x7A,0x82,0x77,0x7B,0x7E,0x80
	.DB  0x84,0x81,0x7B,0x7D,0x76,0x7E,0x82,0x7E
	.DB  0x82,0x7E,0x80,0x7A,0x81,0x7D,0x72,0x88
	.DB  0x82,0x7F,0x7B,0x88,0x7A,0x80,0x7D,0x7A
	.DB  0x7F,0x83,0x87,0x85,0x83,0x8B,0x8D,0x89
	.DB  0x8C,0x85,0x8B,0x8C,0x79,0x84,0x7E,0x75
	.DB  0x7A,0x76,0x74,0x74,0x70,0x74,0x77,0x75
	.DB  0x78,0x78,0x7A,0x77,0x81,0x79,0x75,0x7A
	.DB  0x74,0x7B,0x71,0x7B,0x7B,0x71,0x73,0x72
	.DB  0x85,0x77,0x71,0x75,0x75,0x79,0x76,0x82
	.DB  0x7B,0x76,0x7B,0x7F,0x80,0x82,0x82,0x87
	.DB  0x75,0x8C,0x94,0x85,0x90,0x99,0x92,0x8C
	.DB  0x9B,0x8E,0x7D,0x8A,0x7D,0x79,0x76,0x68
	.DB  0x72,0x70,0x65,0x6E,0x72,0x71,0x73,0x7C
	.DB  0x7F,0x7B,0x7F,0x80,0x83,0x7B,0x76,0x78
	.DB  0x78,0x70,0x78,0x78,0x6E,0x76,0x76,0x74
	.DB  0x77,0x7F,0x78,0x79,0x7D,0x73,0x80,0x7A
	.DB  0x7E,0x7E,0x87,0x81,0x84,0x99,0x88,0x8D
	.DB  0x9D,0x9C,0x9D,0xB2,0xA1,0x89,0xB2,0x8E
	.DB  0x6C,0x8E,0x7F,0x69,0x65,0x69,0x66,0x60
	.DB  0x62,0x63,0x73,0x6E,0x68,0x89,0x87,0x7C
	.DB  0x87,0x8E,0x83,0x7C,0x7F,0x77,0x74,0x68
	.DB  0x66,0x6E,0x64,0x5C,0x6D,0x6C,0x68,0x74
	.DB  0x74,0x72,0x80,0x78,0x7A,0x82,0x70,0x7B
	.DB  0x86,0x84,0x7F,0x90,0x8F,0x9C,0xAC,0xAB
	.DB  0xBC,0xC2,0x87,0xA5,0xBE,0x6B,0x6F,0x8B
	.DB  0x65,0x42,0x62,0x60,0x4E,0x5F,0x5B,0x67
	.DB  0x82,0x72,0x7A,0x93,0x90,0x7E,0x89,0x8D
	.DB  0x73,0x71,0x69,0x63,0x5F,0x4E,0x50,0x59
	.DB  0x55,0x51,0x5E,0x68,0x62,0x6C,0x73,0x71
	.DB  0x73,0x6E,0x73,0x73,0x76,0x77,0x7A,0x82
	.DB  0x86,0x9B,0x9F,0xB0,0xC4,0xD7,0xAE,0x89
	.DB  0xD3,0x8C,0x52,0x7D,0x7A,0x41,0x3A,0x61
	.DB  0x50,0x55,0x6A,0x66,0x88,0x97,0x85,0x8A
	.DB  0xAD,0x9C,0x79,0x88,0x80,0x64,0x5B,0x55
	.DB  0x4C,0x44,0x43,0x42,0x4E,0x57,0x50,0x5B
	.DB  0x6C,0x67,0x60,0x67,0x6A,0x63,0x62,0x68
	.DB  0x70,0x76,0x7B,0x87,0x9C,0xA7,0xC0,0xDD
	.DB  0xF0,0xA6,0x7B,0xDE,0x9A,0x3D,0x44,0x71
	.DB  0x41,0x1E,0x47,0x54,0x69,0x7A,0x77,0x9A
	.DB  0xC2,0xB3,0x90,0xB7,0xC0,0x8B,0x72,0x7D
	.DB  0x6F,0x50,0x43,0x46,0x57,0x55,0x54,0x60
	.DB  0x7D,0x80,0x74,0x7C,0x84,0x7F,0x6F,0x6E
	.DB  0x73,0x79,0x7A,0x80,0x95,0xA5,0xB3,0xC3
	.DB  0xE4,0xFF,0xFF,0xBB,0x8A,0xED,0x9C,0x38
	.DB  0x2B,0x6B,0x3D,0x27,0x49,0x59,0x90,0xAD
	.DB  0x9A,0x9F,0xE8,0xE6,0x98,0x99,0xAB,0x8D
	.DB  0x57,0x4E,0x4A,0x4A,0x48,0x45,0x66,0x83
	.DB  0x77,0x7A,0x8A,0x88,0x7E,0x6B,0x66,0x6B
	.DB  0x6B,0x5E,0x62,0x7F,0x8A,0x92,0xA2,0xBE
	.DB  0xDB,0xEC,0xFF,0xFF,0xFF,0x70,0x89,0xC2
	.DB  0x5A,0x0,0x29,0x5C,0x37,0x5B,0x6F,0x84
	.DB  0xD4,0xF1,0xBA,0xAB,0xEE,0xC9,0x76,0x66
	.DB  0x67,0x4C,0x40,0x44,0x3C,0x5F,0x84,0x78
	.DB  0x80,0xA4,0x98,0x84,0x7E,0x6E,0x5F,0x5E
	.DB  0x54,0x51,0x68,0x73,0x75,0x8B,0x9F,0xAE
	.DB  0xBC,0xCF,0xDD,0xF1,0xFF,0xFF,0xFF,0x4F
	.DB  0x66,0x7E,0x54,0xF,0x2F,0x3F,0x4F,0xA5
	.DB  0xAF,0xB1,0xCD,0xF1,0xD9,0xBE,0xAB,0x69
	.DB  0x5A,0x56,0x48,0x2B,0x47,0x64,0x7C,0x97
	.DB  0x9D,0x98,0x9F,0xA4,0x7E,0x6B,0x4E,0x48
	.DB  0x4B,0x51,0x52,0x60,0x77,0x84,0x90,0x8F
	.DB  0x9B,0xA9,0xB7,0xBC,0xCD,0xD9,0xF5,0xFF
	.DB  0xFF,0x65,0x2E,0x5A,0x55,0x53,0x24,0x29
	.DB  0x66,0xC5,0xBF,0xC5,0xB7,0xB7,0xD4,0xCE
	.DB  0x68,0x33,0x40,0x42,0x4D,0x54,0x51,0x6D
	.DB  0xA8,0xBB,0xAA,0x8B,0x7F,0x83,0x7B,0x49
	.DB  0x30,0x33,0x43,0x64,0x71,0x66,0x6E,0x8A
	.DB  0x8D,0x88,0x82,0x89,0x9A,0xB2,0xB8,0xC7
	.DB  0xE4,0xFF,0xFF,0xB8,0x2B,0x2E,0x35,0x5E
	.DB  0x3D,0x2C,0x2B,0x95,0xDB,0xF6,0xD9,0xB3
	.DB  0x93,0xB3,0x96,0x47,0x18,0x12,0x35,0x6C
	.DB  0x90,0x85,0x94,0xAF,0xBF,0xB6,0x8D,0x57
	.DB  0x43,0x4D,0x47,0x48,0x49,0x50,0x70,0x8C
	.DB  0x87,0x7C,0x75,0x72,0x7E,0x91,0x94,0x98
	.DB  0xA8,0xBD,0xDE,0xFF,0xFF,0xFF,0x68,0x1
	.DB  0x0,0x3E,0x57,0x52,0x2E,0x5A,0xC1,0xFF
	.DB  0xFF,0xE2,0x96,0x6D,0x8C,0x63,0x39,0x16
	.DB  0x11,0x46,0x9F,0xC7,0xBD,0xB6,0xA2,0xA2
	.DB  0x9E,0x77,0x3B,0x24,0x26,0x48,0x6E,0x7B
	.DB  0x71,0x79,0x84,0x84,0x80,0x6C,0x5E,0x6B
	.DB  0x91,0xA2,0xB1,0xB3,0xC8,0xF5,0xFF,0xFF
	.DB  0xBD,0x7,0x0,0x0,0x4F,0x70,0x63,0x2F
	.DB  0x98,0xD3,0xFF,0xFF,0xC9,0x49,0x36,0x45
	.DB  0x39,0x46,0x26,0x1D,0x6A,0xCE,0xF3,0xF8
	.DB  0xB5,0x6F,0x69,0x62,0x45,0x2D,0x1E,0x23
	.DB  0x64,0x9D,0x9D,0x8A,0x74,0x56,0x66,0x6F
	.DB  0x65,0x60,0x6D,0x87,0xA8,0xBC,0xBD,0xD6
	.DB  0xFF,0xFF,0xFF,0x81,0x0,0x0,0x0,0x49
	.DB  0x93,0x87,0x67,0xAB,0xD0,0xFF,0xFF,0xAF
	.DB  0x13,0x6,0x0,0x37,0x6E,0x5E,0x52,0x8E
	.DB  0xD8,0xFF,0xFF,0xAD,0x4F,0x28,0x18,0x30
	.DB  0x50,0x43,0x53,0x7D,0x9E,0xAA,0x9C,0x66
	.DB  0x41,0x4D,0x60,0x78,0x84,0x81,0x8A,0xA3
	.DB  0xB9,0xD3,0xF6,0xFF,0xFF,0xFF,0x36,0x0
	.DB  0x0,0x0,0x5A,0xB9,0x98,0xAA,0xB4,0xE9
	.DB  0xFF,0xFF,0x86,0xE,0x0,0x0,0x51,0x90
	.DB  0x97,0x92,0xB4,0xCA,0xFC,0xED,0xA3,0x41
	.DB  0x2,0x0,0x2F,0x6B,0x7E,0x95,0x8F,0x8E
	.DB  0x97,0x8A,0x60,0x4B,0x40,0x5A,0x80,0x9A
	.DB  0x96,0x95,0x95,0xAB,0xDB,0xFF,0xFF,0xFF
	.DB  0xF0,0x1B,0x0,0x0,0x16,0x6C,0xC5,0xAB
	.DB  0xBB,0xA9,0xEC,0xFF,0xE0,0x7C,0xD,0x0
	.DB  0x0,0x5D,0x9C,0xBE,0xB5,0xB4,0xB4,0xE1
	.DB  0xC9,0x9B,0x40,0x0,0x0,0x24,0x71,0xA7
	.DB  0xBA,0x91,0x80,0x74,0x66,0x5B,0x4D,0x3A
	.DB  0x56,0x7B,0x95,0xA1,0x97,0x87,0x99,0xC3
	.DB  0xED,0xFF,0xFF,0xFF,0x55,0x0,0x0,0x0
	.DB  0x4B,0xBC,0xCF,0xB7,0xA6,0xC5,0xFF,0xE0
	.DB  0xA9,0x2C,0x0,0x0,0x30,0x90,0xD3,0xD9
	.DB  0xBC,0xA3,0xB6,0xB6,0xA2,0x64,0x7,0x0
	.DB  0x16,0x58,0xAD,0xC8,0xAA,0x8D,0x65,0x5A
	.DB  0x5A,0x57,0x4A,0x55,0x69,0x86,0xA1,0x9C
	.DB  0x90,0x92,0xAA,0xCF,0xFF,0xFF,0xFF,0xE3
	.DB  0x10,0x0,0x0,0x7,0x7F,0xDF,0xD8,0xCB
	.DB  0xA3,0xDD,0xDE,0xCA,0x83,0xD,0x0,0x0
	.DB  0x50,0xBC,0xFF,0xEC,0xC7,0x97,0x97,0x94
	.DB  0x91,0x4F,0x1F,0x5,0x2A,0x7C,0xBD,0xD4
	.DB  0xBD,0x80,0x53,0x4A,0x47,0x55,0x5E,0x69
	.DB  0x74,0x8F,0x96,0x96,0x90,0x93,0xA4,0xCB
	.DB  0xF0,0xFF,0xFF,0xFF,0x40,0x0,0x0,0x0
	.DB  0x4D,0xC8,0xF2,0xE4,0xB5,0xBC,0xC6,0xBA
	.DB  0xA1,0x48,0x0,0x0,0x25,0x77,0xF4,0xFF
	.DB  0xEF,0xB3,0x85,0x70,0x76,0x65,0x43,0x25
	.DB  0x1E,0x49,0x99,0xD2,0xDA,0xAF,0x61,0x35
	.DB  0x27,0x47,0x63,0x76,0x77,0x7B,0x80,0x8B
	.DB  0x8E,0x90,0x97,0xA9,0xC3,0xE5,0xFF,0xFF
	.DB  0xFF,0x48,0x0,0x0,0x0,0x3E,0xC9,0xFF
	.DB  0xFC,0xBC,0xAD,0xA2,0xA2,0x9E,0x59,0x2
	.DB  0x0,0xE,0x5B,0xE2,0xFF,0xFF,0xC7,0x78
	.DB  0x4E,0x56,0x5F,0x5E,0x43,0x35,0x4D,0x7F
	.DB  0xBC,0xCF,0xAA,0x77,0x3B,0x21,0x3C,0x5B
	.DB  0x7A,0x86,0x80,0x75,0x77,0x7E,0x8F,0x9C
	.DB  0xAD,0xBD,0xCF,0xE2,0xFF,0xFF,0xBB,0x29
	.DB  0x0,0x0,0x0,0x6F,0xFF,0xFF,0xFA,0xBF
	.DB  0x9B,0x86,0xA9,0x7F,0x42,0x0,0x0,0x21
	.DB  0x94,0xFF,0xFF,0xFF,0xAE,0x5B,0x3A,0x4B
	.DB  0x5D,0x6A,0x5B,0x4D,0x5B,0x93,0xB7,0xC8
	.DB  0xAF,0x71,0x3A,0x28,0x43,0x69,0x89,0x8D
	.DB  0x7B,0x68,0x6E,0x7D,0x93,0xA6,0xB1,0xB8
	.DB  0xC7,0xD9,0xFF,0xFF,0xDC,0x4B,0x0,0x0
	.DB  0x0,0x49,0xFF,0xFF,0xFF,0xD3,0x9B,0x6F
	.DB  0x88,0x87,0x57,0x22,0x0,0xC,0x68,0xD8
	.DB  0xFF,0xFF,0xD6,0x81,0x2F,0x27,0x42,0x62
	.DB  0x73,0x65,0x5D,0x6F,0x98,0xB7,0xC4,0x9E
	.DB  0x5E,0x28,0x22,0x3F,0x6C,0x88,0x88,0x74
	.DB  0x68,0x69,0x7C,0x97,0xA2,0xAA,0xAB,0xB3
	.DB  0xC1,0xE8,0xFF,0xFF,0x75,0xB,0x0,0x0
	.DB  0xE,0xCC,0xFF,0xFF,0xEE,0x9A,0x68,0x6E
	.DB  0x85,0x72,0x56,0x11,0x8,0x32,0x96,0xFF
	.DB  0xFF,0xFF,0x9C,0x4A,0x1A,0x26,0x58,0x77
	.DB  0x77,0x78,0x72,0x86,0xAA,0xB3,0x97,0x6E
	.DB  0x40,0x2C,0x3B,0x63,0x82,0x8E,0x80,0x6A
	.DB  0x60,0x69,0x81,0x93,0xA0,0xA1,0x9F,0xA5
	.DB  0xB9,0xD5,0xFF,0xFF,0xC4,0x3D,0x0,0x0
	.DB  0x0,0x88,0xFF,0xFF,0xFF,0xBE,0x80,0x5D
	.DB  0x78,0x78,0x70,0x34,0x18,0x1C,0x61,0xD6
	.DB  0xFF,0xFF,0xE1,0x80,0x2F,0x15,0x32,0x69
	.DB  0x82,0x90,0x85,0x7F,0x91,0xB0,0xB6,0x87
	.DB  0x66,0x2A,0x23,0x4B,0x7B,0x9B,0x9E,0x7D
	.DB  0x57,0x53,0x65,0x7D,0x9B,0xA4,0x9B,0x98
	.DB  0x97,0xA1,0xBD,0xE3,0xFF,0xFF,0x83,0x24
	.DB  0x0,0x0,0x0,0x9F,0xFF,0xFF,0xFF,0xAF
	.DB  0x6F,0x60,0x83,0x7A,0x6D,0x38,0x16,0x17
	.DB  0x71,0xCC,0xFF,0xFF,0xCF,0x7E,0x1F,0x16
	.DB  0x35,0x6C,0x87,0x93,0x80,0x7F,0x8E,0xA4
	.DB  0xAB,0x93,0x61,0x25,0x1D,0x3C,0x71,0xA9
	.DB  0xB2,0x8D,0x68,0x44,0x42,0x5E,0x7C,0x8F
	.DB  0x95,0x90,0x8B,0x93,0xA0,0xB3,0xCD,0xFA
	.DB  0xFF,0xC8,0x4F,0x0,0x0,0x0,0x43,0xEE
	.DB  0xFF,0xFF,0xCE,0x8B,0x58,0x6C,0x6B,0x6D
	.DB  0x4B,0x2F,0x1E,0x48,0xAE,0xEC,0xFF,0xF7
	.DB  0xA5,0x47,0x1B,0x1C,0x41,0x6F,0x96,0x93
	.DB  0x8B,0x93,0x9F,0xB0,0xB5,0x9E,0x5B,0x22
	.DB  0x0,0x10,0x61,0xA7,0xD5,0xC5,0x89,0x59
	.DB  0x38,0x44,0x5F,0x80,0x8E,0x94,0x95,0x95
	.DB  0x98,0xA4,0xB5,0xD6,0xFF,0xFF,0xAC,0x47
	.DB  0x0,0x0,0x0,0x8F,0xEF,0xFF,0xFF,0xBA
	.DB  0x85,0x59,0x75,0x6F,0x77,0x54,0x32,0x22
	.DB  0x52,0xB4,0xF2,0xFF,0xEE,0x94,0x35,0x1B
	.DB  0x20,0x52,0x8E,0xA5,0x95,0x8D,0x8B,0x91
	.DB  0xAC,0xB4,0x8F,0x5C,0x33,0x1D,0x36,0x66
	.DB  0x9E,0xAE,0xA8,0x8B,0x65,0x58,0x5D,0x61
	.DB  0x6C,0x6D,0x6C,0x76,0x84,0x90,0x91,0x92
	.DB  0x8E,0x97,0xB0,0xCF,0xFF,0xFF,0x72,0x32
	.DB  0x0,0x0,0x12,0xC0,0xE6,0xFF,0xEB,0x9E
	.DB  0x5F,0x63,0x6C,0x73,0x68,0x43,0x2A,0x32
	.DB  0x7B,0xBE,0xFA,0xF6,0xCC,0x62,0x2B,0x1A
	.DB  0x29,0x69,0x93,0x9F,0x92,0x8F,0x89,0x94
	.DB  0xA4,0x9C,0x79,0x45,0x2B,0x3C,0x6D,0x96
	.DB  0x9B,0x8B,0x69,0x53,0x59,0x70,0x87,0x85
	.DB  0x7C,0x5F,0x55,0x58,0x6B,0x7B,0x85,0x86
	.DB  0x81,0x91,0xA1,0xBC,0xD7,0xFF,0xF3,0x5E
	.DB  0x2A,0x0,0x0,0x18,0xA6,0xDF,0xFF,0xEA
	.DB  0xA6,0x60,0x5D,0x64,0x65,0x62,0x47,0x2F
	.DB  0x36,0x87,0xB6,0xF5,0xF5,0xC1,0x6E,0x2D
	.DB  0x1D,0x27,0x5D,0x8F,0x9C,0x95,0x95,0x8E
	.DB  0x9B,0xAA,0x9E,0x79,0x50,0x33,0x2E,0x4F
	.DB  0x86,0xA6,0xA9,0x98,0x6D,0x5B,0x5F,0x6E
	.DB  0x81,0x85,0x7C,0x70,0x70,0x77,0x83,0x8E
	.DB  0x8B,0x7D,0x76,0x77,0x80,0x91,0xA4,0xAC
	.DB  0xB8,0xCA,0xD8,0xBB,0x72,0x3F,0x13,0x21
	.DB  0x60,0xA7,0xCC,0xDC,0xC5,0x9A,0x80,0x75
	.DB  0x6D,0x68,0x63,0x55,0x57,0x6E,0x94,0xBC
	.DB  0xD0,0xC2,0x9B,0x69,0x4E,0x46,0x54,0x73
	.DB  0x84,0x8D,0x91,0x93,0x95,0x9A,0x96,0x83
	.DB  0x6C,0x54,0x4C,0x56,0x5A,0x70,0x7D,0x87
	.DB  0x8F,0x8F,0x88,0x7B,0x72,0x6A,0x6A,0x6F
	.DB  0x76,0x7A,0x83,0x88,0x97,0x9E,0xB0,0xC1
	.DB  0xDD,0xED,0x91,0x54,0xB,0x0,0x1C,0x76
	.DB  0xC7,0xE6,0xE0,0xB8,0x82,0x6E,0x74,0x70
	.DB  0x65,0x55,0x43,0x43,0x78,0xAA,0xD5,0xDD
	.DB  0xBC,0x76,0x47,0x3A,0x41,0x66,0x84,0x8E
	.DB  0x8B,0x90,0x96,0x9F,0xA7,0x9A,0x79,0x52
	.DB  0x41,0x46,0x63,0x92,0xAB,0xAD,0x9C,0x79
	.DB  0x62,0x57,0x5B,0x65,0x71,0x7C,0x82,0x8A
	.DB  0x90,0x8C,0x86,0x7B,0x72,0x6F,0x78,0x82
	.DB  0x8F,0x91,0x8B,0x87,0x83,0x89,0x8C,0x90
	.DB  0x8B,0x88,0x8A,0x88,0x8D,0x8D,0x89,0x87
	.DB  0x83,0x82,0x83,0x82,0x7F,0x7D,0x7B,0x7B
	.DB  0x7E,0x82,0x86,0x86,0x83,0x7E,0x7B,0x7A
	.DB  0x7C,0x7C,0x7C,0x79,0x76,0x74,0x6B,0x5F
	.DB  0x5F,0x68,0x76,0x89,0x8E,0x85,0x7B,0x70
	.DB  0x6E,0x77,0x83,0x98,0xAA,0xC1,0xD2,0xE4
	.DB  0xE0,0x6D,0x37,0x4,0x0,0x3C,0x90,0xCD
	.DB  0xD9,0xCC,0xA7,0x82,0x7D,0x80,0x6D,0x4E
	.DB  0x3B,0x39,0x53,0x9D,0xCD,0xDC,0xCB,0x95
	.DB  0x5B,0x44,0x50,0x5A,0x6C,0x77,0x78,0x7F
	.DB  0x9A,0xAF,0xB3,0xA8,0x7F,0x55,0x3A,0x43
	.DB  0x5F,0x80,0x9D,0xA1,0x96,0x8F,0x8A,0x85
	.DB  0x81,0x75,0x5E,0x52,0x5A,0x6D,0x8D,0xA3
	.DB  0xA7,0x98,0x7F,0x6F,0x65,0x68,0x70,0x72
	.DB  0x72,0x77,0x7F,0x8D,0x97,0x98,0x8C,0x77
	.DB  0x69,0x61,0x68,0x76,0x80,0x84,0x84,0x80
	.DB  0x80,0x82,0x7C,0x6A,0x5F,0x5A,0x66,0x7E
	.DB  0x8F,0x95,0x8C,0x7C,0x74,0x75,0x7B,0x82
	.DB  0x82,0x7B,0x7A,0x7B,0x81,0x89,0x8B,0x8A
	.DB  0x83,0x82,0x7E,0x80,0x7B,0x77,0x70,0x6B
	.DB  0x6F,0x76,0x7F,0x83,0x81,0x7B,0x74,0x71
	.DB  0x70,0x6F,0x6D,0x69,0x66,0x67,0x6C,0x71
	.DB  0x76,0x76,0x74,0x73,0x73,0x73,0x71,0x6F
	.DB  0x6C,0x6C,0x72,0x79,0x83,0x88,0x91,0x9E
	.DB  0xB1,0xDA,0xB7,0x50,0x27,0x0,0x15,0x65
	.DB  0xA9,0xAF,0xAA,0x8D,0x7B,0x7F,0x88,0x7F
	.DB  0x57,0x35,0x22,0x42,0x6F,0xAD,0xBD,0xAA
	.DB  0x86,0x63,0x5C,0x60,0x6E,0x65,0x5A,0x51
	.DB  0x5F,0x82,0xA0,0xB1,0x9F,0x7A,0x5A,0x4F
	.DB  0x59,0x6E,0x7C,0x7C,0x78,0x79,0x86,0x91
	.DB  0x96,0x89,0x71,0x5D,0x57,0x62,0x79,0x89
	.DB  0x8F,0x8B,0x81,0x7E,0x7F,0x81,0x7D,0x74
	.DB  0x6A,0x69,0x73,0x80,0x8D,0x8F,0x87,0x7D
	.DB  0x74,0x71,0x71,0x72,0x70,0x6D,0x6E,0x73
	.DB  0x7A,0x80,0x80,0x7A,0x73,0x6D,0x6D,0x70
	.DB  0x74,0x76,0x74,0x6C,0x6C,0x71,0x77,0x82
	.DB  0x81,0x7D,0x79,0x76,0x76,0x7B,0x7C,0x7C
	.DB  0x7C,0x7B,0x7C,0x7E,0x7F,0x80,0x7C,0x7C
	.DB  0x7A,0x7B,0x7F,0x7F,0x80,0x80,0x81,0x83
	.DB  0x85,0x83,0x7D,0x79,0x79,0x79,0x7D,0x84
	.DB  0x83,0x7E,0x7A,0x76,0x78,0x80,0x87,0x89
	.DB  0x89,0x89,0x85,0x86,0x87,0x85,0x84,0x84
	.DB  0x84,0x85,0x8A,0x8B,0x8C,0x8D,0x8B,0x8A
	.DB  0x8E,0x90,0x94,0x97,0x8F,0x83,0x78,0x71
	.DB  0x75,0x7F,0x87,0x8A,0x8B,0x8A,0x8A,0x8C
	.DB  0x8D,0x8A,0x82,0x7B,0x77,0x76,0x7A,0x7E
	.DB  0x7B,0x77,0x73,0x6C,0x68,0x66,0x63,0x60
	.DB  0x5D,0x59,0x5A,0x60,0x66,0x6D,0x6F,0x70
	.DB  0x73,0x7B,0x84,0x92,0xA2,0xB2,0x98,0x4F
	.DB  0x2F,0x3C,0x42,0x64,0x8A,0x77,0x6C,0x80
	.DB  0x81,0x83,0x9A,0x8E,0x64,0x52,0x4D,0x53
	.DB  0x6C,0x7E,0x82,0x80,0x7D,0x7F,0x89,0x8E
	.DB  0x8C,0x84,0x71,0x66,0x6B,0x75,0x81,0x89
	.DB  0x8A,0x86,0x86,0x8B,0x8F,0x91,0x8F,0x87
	.DB  0x81,0x7E,0x80,0x86,0x8A,0x8C,0x8B,0x8B
	.DB  0x8C,0x8D,0x8F,0x8F,0x8D,0x89,0x84,0x81
	.DB  0x82,0x85,0x88,0x8A,0x8B,0x8B,0x8B,0x8A
	.DB  0x89,0x89,0x8A,0x88,0x86,0x83,0x84,0x89
	.DB  0x8C,0x8A,0x86,0x83,0x84,0x85,0x85,0x84
	.DB  0x84,0x84,0x83,0x82,0x80,0x80,0x80,0x7E
	.DB  0x7B,0x79,0x7A,0x7C,0x7C,0x7C,0x79,0x76
	.DB  0x75,0x76,0x75,0x74,0x74,0x75,0x75,0x76
	.DB  0x76,0x77,0x79,0x79,0x77,0x76,0x77,0x78
	.DB  0x78,0x78,0x79,0x79,0x7B,0x7C,0x7C,0x7C
	.DB  0x7C,0x7B,0x7B,0x7B,0x7B,0x7A,0x7A,0x7B
	.DB  0x7C,0x7C,0x7C,0x7B,0x7A,0x7A,0x79,0x79
	.DB  0x79,0x7A,0x7A,0x7A,0x7A,0x7B,0x7C,0x7E
	.DB  0x7E,0x7D,0x7C,0x7B,0x7B,0x7C,0x7D,0x7D
	.DB  0x7D,0x7E,0x7F,0x80,0x81,0x81,0x81,0x82
	.DB  0x82,0x82,0x83,0x83,0x83,0x84,0x85,0x86
	.DB  0x87,0x88,0x88,0x88,0x86,0x85,0x86,0x87
	.DB  0x88,0x87,0x87,0x87,0x89,0x8A,0x89,0x89
	.DB  0x89,0x89,0x89,0x89,0x88,0x88,0x89,0x8A
	.DB  0x89,0x88,0x88,0x89,0x89,0x89,0x88,0x8A
	.DB  0x89,0x87,0x87,0x88,0x89,0x88,0x87,0x87
	.DB  0x87,0x86,0x87,0x89,0x89,0x87,0x87,0x87
	.DB  0x87,0x86,0x86,0x87,0x88,0x87,0x85,0x86
	.DB  0x87,0x88,0x88,0x87,0x86,0x87,0x87,0x87
	.DB  0x86,0x87,0x88,0x88,0x88,0x88,0x89,0x89
	.DB  0x87,0x87,0x89,0x8A,0x88,0x88,0x89,0x8A
	.DB  0x89,0x89,0x89,0x89,0x8A,0x87,0x86,0x87
	.DB  0x88,0x88,0x89,0x88,0x88,0x89,0x89,0x87
	.DB  0x88,0x8A,0x8A,0x88,0x87,0x88,0x88,0x88
	.DB  0x89,0x89,0x89,0x89,0x88,0x88,0x87,0x88
	.DB  0x87,0x86,0x85,0x86,0x86,0x87,0x86,0x86
	.DB  0x86,0x87,0x87,0x84,0x83,0x84,0x84,0x83
	.DB  0x83,0x83,0x84,0x84,0x83,0x83,0x84,0x83
	.DB  0x83,0x83,0x82,0x81,0x81,0x82,0x80,0x7F
	.DB  0x81,0x83,0x82,0x82,0x81,0x82,0x82,0x80
	.DB  0x80,0x82,0x80,0x80,0x82,0x82,0x82,0x81
	.DB  0x80,0x80,0x81,0x81,0x7E,0x7C,0x7F,0x82
	.DB  0x81,0x7F,0x80,0x81,0x80,0x81,0x81,0x7F
	.DB  0x7E,0x7F,0x80,0x7E,0x7F,0x81,0x81,0x81
	.DB  0x7F,0x7E,0x7F,0x81,0x7F,0x7E,0x7F,0x7F
	.DB  0x7F,0x7E,0x7F,0x80,0x80,0x80,0x7F,0x7F
	.DB  0x81,0x7F,0x7F,0x81,0x80,0x7F,0x80,0x7F
	.DB  0x7F,0x81,0x80,0x7F,0x80,0x81,0x7F,0x7F
	.DB  0x80,0x81,0x80,0x7F,0x7F,0x82,0x82,0x7F
	.DB  0x80,0x82,0x81,0x7F,0x7F,0x82,0x81,0x7F
	.DB  0x83,0x83,0x7F,0x7F,0x81,0x83,0x7F,0x7F
	.DB  0x82,0x82,0x81,0x80,0x7F,0x81,0x81,0x7F
	.DB  0x7F,0x80,0x80,0x7E,0x80,0x82,0x7F,0x7E
	.DB  0x80,0x81,0x7F,0x7D,0x7D,0x80,0x7F,0x7D
	.DB  0x7E,0x81,0x81,0x7E,0x7E,0x80,0x7E,0x7C
	.DB  0x7C,0x7F,0x7E,0x7B,0x7C,0x7E,0x7F,0x7D
	.DB  0x7C,0x7F,0x7D,0x7A,0x7B,0x7D,0x7C,0x7A
	.DB  0x7B,0x7E,0x7D,0x7C,0x7C,0x7D,0x7B,0x79
	.DB  0x7B,0x7C,0x79,0x78,0x7B,0x7D,0x7B,0x79
	.DB  0x7C,0x7D,0x79,0x78,0x7B,0x7C,0x79,0x77
	.DB  0x7C,0x7C,0x79,0x78,0x7C,0x7E,0x7A,0x76
	.DB  0x7A,0x7D,0x77,0x76,0x7D,0x7C,0x76,0x77
	.DB  0x7D,0x7E,0x78,0x77,0x7C,0x7C,0x78,0x78
	.DB  0x7B,0x7B,0x78,0x78,0x7B,0x7A,0x78,0x7A
	.DB  0x7B,0x7A,0x77,0x7A,0x7C,0x7B,0x79,0x7C
	.DB  0x7E,0x7B,0x7B,0x7C,0x7D,0x7C,0x7A,0x7A
	.DB  0x7C,0x7D,0x7C,0x7D,0x7D,0x7C,0x7C,0x7D
	.DB  0x7C,0x7B,0x7C,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7E,0x7E,0x7C,0x7B,0x7E,0x7F
	.DB  0x7C,0x7D,0x81,0x7F,0x7C,0x7E,0x81,0x7E
	.DB  0x7D,0x7F,0x80,0x7E,0x7D,0x7F,0x81,0x7E
	.DB  0x7E,0x81,0x7F,0x7C,0x7F,0x81,0x7E,0x7C
	.DB  0x7F,0x7F,0x7B,0x7D,0x7E,0x7E,0x7D,0x7D
	.DB  0x7D,0x7D,0x7E,0x7D,0x7C,0x7D,0x7C,0x7D
	.DB  0x7C,0x7A,0x7C,0x7D,0x7B,0x7A,0x7C,0x7C
	.DB  0x79,0x7B,0x7C,0x7C,0x7A,0x7B,0x7D,0x7B
	.DB  0x79,0x7C,0x7C,0x7A,0x78,0x7B,0x7D,0x7A
	.DB  0x79,0x7D,0x7D,0x78,0x79,0x7E,0x7C,0x78
	.DB  0x7A,0x7D,0x7B,0x79,0x7C,0x80,0x7C,0x77
	.DB  0x7C,0x7F,0x7B,0x79,0x7C,0x7E,0x7B,0x79
	.DB  0x7C,0x7C,0x7C,0x7B,0x7C,0x7C,0x79,0x79
	.DB  0x7D,0x7B,0x78,0x7A,0x7E,0x7A,0x78,0x7D
	.DB  0x7F,0x78,0x77,0x7D,0x7C,0x77,0x78,0x7E
	.DB  0x7C,0x74,0x77,0x7D,0x78,0x73,0x77,0x7B
	.DB  0x74,0x70,0x78,0x76,0x6F,0x70,0x74,0x73
	.DB  0x6E,0x6F,0x73,0x71,0x6D,0x70,0x73,0x6F
	.DB  0x6D,0x74,0x74,0x71,0x73,0x76,0x75,0x73
	.DB  0x76,0x79,0x77,0x76,0x7A,0x7A,0x78,0x79
	.DB  0x7D,0x7B,0x7A,0x7C,0x7E,0x7C,0x7C,0x7C
	.DB  0x7E,0x7E,0x7C,0x7E,0x7E,0x7D,0x7E,0x80
	.DB  0x7F,0x7E,0x7F,0x81,0x80,0x7F,0x7F,0x83
	.DB  0x80,0x7E,0x83,0x82,0x7D,0x7F,0x83,0x80
	.DB  0x7F,0x82,0x81,0x7D,0x7F,0x81,0x7F,0x7C
	.DB  0x7F,0x81,0x7E,0x7C,0x81,0x80,0x7C,0x7E
	.DB  0x81,0x7E,0x7A,0x80,0x81,0x7B,0x7C,0x81
	.DB  0x7F,0x79,0x7C,0x81,0x7B,0x7A,0x7E,0x7D
	.DB  0x7B,0x7C,0x7C,0x7B,0x7A,0x7C,0x7C,0x79
	.DB  0x7B,0x7E,0x7A,0x79,0x7B,0x7B,0x7A,0x7B
	.DB  0x7B,0x79,0x7A,0x7C,0x79,0x77,0x7A,0x7C
	.DB  0x79,0x79,0x7B,0x7C,0x78,0x79,0x7C,0x79
	.DB  0x78,0x7B,0x7B,0x79,0x7B,0x7C,0x78,0x78
	.DB  0x7D,0x7B,0x78,0x7B,0x7C,0x7A,0x7A,0x7D
	.DB  0x7A,0x78,0x7C,0x7D,0x79,0x7A,0x7D,0x7B
	.DB  0x7A,0x7D,0x7D,0x79,0x7A,0x7D,0x7C,0x7A
	.DB  0x7D,0x7E,0x7B,0x7B,0x7E,0x7C,0x79,0x7D
	.DB  0x7E,0x7A,0x7B,0x80,0x7D,0x7A,0x7F,0x80
	.DB  0x7A,0x7B,0x82,0x7E,0x78,0x7E,0x83,0x7C
	.DB  0x7A,0x81,0x82,0x7C,0x7C,0x84,0x81,0x7A
	.DB  0x7F,0x84,0x7F,0x7C,0x81,0x85,0x7E,0x7B
	.DB  0x82,0x83,0x7D,0x7C,0x82,0x82,0x7D,0x7E
	.DB  0x81,0x81,0x7E,0x7F,0x83,0x80,0x7E,0x81
	.DB  0x81,0x7E,0x7F,0x81,0x7F,0x7E,0x80,0x81
	.DB  0x7E,0x7E,0x81,0x80,0x7D,0x7E,0x7F,0x80
	.DB  0x7E,0x7F,0x80,0x80,0x7F,0x80,0x81,0x80
	.DB  0x7E,0x7E,0x80,0x7F,0x7E,0x7D,0x80,0x80
	.DB  0x7D,0x7D,0x7F,0x7F,0x7C,0x7B,0x7F,0x7F
	.DB  0x7B,0x7C,0x7F,0x7E,0x7B,0x7C,0x7F,0x7D
	.DB  0x7B,0x7C,0x7D,0x7D,0x7C,0x7C,0x7C,0x7D
	.DB  0x7D,0x7B,0x7C,0x7F,0x7C,0x7A,0x7D,0x7E
	.DB  0x7B,0x7A,0x7E,0x7D,0x7A,0x7B,0x7E,0x7B
	.DB  0x7B,0x7E,0x7C,0x7A,0x7D,0x7D,0x7A,0x7C
	.DB  0x7D,0x7B,0x7A,0x7D,0x7D,0x79,0x7C,0x7F
	.DB  0x7B,0x7B,0x7F,0x7C,0x7A,0x7D,0x7E,0x7C
	.DB  0x7A,0x7E,0x7E,0x7A,0x7B,0x7F,0x7C,0x7A
	.DB  0x7E,0x7E,0x7B,0x7B,0x7F,0x7D,0x7C,0x7F
	.DB  0x7F,0x7B,0x7C,0x80,0x7E,0x7B,0x80,0x81
	.DB  0x7C,0x7D,0x81,0x7F,0x7C,0x80,0x7F,0x7C
	.DB  0x7E,0x82,0x7E,0x7C,0x82,0x81,0x7C,0x7E
	.DB  0x83,0x7F,0x7C,0x82,0x83,0x7E,0x7F,0x84
	.DB  0x81,0x7E,0x82,0x82,0x7F,0x80,0x82,0x80
	.DB  0x80,0x81,0x81,0x80,0x81,0x82,0x80,0x7F
	.DB  0x80,0x82,0x80,0x7E,0x81,0x83,0x7F,0x7F
	.DB  0x82,0x82,0x7E,0x7E,0x82,0x80,0x7D,0x80
	.DB  0x83,0x7F,0x7D,0x82,0x82,0x7D,0x7F,0x82
	.DB  0x80,0x7D,0x7F,0x81,0x80,0x7E,0x7F,0x80
	.DB  0x7E,0x7E,0x7F,0x7E,0x7D,0x7F,0x7E,0x7D
	.DB  0x7D,0x7E,0x7D,0x7D,0x7E,0x7E,0x7C,0x7D
	.DB  0x7E,0x7C,0x7B,0x7E,0x7C,0x7A,0x7D,0x7E
	.DB  0x7B,0x7C,0x7D,0x7E,0x7B,0x7B,0x7D,0x7D
	.DB  0x7B,0x7C,0x7D,0x7D,0x7B,0x7B,0x7D,0x7C
	.DB  0x7A,0x7B,0x7E,0x7B,0x7A,0x7E,0x7D,0x79
	.DB  0x7C,0x7F,0x7B,0x7A,0x7D,0x7D,0x7A,0x7B
	.DB  0x7E,0x7C,0x7A,0x7C,0x7D,0x7B,0x7C,0x7E
	.DB  0x7D,0x7C,0x7D,0x7C,0x7C,0x7B,0x7D,0x7C
	.DB  0x7B,0x7E,0x7D,0x7C,0x7D,0x7E,0x7C,0x7C
	.DB  0x7D,0x7D,0x7C,0x7D,0x7E,0x7E,0x7D,0x7E
	.DB  0x7E,0x7D,0x7D,0x7F,0x7E,0x7C,0x7E,0x7E
	.DB  0x7E,0x7E,0x7F,0x80,0x7E,0x7D,0x7F,0x7F
	.DB  0x7E,0x7F,0x80,0x7F,0x7F,0x80,0x80,0x80
	.DB  0x7F,0x80,0x80,0x80,0x80,0x7F,0x81,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x7F,0x7F,0x80,0x7F
	.DB  0x7F,0x81,0x80,0x7E,0x7F,0x81,0x7F,0x7E
	.DB  0x80,0x81,0x7E,0x7E,0x81,0x7F,0x7E,0x7F
	.DB  0x80,0x7F,0x7E,0x7F,0x7F,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7D,0x7E,0x7E,0x7D,0x7D,0x7E
	.DB  0x7E,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7C,0x7C,0x7D,0x7D,0x7C,0x7C,0x7D
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7B
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7D,0x7D,0x7C,0x7C,0x7C,0x7D,0x7C,0x7C
	.DB  0x7D,0x7D,0x7C,0x7C,0x7D,0x7D,0x7D,0x7E
	.DB  0x7E,0x7D,0x7C,0x7E,0x7E,0x7D,0x7E,0x7F
	.DB  0x7E,0x7D,0x7E,0x7F,0x7E,0x7E,0x7F,0x7F
	.DB  0x7E,0x7E,0x7F,0x7F,0x7E,0x7F,0x7F,0x7F
	.DB  0x7F,0x80,0x7F,0x7F,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x81
	.DB  0x80,0x80,0x80,0x81,0x80,0x80,0x81,0x81
	.DB  0x81,0x80,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x80,0x80
	.DB  0x80,0x81,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7D,0x7D,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7C,0x7D,0x7C,0x7C,0x7D
	.DB  0x7C,0x7C,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7F,0x7F,0x7E,0x7E,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x80,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x80,0x80,0x81,0x81,0x80,0x81
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x7F,0x80
	.DB  0x80,0x80,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7D
	.DB  0x7D,0x7C,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x80,0x81
	.DB  0x80,0x81,0x80,0x80,0x80,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7E,0x7F,0x7E,0x7E
	.DB  0x7F,0x7F,0x7F,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7D,0x7D,0x7C,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7D,0x7D,0x7C,0x7D,0x7D,0x7D
	.DB  0x7D,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7D,0x7D,0x7D,0x7D,0x7D,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x80,0x81,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x7F,0x7F,0x7F
	.DB  0x80,0x7F,0x7F,0x7E,0x7F,0x7F,0x7F,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7C,0x7D,0x7D,0x7C,0x7C,0x7D
	.DB  0x7D,0x7D,0x7C,0x7C,0x7C,0x7D,0x7C,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7E,0x7D,0x7D,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x80,0x7F,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x82,0x82,0x82,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x82,0x82,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x82,0x82,0x82,0x82,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7D,0x7E,0x7E,0x7E,0x7E,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7E,0x7D
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7D,0x7D,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x82,0x82,0x81,0x81,0x81,0x82
	.DB  0x82,0x82,0x82,0x82,0x82,0x82,0x82,0x82
	.DB  0x82,0x82,0x82,0x82,0x82,0x81,0x81,0x82
	.DB  0x81,0x82,0x82,0x82,0x82,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7F
	.DB  0x7E,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x80,0x7F,0x7F,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x81
	.DB  0x80,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x82,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x7F,0x80,0x80,0x80,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7E,0x7F,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7D,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7D,0x7E,0x7D,0x7E
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7E,0x7E,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x80,0x81,0x81,0x80,0x81,0x81
	.DB  0x81,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7F,0x7F,0x7F,0x7F,0x7E
	.DB  0x7F,0x7E,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x80,0x80,0x7F,0x80,0x7F
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x81,0x80,0x81,0x80,0x80,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x81,0x81,0x81,0x81,0x81
	.DB  0x81,0x81,0x81,0x80,0x81,0x80,0x80,0x80
	.DB  0x80,0x80,0x81,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x80,0x80,0x80,0x80,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7C,0x7D,0x7C,0x7D,0x7C,0x7C,0x7C,0x7C
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7D,0x7C
	.DB  0x7C,0x7D,0x7D,0x7D,0x7D,0x7C,0x7C,0x7D
	.DB  0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D,0x7D
	.DB  0x7D,0x7D,0x7D,0x7D,0x7D,0x7E,0x7D,0x7E
	.DB  0x7E,0x7D,0x7E,0x7D,0x7E,0x7E,0x7E,0x7E
	.DB  0x7E,0x7E,0x7E,0x7F,0x7F,0x7F,0x7F,0x7F
	.DB  0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x7F,0x80
	.DB  0x80,0x7F,0x80,0x80,0x80,0x80,0x80,0x80
	.DB  0x80,0x80,0x81,0x80,0x81,0x81,0x81,0x81

__RESET:
	CLI
	CLR  R30
	OUT  EECR,R30

;INTERRUPT VECTORS ARE PLACED
;AT THE START OF FLASH
	LDI  R31,1
	OUT  MCUCR,R31
	OUT  MCUCR,R30

;DISABLE WATCHDOG
	LDI  R31,0x18
	OUT  WDTCR,R31
	OUT  WDTCR,R30

;CLEAR R2-R14
	LDI  R24,(14-2)+1
	LDI  R26,2
	CLR  R27
__CLEAR_REG:
	ST   X+,R30
	DEC  R24
	BRNE __CLEAR_REG

;CLEAR SRAM
	LDI  R24,LOW(__CLEAR_SRAM_SIZE)
	LDI  R25,HIGH(__CLEAR_SRAM_SIZE)
	LDI  R26,__SRAM_START
__CLEAR_SRAM:
	ST   X+,R30
	SBIW R24,1
	BRNE __CLEAR_SRAM

;HARDWARE STACK POINTER INITIALIZATION
	LDI  R30,LOW(__SRAM_END-__HEAP_SIZE)
	OUT  SPL,R30
	LDI  R30,HIGH(__SRAM_END-__HEAP_SIZE)
	OUT  SPH,R30

;DATA STACK POINTER INITIALIZATION
	LDI  R28,LOW(__SRAM_START+__DSTACK_SIZE)
	LDI  R29,HIGH(__SRAM_START+__DSTACK_SIZE)

	JMP  _main

	.ESEG
	.ORG 0

	.DSEG
	.ORG 0x260

	.CSEG
;/*************** GAS ALARM PROJECT V 1.0 ***************
;Code BY : Ma3ood
;Chip : ATmega32A
;Clock frequency: 8 MHz
;*****************************************************/
;
;#include <mega32a.h>
	#ifndef __SLEEP_DEFINED__
	#define __SLEEP_DEFINED__
	.EQU __se_bit=0x80
	.EQU __sm_mask=0x70
	.EQU __sm_powerdown=0x20
	.EQU __sm_powersave=0x30
	.EQU __sm_standby=0x60
	.EQU __sm_ext_standby=0x70
	.EQU __sm_adc_noise_red=0x10
	.SET power_ctrl_reg=mcucr
	#endif
;#include <delay.h>
;
;#define ADC_VREF_TYPE 0x40
;#define fan     PORTB.0
;#define valve   PORTB.1
;
;unsigned char t1ovf;
;typedef unsigned int  ply;
;flash unsigned char seg[]={0x40,0x79,0x24,0x30,0x19,0x12,0x02,0x78,0x00,0x10};
;const flash char nasht[7440] = {
;    0x52, 0x49, 0x46, 0x46, 0x08, 0x1D, 0x00, 0x00, 0x57, 0x41, 0x56, 0x45, 0x66, 0x6D, 0x74, 0x20,
;    0x12, 0x00, 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 0x40, 0x1F, 0x00, 0x00, 0x40, 0x1F, 0x00, 0x00,
;    0x01, 0x00, 0x08, 0x00, 0x00, 0x00, 0x66, 0x61, 0x63, 0x74, 0x04, 0x00, 0x00, 0x00, 0xD5, 0x1C,
;    0x00, 0x00, 0x64, 0x61, 0x74, 0x61, 0xD5, 0x1C, 0x00, 0x00, 0x80, 0x80, 0x7F, 0x83, 0x83, 0x83,
;    0x83, 0x83, 0x83, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80,
;    0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C,
;    0x7C, 0x7C, 0x7C, 0x7C, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7A, 0x7A, 0x7A,
;    0x7B, 0x7A, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7C,
;    0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;    0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;    0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x82, 0x82, 0x82, 0x82, 0x82,
;    0x82, 0x82, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x84, 0x84, 0x84, 0x84, 0x84,
;    0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x86, 0x86, 0x86, 0x86, 0x85, 0x86, 0x86, 0x86, 0x86, 0x86,
;    0x86, 0x86, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x83, 0x83,
;    0x83, 0x83, 0x83, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x81, 0x81,
;    0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;    0x7D, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B,
;    0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B,
;    0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E,
;    0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80,
;    0x80, 0x80, 0x81, 0x81, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82,
;    0x82, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x85, 0x85,
;    0x85, 0x85, 0x85, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86,
;    0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x85, 0x85, 0x85, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84,
;    0x83, 0x83, 0x7D, 0x80, 0x83, 0x7F, 0x7D, 0x7E, 0x82, 0x81, 0x7B, 0x83, 0x7E, 0x77, 0x78, 0x7E,
;    0x7B, 0x77, 0x7A, 0x7A, 0x7C, 0x79, 0x78, 0x7B, 0x78, 0x6F, 0x6E, 0x6F, 0x78, 0x71, 0x6D, 0x76,
;    0x75, 0x74, 0x75, 0x73, 0x78, 0x75, 0x75, 0x78, 0x75, 0x73, 0x70, 0x74, 0x75, 0x74, 0x76, 0x79,
;    0x79, 0x79, 0x79, 0x7B, 0x7E, 0x7F, 0x7E, 0x7F, 0x7E, 0x7A, 0x7C, 0x7C, 0x7D, 0x7E, 0x82, 0x7F,
;    0x81, 0x83, 0x83, 0x83, 0x85, 0x84, 0x83, 0x82, 0x84, 0x84, 0x84, 0x86, 0x85, 0x8B, 0x8B, 0x8C,
;    0x8C, 0x8C, 0x8D, 0x8A, 0x8B, 0x90, 0x8F, 0x90, 0x90, 0x92, 0x92, 0x92, 0x92, 0x96, 0x94, 0x96,
;    0x97, 0x92, 0x99, 0x99, 0x96, 0x99, 0x98, 0x9A, 0x98, 0x97, 0x9A, 0x9B, 0x97, 0x9A, 0x96, 0x9A,
;    0x97, 0x95, 0x94, 0x97, 0x90, 0x94, 0x95, 0x8C, 0x94, 0x8F, 0x8A, 0x91, 0x8E, 0x87, 0x8F, 0x8C,
;    0x87, 0x91, 0x89, 0x8C, 0x8C, 0x89, 0x83, 0x87, 0x8A, 0x84, 0x86, 0x85, 0x8C, 0x7F, 0x87, 0x86,
;    0x80, 0x87, 0x84, 0x7E, 0x88, 0x83, 0x7F, 0x85, 0x81, 0x7E, 0x83, 0x79, 0x84, 0x7D, 0x82, 0x7C,
;    0x88, 0x77, 0x7B, 0x83, 0x7B, 0x79, 0x82, 0x7A, 0x7C, 0x82, 0x79, 0x7E, 0x78, 0x77, 0x7A, 0x72,
;    0x7C, 0x77, 0x78, 0x79, 0x80, 0x71, 0x77, 0x77, 0x78, 0x79, 0x72, 0x7E, 0x7A, 0x77, 0x73, 0x81,
;    0x73, 0x7F, 0x74, 0x7D, 0x7A, 0x7E, 0x7A, 0x7A, 0x7B, 0x7B, 0x78, 0x77, 0x7A, 0x6C, 0x7D, 0x6A,
;    0x74, 0x73, 0x74, 0x6E, 0x78, 0x6F, 0x73, 0x71, 0x66, 0x71, 0x72, 0x6E, 0x6C, 0x73, 0x6E, 0x76,
;    0x6D, 0x69, 0x70, 0x6A, 0x6A, 0x75, 0x76, 0x74, 0x81, 0x74, 0x78, 0x7D, 0x76, 0x72, 0x83, 0x7F,
;    0x7F, 0x8E, 0x7E, 0x87, 0x8D, 0x86, 0x8E, 0x93, 0x96, 0x9F, 0xA8, 0x97, 0x8E, 0x8C, 0x7D, 0x74,
;    0x6F, 0x75, 0x7B, 0x76, 0x6F, 0x78, 0x78, 0x6C, 0x68, 0x65, 0x73, 0x6F, 0x6C, 0x6D, 0x75, 0x6F,
;    0x6E, 0x68, 0x76, 0x79, 0x70, 0x76, 0x7C, 0x77, 0x78, 0x79, 0x77, 0x7F, 0x82, 0x7F, 0x88, 0x8C,
;    0x86, 0x95, 0x8D, 0x90, 0x9F, 0xA4, 0xB0, 0xC3, 0xC6, 0xA3, 0x91, 0x7F, 0x6C, 0x69, 0x75, 0x78,
;    0x8D, 0x98, 0x89, 0x83, 0x7C, 0x6B, 0x67, 0x68, 0x67, 0x76, 0x78, 0x74, 0x75, 0x74, 0x6E, 0x6D,
;    0x72, 0x78, 0x76, 0x74, 0x73, 0x72, 0x6D, 0x71, 0x70, 0x7A, 0x80, 0x84, 0x81, 0x84, 0x80, 0x80,
;    0x82, 0x89, 0x8E, 0x97, 0xA2, 0xAE, 0xC0, 0xCB, 0xE3, 0x92, 0x4F, 0x57, 0x50, 0x5E, 0x7C, 0x77,
;    0x96, 0xAF, 0x87, 0x69, 0x69, 0x5B, 0x60, 0x64, 0x61, 0x71, 0x83, 0x6F, 0x67, 0x6D, 0x68, 0x6C,
;    0x71, 0x6C, 0x75, 0x76, 0x62, 0x63, 0x66, 0x68, 0x73, 0x7F, 0x7E, 0x87, 0x81, 0x75, 0x7C, 0x7C,
;    0x7E, 0x89, 0x97, 0xA1, 0xAB, 0xB6, 0xC9, 0xE9, 0xD0, 0x4D, 0x2E, 0x3D, 0x52, 0x8C, 0x8C, 0x85,
;    0xB3, 0xB2, 0x76, 0x68, 0x67, 0x5D, 0x65, 0x6B, 0x6E, 0x89, 0x8E, 0x70, 0x72, 0x76, 0x6F, 0x71,
;    0x72, 0x73, 0x7C, 0x6C, 0x61, 0x6C, 0x72, 0x76, 0x7D, 0x82, 0x86, 0x88, 0x7E, 0x79, 0x7F, 0x88,
;    0x8A, 0x95, 0xA3, 0xAA, 0xB5, 0xBF, 0xD0, 0xF5, 0xCD, 0x34, 0x13, 0x3B, 0x70, 0xAD, 0x9B, 0x80,
;    0xC6, 0xC7, 0x7A, 0x6F, 0x64, 0x52, 0x6D, 0x80, 0x80, 0x99, 0x98, 0x85, 0x7F, 0x77, 0x63, 0x73,
;    0x78, 0x72, 0x7E, 0x7D, 0x6C, 0x6D, 0x6F, 0x70, 0x81, 0x84, 0x82, 0x85, 0x82, 0x77, 0x7C, 0x81,
;    0x8A, 0x97, 0xA1, 0xA5, 0xB2, 0xC3, 0xCD, 0xE8, 0xFF, 0x48, 0x00, 0x23, 0x5A, 0xAE, 0xAD, 0x8E,
;    0x9F, 0xD1, 0x9B, 0x7A, 0x5D, 0x30, 0x39, 0x7B, 0x85, 0x96, 0xA5, 0x8D, 0x89, 0x82, 0x6C, 0x4B,
;    0x50, 0x5B, 0x7F, 0x7B, 0x6E, 0x67, 0x71, 0x68, 0x64, 0x6B, 0x78, 0x82, 0x7A, 0x70, 0x6E, 0x74,
;    0x7E, 0x85, 0x94, 0xA2, 0xAF, 0xB2, 0xC1, 0xD5, 0xED, 0xD5, 0x00, 0x00, 0x37, 0x7D, 0xC3, 0xA9,
;    0x81, 0xAD, 0xC8, 0x99, 0x75, 0x27, 0x0F, 0x43, 0x91, 0x96, 0xA9, 0x94, 0x95, 0x99, 0x85, 0x4F,
;    0x45, 0x55, 0x68, 0x79, 0x73, 0x78, 0x7D, 0x73, 0x68, 0x68, 0x71, 0x7D, 0x82, 0x79, 0x77, 0x79,
;    0x7A, 0x80, 0x8B, 0x9F, 0xAB, 0xB8, 0xBC, 0xCB, 0xD3, 0xF7, 0xAA, 0x00, 0x00, 0x48, 0x9D, 0xBF,
;    0xA0, 0x8D, 0xC4, 0xC8, 0xA9, 0x6E, 0x11, 0x1C, 0x63, 0x95, 0xA7, 0xA9, 0x97, 0xAB, 0xA8, 0x89,
;    0x56, 0x45, 0x57, 0x76, 0x81, 0x79, 0x82, 0x8C, 0x83, 0x75, 0x67, 0x74, 0x85, 0x87, 0x7F, 0x80,
;    0x7F, 0x81, 0x83, 0x8A, 0xA1, 0xB3, 0xB5, 0xB8, 0xC7, 0xDB, 0xF6, 0x97, 0x00, 0x00, 0x46, 0xA2,
;    0xB2, 0x9A, 0x8D, 0xB3, 0xCF, 0xC3, 0x87, 0x20, 0x1B, 0x49, 0x80, 0x9E, 0x9D, 0x90, 0xA6, 0xB2,
;    0x9B, 0x64, 0x45, 0x4E, 0x64, 0x6F, 0x6B, 0x75, 0x85, 0x88, 0x7A, 0x67, 0x6B, 0x77, 0x7D, 0x76,
;    0x73, 0x78, 0x7F, 0x7E, 0x81, 0x90, 0xA4, 0xAF, 0xB9, 0xC5, 0xDB, 0xE5, 0x56, 0x00, 0x13, 0x52,
;    0x8E, 0x8C, 0x8E, 0x8D, 0xB1, 0xC6, 0xBF, 0x80, 0x35, 0x27, 0x45, 0x6A, 0x86, 0x88, 0x82, 0x9C,
;    0xB0, 0xA2, 0x76, 0x5B, 0x53, 0x5A, 0x61, 0x60, 0x65, 0x7C, 0x8B, 0x82, 0x76, 0x75, 0x79, 0x7D,
;    0x76, 0x74, 0x76, 0x82, 0x89, 0x91, 0x96, 0xA7, 0xBD, 0xD0, 0xE1, 0xE0, 0x7D, 0x13, 0x1F, 0x5B,
;    0x7F, 0x7E, 0x85, 0x89, 0xA2, 0xC5, 0xD1, 0xA1, 0x69, 0x47, 0x4C, 0x62, 0x76, 0x7D, 0x75, 0x84,
;    0xA6, 0xB5, 0x9A, 0x80, 0x6E, 0x6B, 0x6A, 0x66, 0x60, 0x62, 0x77, 0x88, 0x8A, 0x86, 0x87, 0x8A,
;    0x87, 0x81, 0x7B, 0x7C, 0x84, 0x8D, 0x96, 0x9F, 0xB4, 0xC9, 0xE2, 0xEE, 0xA9, 0x4F, 0x2F, 0x47,
;    0x75, 0x80, 0x82, 0x7A, 0x81, 0x9B, 0xC4, 0xC7, 0x9D, 0x74, 0x64, 0x69, 0x74, 0x7E, 0x73, 0x67,
;    0x6E, 0x8A, 0x94, 0x93, 0x8C, 0x82, 0x7B, 0x77, 0x73, 0x6D, 0x6A, 0x6F, 0x76, 0x7C, 0x81, 0x86,
;    0x88, 0x86, 0x84, 0x81, 0x7E, 0x7F, 0x82, 0x88, 0x90, 0x9B, 0xA9, 0xB9, 0xAD, 0x7B, 0x67, 0x6D,
;    0x7B, 0x7C, 0x77, 0x6F, 0x64, 0x68, 0x7D, 0x8A, 0x85, 0x7D, 0x76, 0x78, 0x7D, 0x84, 0x85, 0x7C,
;    0x6F, 0x6C, 0x70, 0x71, 0x74, 0x74, 0x73, 0x73, 0x75, 0x76, 0x73, 0x71, 0x72, 0x74, 0x74, 0x77,
;    0x7B, 0x7C, 0x7C, 0x7A, 0x78, 0x7A, 0x7D, 0x80, 0x84, 0x88, 0x8E, 0x9B, 0xA8, 0xA0, 0x85, 0x74,
;    0x79, 0x86, 0x86, 0x80, 0x77, 0x6B, 0x69, 0x73, 0x81, 0x81, 0x7C, 0x77, 0x77, 0x7D, 0x86, 0x8A,
;    0x85, 0x7A, 0x75, 0x77, 0x7A, 0x7E, 0x7D, 0x79, 0x76, 0x79, 0x7C, 0x7B, 0x78, 0x78, 0x79, 0x7B,
;    0x7F, 0x81, 0x81, 0x80, 0x7E, 0x7D, 0x7F, 0x81, 0x85, 0x85, 0x85, 0x8A, 0x94, 0x9D, 0xA8, 0xA5,
;    0x8F, 0x82, 0x86, 0x8E, 0x8D, 0x88, 0x7F, 0x76, 0x71, 0x75, 0x85, 0x8A, 0x84, 0x80, 0x7F, 0x81,
;    0x89, 0x8D, 0x89, 0x81, 0x7A, 0x7C, 0x82, 0x87, 0x87, 0x7F, 0x78, 0x79, 0x7E, 0x80, 0x7C, 0x79,
;    0x7A, 0x7F, 0x83, 0x84, 0x80, 0x7A, 0x7A, 0x7E, 0x80, 0x80, 0x80, 0x80, 0x83, 0x8B, 0x90, 0x95,
;    0x9D, 0xA4, 0x99, 0x85, 0x7E, 0x85, 0x88, 0x84, 0x7E, 0x73, 0x6A, 0x6B, 0x78, 0x83, 0x81, 0x7A,
;    0x76, 0x76, 0x7A, 0x81, 0x82, 0x7B, 0x76, 0x77, 0x7B, 0x7E, 0x80, 0x7A, 0x70, 0x6D, 0x73, 0x79,
;    0x79, 0x77, 0x77, 0x77, 0x79, 0x78, 0x73, 0x70, 0x73, 0x77, 0x78, 0x78, 0x7A, 0x7E, 0x83, 0x84,
;    0x87, 0x8C, 0x99, 0xA1, 0x93, 0x80, 0x78, 0x7F, 0x86, 0x83, 0x7E, 0x71, 0x68, 0x6A, 0x78, 0x82,
;    0x7F, 0x79, 0x76, 0x75, 0x7A, 0x84, 0x87, 0x83, 0x7D, 0x7B, 0x7C, 0x7F, 0x80, 0x7B, 0x73, 0x72,
;    0x79, 0x80, 0x80, 0x7D, 0x7B, 0x7A, 0x78, 0x78, 0x77, 0x77, 0x7A, 0x7E, 0x80, 0x82, 0x86, 0x89,
;    0x8B, 0x8F, 0x94, 0x9C, 0xAC, 0xAA, 0x8E, 0x7D, 0x7E, 0x89, 0x8C, 0x89, 0x7E, 0x71, 0x6B, 0x76,
;    0x8A, 0x8C, 0x88, 0x82, 0x7E, 0x7F, 0x89, 0x92, 0x91, 0x88, 0x80, 0x7F, 0x81, 0x85, 0x86, 0x7E,
;    0x75, 0x78, 0x84, 0x87, 0x82, 0x7D, 0x79, 0x77, 0x79, 0x79, 0x78, 0x78, 0x7E, 0x84, 0x86, 0x8A,
;    0x8F, 0x93, 0x97, 0xA2, 0xB3, 0xC7, 0xAE, 0x77, 0x63, 0x67, 0x77, 0x7C, 0x7D, 0x6F, 0x64, 0x6C,
;    0x8A, 0xA3, 0x9E, 0x8D, 0x7C, 0x70, 0x71, 0x7F, 0x83, 0x75, 0x68, 0x6B, 0x79, 0x89, 0x8E, 0x80,
;    0x70, 0x6B, 0x74, 0x78, 0x70, 0x63, 0x63, 0x6D, 0x78, 0x7A, 0x75, 0x72, 0x79, 0x85, 0x8B, 0x91,
;    0x99, 0xAA, 0xC2, 0xDD, 0xEA, 0xA0, 0x3B, 0x24, 0x42, 0x68, 0x77, 0x82, 0x7B, 0x7F, 0xA1, 0xD0,
;    0xCE, 0x9B, 0x60, 0x43, 0x45, 0x5D, 0x80, 0x7D, 0x72, 0x7C, 0xA9, 0xC0, 0xB5, 0x99, 0x67, 0x49,
;    0x4A, 0x62, 0x69, 0x65, 0x6E, 0x84, 0x99, 0x95, 0x81, 0x6E, 0x6B, 0x7A, 0x87, 0x90, 0x9B, 0xB4,
;    0xCA, 0xF0, 0xFF, 0xD1, 0x3D, 0x00, 0x12, 0x66, 0x88, 0x9F, 0x9B, 0x97, 0xB7, 0xEF, 0xEA, 0x83,
;    0x3E, 0x16, 0x2A, 0x68, 0x9E, 0xA3, 0x93, 0xA3, 0xC7, 0xD3, 0xAD, 0x72, 0x3D, 0x29, 0x46, 0x7E,
;    0x88, 0x83, 0x92, 0x9E, 0x9A, 0x80, 0x6A, 0x62, 0x77, 0x91, 0xA0, 0xA1, 0xAB, 0xC3, 0xE3, 0xFF,
;    0xFF, 0x85, 0x00, 0x00, 0x51, 0xA3, 0xAE, 0xB4, 0x9B, 0xAE, 0xDF, 0xFB, 0x93, 0x21, 0x00, 0x19,
;    0x73, 0xB6, 0xCB, 0x9F, 0x9D, 0xBF, 0xCF, 0xA0, 0x55, 0x27, 0x21, 0x5C, 0x91, 0xA6, 0x8C, 0x85,
;    0x87, 0x7C, 0x69, 0x57, 0x5B, 0x76, 0x94, 0x99, 0x92, 0x93, 0xA5, 0xBE, 0xDC, 0xFF, 0xFF, 0x2D,
;    0x00, 0x03, 0x6E, 0xA9, 0x9C, 0x96, 0x8A, 0xBE, 0xE7, 0xD2, 0x53, 0x00, 0x00, 0x4D, 0x90, 0xBC,
;    0xA9, 0x82, 0xAF, 0xCB, 0xAE, 0x5F, 0x22, 0x22, 0x4B, 0x7C, 0x97, 0x8E, 0x79, 0x85, 0x7B, 0x5F,
;    0x4B, 0x54, 0x6F, 0x80, 0x8F, 0x89, 0x8C, 0x93, 0xA3, 0xB8, 0xE5, 0xFF, 0xF3, 0x34, 0x00, 0x08,
;    0x7A, 0xA2, 0x8F, 0x8F, 0x98, 0xCE, 0xEC, 0xC3, 0x2D, 0x00, 0x1C, 0x6B, 0x97, 0xA7, 0x93, 0x93,
;    0xC6, 0xD0, 0xA1, 0x43, 0x25, 0x3A, 0x5F, 0x83, 0x89, 0x83, 0x83, 0x8D, 0x76, 0x55, 0x53, 0x6B,
;    0x7B, 0x81, 0x87, 0x8B, 0x94, 0x97, 0xA3, 0xC4, 0xF1, 0xFF, 0xEE, 0x0A, 0x00, 0x32, 0x8C, 0xA0,
;    0x86, 0x8A, 0xB3, 0xF0, 0xF1, 0x9F, 0x0A, 0x02, 0x44, 0x7F, 0x94, 0x96, 0x90, 0xAD, 0xEA, 0xD7,
;    0x7F, 0x30, 0x34, 0x57, 0x77, 0x7C, 0x7A, 0x85, 0x98, 0x96, 0x67, 0x50, 0x5F, 0x78, 0x76, 0x76,
;    0x82, 0x91, 0x98, 0x91, 0x9C, 0xBC, 0xF4, 0xFF, 0xFA, 0x38, 0x00, 0x28, 0x84, 0x9A, 0x70, 0x80,
;    0xA9, 0xF6, 0xEF, 0x9A, 0x1B, 0x04, 0x3E, 0x75, 0x72, 0x74, 0x86, 0xB3, 0xE8, 0xC7, 0x7F, 0x30,
;    0x3C, 0x5C, 0x5F, 0x54, 0x5D, 0x83, 0x96, 0x8C, 0x61, 0x4F, 0x5F, 0x6F, 0x61, 0x5D, 0x77, 0x93,
;    0x94, 0x83, 0x97, 0xBD, 0xF0, 0xFF, 0xFA, 0x30, 0x00, 0x15, 0x81, 0x93, 0x54, 0x6F, 0xB1, 0xFF,
;    0xEC, 0xA4, 0x16, 0x06, 0x4A, 0x6B, 0x51, 0x50, 0x88, 0xBC, 0xF5, 0xCD, 0x79, 0x42, 0x5B, 0x69,
;    0x44, 0x30, 0x55, 0x90, 0xA6, 0x91, 0x67, 0x6A, 0x74, 0x6B, 0x4C, 0x57, 0x85, 0x9F, 0x93, 0x83,
;    0x9C, 0xC8, 0xEA, 0xFF, 0xFF, 0x6E, 0x00, 0x1F, 0x64, 0x8A, 0x56, 0x6B, 0xA1, 0xFF, 0xFF, 0xB3,
;    0x4C, 0x28, 0x5C, 0x64, 0x47, 0x36, 0x79, 0xC0, 0xEF, 0xCD, 0x9C, 0x6D, 0x82, 0x7E, 0x41, 0x1B,
;    0x3C, 0x89, 0x9D, 0x8C, 0x7A, 0x8C, 0x8E, 0x72, 0x48, 0x52, 0x88, 0x99, 0x89, 0x80, 0xA8, 0xCB,
;    0xE8, 0xF5, 0xFF, 0xDE, 0x09, 0x00, 0x4E, 0x7C, 0x52, 0x43, 0x95, 0xEE, 0xFF, 0xD1, 0x7D, 0x45,
;    0x6E, 0x63, 0x35, 0x0F, 0x59, 0xA0, 0xDB, 0xCA, 0xAB, 0x99, 0xA6, 0x93, 0x4C, 0x0B, 0x1F, 0x65,
;    0x78, 0x75, 0x75, 0x9D, 0xA0, 0x76, 0x4E, 0x4B, 0x6F, 0x79, 0x71, 0x70, 0x94, 0xB4, 0xC3, 0xD3,
;    0xF0, 0xFF, 0xCB, 0x00, 0x01, 0x4B, 0x65, 0x37, 0x2F, 0x91, 0xEB, 0xF1, 0xBE, 0x7D, 0x67, 0x84,
;    0x57, 0x13, 0x05, 0x50, 0xA0, 0xB7, 0x9B, 0xA9, 0xBF, 0xC6, 0x87, 0x35, 0x14, 0x35, 0x4C, 0x48,
;    0x50, 0x7B, 0xAF, 0x99, 0x6F, 0x5D, 0x6F, 0x71, 0x5E, 0x5A, 0x7F, 0x9E, 0xA7, 0xB1, 0xD8, 0xFF,
;    0xFF, 0xDB, 0x10, 0x16, 0x4D, 0x5C, 0x2C, 0x15, 0x7B, 0xE3, 0xE9, 0xB5, 0xA1, 0xA1, 0xAC, 0x58,
;    0x17, 0x0D, 0x50, 0x82, 0x8B, 0x79, 0xAD, 0xE4, 0xE4, 0x9E, 0x5E, 0x45, 0x58, 0x42, 0x26, 0x38,
;    0x71, 0xA4, 0x93, 0x7B, 0x85, 0x96, 0x80, 0x5C, 0x5C, 0x88, 0x9C, 0x98, 0x9E, 0xCB, 0xF3, 0xFF,
;    0xFF, 0x8C, 0x2E, 0x69, 0x5C, 0x45, 0x0E, 0x38, 0xA8, 0xE2, 0xB2, 0xB9, 0xBC, 0xD1, 0xA8, 0x5C,
;    0x2E, 0x4E, 0x5E, 0x5C, 0x55, 0x73, 0xC4, 0xDA, 0xB6, 0x96, 0x89, 0x87, 0x6B, 0x36, 0x2C, 0x48,
;    0x6A, 0x69, 0x6F, 0x83, 0xA1, 0x92, 0x78, 0x70, 0x88, 0x94, 0x8C, 0x89, 0xA2, 0xCA, 0xE0, 0xED,
;    0xF2, 0x91, 0x4D, 0x78, 0x62, 0x3C, 0x18, 0x30, 0x87, 0xB4, 0x86, 0x9C, 0xBC, 0xCF, 0xB7, 0x69,
;    0x50, 0x6E, 0x63, 0x3F, 0x3E, 0x5C, 0x8F, 0x9E, 0x87, 0x87, 0x96, 0x8F, 0x75, 0x4F, 0x45, 0x55,
;    0x54, 0x4A, 0x58, 0x6B, 0x78, 0x7A, 0x77, 0x82, 0x92, 0x8E, 0x8F, 0x99, 0xAD, 0xBB, 0xC1, 0xCC,
;    0xDB, 0x9E, 0x55, 0x72, 0x59, 0x4F, 0x32, 0x3A, 0x78, 0x9D, 0x73, 0x91, 0xB6, 0xBD, 0xA7, 0x81,
;    0x76, 0x8A, 0x6E, 0x48, 0x51, 0x5F, 0x79, 0x7B, 0x6D, 0x7E, 0x91, 0x82, 0x73, 0x68, 0x6D, 0x70,
;    0x5F, 0x55, 0x5F, 0x6C, 0x6F, 0x70, 0x74, 0x86, 0x94, 0x9A, 0xA4, 0xAC, 0xBA, 0xCA, 0xD0, 0xE1,
;    0xD3, 0x71, 0x6C, 0x81, 0x58, 0x5E, 0x31, 0x4C, 0x86, 0x83, 0x74, 0xA8, 0xA6, 0xBD, 0xB6, 0x8D,
;    0xA1, 0x91, 0x6A, 0x72, 0x62, 0x6A, 0x74, 0x60, 0x6A, 0x7C, 0x7D, 0x78, 0x80, 0x7B, 0x83, 0x77,
;    0x6D, 0x72, 0x74, 0x6A, 0x70, 0x6D, 0x7C, 0x8B, 0x91, 0x9B, 0xAC, 0xBD, 0xCE, 0xD6, 0xE1, 0xDD,
;    0x7F, 0x7D, 0x95, 0x6A, 0x52, 0x3D, 0x4A, 0x78, 0x68, 0x52, 0x8A, 0x95, 0xA0, 0xA1, 0x94, 0xA7,
;    0xB5, 0x8D, 0x88, 0x85, 0x6F, 0x6D, 0x57, 0x4A, 0x55, 0x55, 0x55, 0x64, 0x64, 0x75, 0x7C, 0x79,
;    0x7A, 0x77, 0x71, 0x73, 0x68, 0x6C, 0x76, 0x7B, 0x84, 0x92, 0xA0, 0xB4, 0xBC, 0xCB, 0xDA, 0x99,
;    0x90, 0xA9, 0x6C, 0x7A, 0x55, 0x55, 0x6B, 0x5A, 0x3B, 0x72, 0x60, 0x72, 0x7F, 0x77, 0x97, 0xA3,
;    0x8E, 0xA5, 0xA7, 0x8B, 0x8D, 0x73, 0x6A, 0x5F, 0x4B, 0x47, 0x4F, 0x4B, 0x5A, 0x64, 0x6E, 0x75,
;    0x75, 0x7E, 0x83, 0x7D, 0x7D, 0x7F, 0x85, 0x87, 0x89, 0x8F, 0x94, 0x99, 0xA2, 0xA8, 0xB5, 0xB8,
;    0x7E, 0xA1, 0xA3, 0x85, 0x95, 0x71, 0x85, 0x82, 0x5B, 0x57, 0x77, 0x5A, 0x6D, 0x63, 0x76, 0x94,
;    0x85, 0x87, 0x9C, 0x91, 0x93, 0x90, 0x81, 0x88, 0x74, 0x6B, 0x70, 0x66, 0x64, 0x63, 0x64, 0x73,
;    0x74, 0x75, 0x82, 0x80, 0x87, 0x88, 0x88, 0x92, 0x8E, 0x96, 0x95, 0x92, 0x8E, 0x91, 0x88, 0x97,
;    0x8A, 0xA5, 0x9D, 0x93, 0xA7, 0x97, 0x97, 0x94, 0x81, 0x85, 0x7C, 0x6F, 0x7B, 0x78, 0x73, 0x7C,
;    0x71, 0x78, 0x7A, 0x73, 0x7E, 0x7D, 0x76, 0x7C, 0x7B, 0x80, 0x81, 0x76, 0x78, 0x7A, 0x77, 0x75,
;    0x6D, 0x73, 0x77, 0x73, 0x77, 0x78, 0x77, 0x80, 0x81, 0x7E, 0x7F, 0x7A, 0x7C, 0x7D, 0x77, 0x78,
;    0x7D, 0x80, 0x82, 0x82, 0x82, 0x90, 0x8A, 0x83, 0x89, 0x85, 0x88, 0x85, 0x7E, 0x83, 0x7E, 0x77,
;    0x78, 0x76, 0x73, 0x73, 0x6D, 0x6F, 0x6F, 0x6B, 0x70, 0x72, 0x71, 0x74, 0x73, 0x77, 0x75, 0x71,
;    0x75, 0x77, 0x77, 0x74, 0x76, 0x79, 0x7B, 0x79, 0x7A, 0x79, 0x78, 0x7A, 0x77, 0x78, 0x74, 0x7A,
;    0x7E, 0x7F, 0x7C, 0x7C, 0x80, 0x82, 0x83, 0x83, 0x87, 0x8B, 0x8A, 0x8A, 0x8D, 0x8A, 0x8E, 0x88,
;    0x86, 0x87, 0x82, 0x84, 0x84, 0x7F, 0x7E, 0x7C, 0x7B, 0x7B, 0x77, 0x77, 0x7A, 0x7B, 0x7C, 0x7B,
;    0x7C, 0x7E, 0x7E, 0x80, 0x82, 0x81, 0x82, 0x80, 0x82, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x83,
;    0x83, 0x82, 0x82, 0x83, 0x86, 0x88, 0x88, 0x89, 0x8B, 0x8C, 0x8C, 0x8B, 0x8B, 0x8D, 0x8D, 0x89,
;    0x8C, 0x8D, 0x8D, 0x90, 0x8C, 0x8D, 0x8C, 0x89, 0x88, 0x85, 0x81, 0x82, 0x7F, 0x7F, 0x7C, 0x7B,
;    0x7F, 0x80, 0x80, 0x81, 0x80, 0x81, 0x80, 0x7E, 0x7C, 0x7A, 0x7B, 0x7C, 0x7B, 0x7B, 0x79, 0x7A,
;    0x7C, 0x7B, 0x7A, 0x7A, 0x7D, 0x7E, 0x7D, 0x7D, 0x80, 0x80, 0x80, 0x7E, 0x7D, 0x7E, 0x7B, 0x7A,
;    0x79, 0x79, 0x7A, 0x7C, 0x7D, 0x7E, 0x7F, 0x82, 0x80, 0x80, 0x7F, 0x7D, 0x7D, 0x78, 0x78, 0x7A,
;    0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7B, 0x79, 0x76, 0x75, 0x75, 0x74, 0x73, 0x71, 0x70, 0x72, 0x73,
;    0x72, 0x72, 0x73, 0x75, 0x76, 0x76, 0x77, 0x79, 0x7C, 0x7D, 0x7D, 0x7C, 0x7E, 0x7D, 0x7A, 0x78,
;    0x77, 0x77, 0x77, 0x77, 0x77, 0x7A, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7C, 0x7E, 0x80,
;    0x81, 0x83, 0x84, 0x86, 0x86, 0x84, 0x83, 0x81, 0x81, 0x80, 0x7D, 0x7C, 0x7C, 0x7C, 0x7D, 0x7B,
;    0x7B, 0x7B, 0x7B, 0x7B, 0x79, 0x79, 0x7B, 0x7E, 0x7F, 0x80, 0x82, 0x85, 0x85, 0x82, 0x81, 0x80,
;    0x7F, 0x7D, 0x7D, 0x7E, 0x80, 0x82, 0x83, 0x83, 0x84, 0x83, 0x83, 0x82, 0x80, 0x7F, 0x81, 0x82,
;    0x83, 0x85, 0x86, 0x88, 0x87, 0x87, 0x86, 0x86, 0x84, 0x83, 0x83, 0x84, 0x84, 0x84, 0x84, 0x85,
;    0x82, 0x81, 0x80, 0x7E, 0x7D, 0x7C, 0x7D, 0x7E, 0x7E, 0x80, 0x81, 0x80, 0x80, 0x7E, 0x7C, 0x7B,
;    0x78, 0x77, 0x77, 0x78, 0x79, 0x79, 0x79, 0x7A, 0x7A, 0x79, 0x78, 0x77, 0x77, 0x77, 0x78, 0x78,
;    0x78, 0x79, 0x79, 0x78, 0x78, 0x77, 0x77, 0x76, 0x76, 0x77, 0x77, 0x78, 0x79, 0x7B, 0x7C, 0x7B,
;    0x7A, 0x7A, 0x7A, 0x7A, 0x79, 0x79, 0x7A, 0x7B, 0x7B, 0x7C, 0x7C, 0x7B, 0x7B, 0x79, 0x79, 0x78,
;    0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x76, 0x77, 0x78, 0x78, 0x78, 0x78, 0x79, 0x7A,
;    0x7A, 0x79, 0x78, 0x79, 0x79, 0x79, 0x79, 0x79, 0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7D, 0x7D, 0x7C,
;    0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x81, 0x81, 0x82, 0x82, 0x82, 0x82, 0x83, 0x83, 0x82,
;    0x82, 0x83, 0x82, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x82, 0x82, 0x82, 0x83, 0x82, 0x81,
;    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x82, 0x83, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81,
;    0x82, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x82, 0x81, 0x81, 0x81, 0x82, 0x82, 0x82, 0x82, 0x82,
;    0x82, 0x81, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x81, 0x82, 0x83, 0x83, 0x83, 0x82, 0x80, 0x7E,
;    0x7D, 0x7C, 0x7C, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7C, 0x7B, 0x7A, 0x7A, 0x79, 0x78, 0x78, 0x78,
;    0x79, 0x79, 0x79, 0x78, 0x78, 0x79, 0x78, 0x77, 0x77, 0x78, 0x78, 0x78, 0x78, 0x79, 0x79, 0x78,
;    0x78, 0x78, 0x78, 0x77, 0x77, 0x78, 0x78, 0x79, 0x7A, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7A,
;    0x7A, 0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;    0x7D, 0x7C, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E,
;    0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x80, 0x81, 0x82, 0x81, 0x81, 0x7D, 0x86, 0x81, 0x7E,
;    0x84, 0x81, 0x80, 0x85, 0x7C, 0x84, 0x85, 0x7E, 0x86, 0x85, 0x7F, 0x86, 0x85, 0x81, 0x87, 0x85,
;    0x82, 0x87, 0x84, 0x83, 0x86, 0x83, 0x83, 0x85, 0x82, 0x83, 0x84, 0x82, 0x83, 0x84, 0x83, 0x84,
;    0x83, 0x83, 0x83, 0x84, 0x83, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x83, 0x82, 0x82, 0x82, 0x81,
;    0x82, 0x81, 0x81, 0x81, 0x81, 0x81, 0x82, 0x82, 0x81, 0x81, 0x81, 0x81, 0x80, 0x7F, 0x7F, 0x7F,
;    0x7F, 0x7F, 0x7E, 0x7E, 0x7F, 0x7D, 0x7C, 0x7C, 0x7B, 0x7B, 0x7A, 0x7A, 0x7B, 0x7B, 0x7A, 0x7B,
;    0x7B, 0x7A, 0x7B, 0x7A, 0x79, 0x79, 0x79, 0x7A, 0x79, 0x78, 0x7A, 0x7A, 0x79, 0x7B, 0x79, 0x79,
;    0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7B, 0x7B, 0x7B, 0x7A, 0x7C, 0x7A, 0x79, 0x7B, 0x7B,
;    0x79, 0x7C, 0x7A, 0x7C, 0x7C, 0x7B, 0x7B, 0x7A, 0x7B, 0x7A, 0x7A, 0x7C, 0x7B, 0x7B, 0x7C, 0x7C,
;    0x7B, 0x7E, 0x7C, 0x7B, 0x7E, 0x7F, 0x80, 0x74, 0x74, 0x89, 0x7A, 0x77, 0x86, 0x7C, 0x7A, 0x82,
;    0x80, 0x7A, 0x82, 0x84, 0x7B, 0x85, 0x80, 0x7E, 0x86, 0x81, 0x7D, 0x83, 0x83, 0x7F, 0x81, 0x81,
;    0x80, 0x83, 0x82, 0x81, 0x84, 0x80, 0x83, 0x84, 0x7E, 0x83, 0x88, 0x7A, 0x89, 0x86, 0x7C, 0x89,
;    0x81, 0x80, 0x86, 0x85, 0x82, 0x84, 0x85, 0x80, 0x83, 0x87, 0x81, 0x81, 0x84, 0x88, 0x7C, 0x84,
;    0x89, 0x7B, 0x88, 0x86, 0x7B, 0x83, 0x83, 0x86, 0x7D, 0x85, 0x83, 0x7E, 0x86, 0x7F, 0x7D, 0x85,
;    0x84, 0x7C, 0x82, 0x8C, 0x77, 0x80, 0x8F, 0x73, 0x7B, 0x8F, 0x7F, 0x74, 0x8D, 0x77, 0x7D, 0x87,
;    0x7A, 0x74, 0x83, 0x85, 0x75, 0x7B, 0x81, 0x74, 0x79, 0x7D, 0x7A, 0x7C, 0x73, 0x85, 0x72, 0x79,
;    0x80, 0x79, 0x79, 0x75, 0x7E, 0x7A, 0x7A, 0x6F, 0x74, 0x83, 0x76, 0x70, 0x80, 0x78, 0x76, 0x76,
;    0x7B, 0x79, 0x79, 0x7B, 0x77, 0x7A, 0x7C, 0x78, 0x76, 0x7F, 0x7B, 0x77, 0x7B, 0x82, 0x75, 0x83,
;    0x7A, 0x78, 0x80, 0x7B, 0x79, 0x7F, 0x72, 0x80, 0x7A, 0x7A, 0x7A, 0x77, 0x7C, 0x7B, 0x78, 0x78,
;    0x86, 0x72, 0x79, 0x82, 0x7C, 0x73, 0x79, 0x83, 0x69, 0x82, 0x82, 0x76, 0x77, 0x83, 0x7A, 0x7C,
;    0x7C, 0x81, 0x7E, 0x84, 0x7E, 0x88, 0x73, 0x82, 0x91, 0x70, 0x7E, 0x93, 0x72, 0x7C, 0x91, 0x77,
;    0x77, 0x8F, 0x7C, 0x7A, 0x80, 0x82, 0x7D, 0x8C, 0x77, 0x7C, 0x87, 0x7C, 0x84, 0x79, 0x86, 0x83,
;    0x7D, 0x89, 0x85, 0x85, 0x8B, 0x77, 0x8D, 0x90, 0x79, 0x86, 0x94, 0x7E, 0x85, 0x90, 0x85, 0x7B,
;    0x98, 0x7A, 0x7C, 0x8A, 0x84, 0x79, 0x84, 0x81, 0x7D, 0x7F, 0x82, 0x74, 0x7F, 0x7E, 0x77, 0x71,
;    0x7F, 0x7D, 0x71, 0x7C, 0x78, 0x74, 0x80, 0x6B, 0x7E, 0x7E, 0x86, 0x82, 0x87, 0x87, 0x8C, 0x8C,
;    0x8D, 0x92, 0x8F, 0x93, 0x82, 0x85, 0x9A, 0x8A, 0x72, 0x85, 0x7E, 0x77, 0x6E, 0x70, 0x74, 0x6D,
;    0x6C, 0x6D, 0x6E, 0x79, 0x6E, 0x6C, 0x7C, 0x77, 0x71, 0x6E, 0x78, 0x70, 0x6D, 0x71, 0x6C, 0x6F,
;    0x65, 0x70, 0x69, 0x70, 0x6D, 0x73, 0x7F, 0x7D, 0x71, 0x8A, 0x8D, 0x87, 0x95, 0xA6, 0x97, 0x88,
;    0x9B, 0x9A, 0x84, 0x89, 0x7F, 0x7A, 0x75, 0x6D, 0x6E, 0x64, 0x6B, 0x68, 0x66, 0x70, 0x72, 0x74,
;    0x7A, 0x80, 0x7F, 0x80, 0x87, 0x84, 0x7C, 0x82, 0x7D, 0x78, 0x66, 0x74, 0x70, 0x66, 0x6B, 0x66,
;    0x6F, 0x73, 0x70, 0x75, 0x7F, 0x83, 0x87, 0x8C, 0x9B, 0x98, 0xA5, 0xB0, 0xBE, 0xB7, 0x95, 0xBA,
;    0xB2, 0x8E, 0x93, 0x85, 0x86, 0x79, 0x6E, 0x69, 0x60, 0x75, 0x68, 0x6A, 0x75, 0x7D, 0x89, 0x89,
;    0x91, 0x95, 0x9A, 0xA1, 0x98, 0x8F, 0x8D, 0x89, 0x78, 0x6C, 0x6E, 0x62, 0x67, 0x66, 0x67, 0x6F,
;    0x75, 0x7E, 0x81, 0x91, 0x95, 0xA0, 0xAC, 0xB3, 0xBE, 0xD2, 0xDA, 0xA1, 0xAF, 0xCF, 0x9B, 0x94,
;    0x80, 0x7A, 0x78, 0x63, 0x62, 0x4E, 0x6A, 0x69, 0x68, 0x72, 0x79, 0x8C, 0x8E, 0x93, 0x98, 0x99,
;    0xA0, 0x91, 0x89, 0x81, 0x6D, 0x69, 0x55, 0x53, 0x51, 0x52, 0x58, 0x58, 0x68, 0x6C, 0x77, 0x82,
;    0x8B, 0x99, 0xA5, 0xAE, 0xBE, 0xD7, 0xE6, 0xAA, 0xAA, 0xCB, 0x98, 0x97, 0x6E, 0x61, 0x58, 0x52,
;    0x56, 0x3C, 0x50, 0x56, 0x68, 0x73, 0x77, 0x8F, 0x92, 0x9C, 0xA5, 0x9E, 0x9E, 0x92, 0x86, 0x6D,
;    0x62, 0x57, 0x45, 0x47, 0x46, 0x4D, 0x53, 0x5B, 0x65, 0x75, 0x7E, 0x88, 0x94, 0xA4, 0xB2, 0xC1,
;    0xD3, 0xEE, 0xD0, 0x9A, 0xB6, 0x9A, 0x8B, 0x7A, 0x4D, 0x44, 0x3E, 0x53, 0x48, 0x48, 0x53, 0x64,
;    0x84, 0x8A, 0x9B, 0x9D, 0x9D, 0xB3, 0xAE, 0xA8, 0x98, 0x80, 0x6F, 0x60, 0x56, 0x48, 0x47, 0x4C,
;    0x5A, 0x6B, 0x73, 0x7B, 0x86, 0x91, 0xA3, 0xB0, 0xBB, 0xC5, 0xD2, 0xE9, 0xFF, 0xE7, 0xB0, 0xCF,
;    0xA5, 0x9E, 0x8F, 0x64, 0x4B, 0x43, 0x5E, 0x5E, 0x63, 0x67, 0x72, 0x91, 0xA1, 0xB4, 0xB7, 0xA4,
;    0xB5, 0xB1, 0xB0, 0x9D, 0x86, 0x67, 0x4A, 0x4E, 0x43, 0x3C, 0x44, 0x4B, 0x58, 0x73, 0x7D, 0x82,
;    0x84, 0x94, 0xA2, 0xB5, 0xC2, 0xCD, 0xE0, 0xFF, 0xC6, 0x9D, 0xB2, 0x7D, 0x7E, 0x6E, 0x52, 0x3A,
;    0x35, 0x52, 0x5C, 0x68, 0x75, 0x7C, 0x8C, 0x9E, 0xB5, 0xB5, 0x9B, 0xA2, 0x8E, 0x8D, 0x7B, 0x68,
;    0x46, 0x2F, 0x2B, 0x2D, 0x3C, 0x49, 0x4F, 0x58, 0x6A, 0x76, 0x83, 0x82, 0x8E, 0x92, 0xA9, 0xB7,
;    0xC7, 0xDD, 0xEA, 0x9C, 0x88, 0x95, 0x71, 0x78, 0x5D, 0x3F, 0x25, 0x33, 0x56, 0x5E, 0x63, 0x75,
;    0x72, 0x88, 0x9F, 0xB7, 0xA3, 0x90, 0x92, 0x7D, 0x83, 0x79, 0x5F, 0x33, 0x28, 0x24, 0x2F, 0x47,
;    0x53, 0x50, 0x5A, 0x6B, 0x79, 0x86, 0x8B, 0x91, 0x93, 0xAE, 0xBF, 0xD7, 0xF3, 0xBE, 0x8D, 0x95,
;    0x7F, 0x7A, 0x72, 0x57, 0x2E, 0x23, 0x43, 0x61, 0x6E, 0x81, 0x7A, 0x76, 0x96, 0xB1, 0xB9, 0xA3,
;    0x9E, 0x7E, 0x78, 0x7B, 0x79, 0x57, 0x35, 0x2B, 0x26, 0x3B, 0x5E, 0x63, 0x65, 0x6B, 0x6E, 0x7F,
;    0x8F, 0x9A, 0x97, 0xA0, 0xB0, 0xC6, 0xE7, 0xFF, 0xBE, 0x87, 0x89, 0x76, 0x7A, 0x7F, 0x5E, 0x33,
;    0x2B, 0x4A, 0x66, 0x86, 0x9D, 0x85, 0x81, 0x94, 0xAC, 0xBA, 0xAE, 0x9A, 0x75, 0x67, 0x68, 0x66,
;    0x5E, 0x43, 0x30, 0x2B, 0x3B, 0x5F, 0x73, 0x78, 0x74, 0x6B, 0x76, 0x84, 0x99, 0xA1, 0xA4, 0xAF,
;    0xBB, 0xE4, 0xFF, 0xB7, 0x8F, 0x6E, 0x5B, 0x6C, 0x6A, 0x55, 0x38, 0x2E, 0x45, 0x61, 0x8B, 0xA6,
;    0x93, 0x90, 0x85, 0x9E, 0xA5, 0xA7, 0x92, 0x70, 0x53, 0x4E, 0x4F, 0x4F, 0x49, 0x40, 0x31, 0x38,
;    0x5A, 0x6C, 0x83, 0x7D, 0x72, 0x6A, 0x72, 0x87, 0x9B, 0xA6, 0xB6, 0xBB, 0xDB, 0xED, 0xB3, 0x97,
;    0x71, 0x5E, 0x64, 0x60, 0x51, 0x45, 0x3A, 0x4F, 0x64, 0x87, 0xA3, 0xA0, 0x9F, 0x91, 0x9E, 0x98,
;    0x9D, 0x90, 0x78, 0x5B, 0x51, 0x47, 0x49, 0x4B, 0x4C, 0x48, 0x4C, 0x5E, 0x6B, 0x80, 0x83, 0x7F,
;    0x75, 0x73, 0x7F, 0x94, 0xA5, 0xBF, 0xC8, 0xE4, 0xE2, 0xB3, 0x9C, 0x73, 0x5D, 0x6B, 0x60, 0x53,
;    0x4B, 0x40, 0x54, 0x6D, 0x8C, 0xAF, 0xA9, 0xAB, 0x9A, 0xA1, 0x99, 0x9E, 0x96, 0x7D, 0x63, 0x59,
;    0x47, 0x4F, 0x5A, 0x5C, 0x5F, 0x5F, 0x6B, 0x71, 0x84, 0x88, 0x88, 0x7E, 0x76, 0x78, 0x88, 0x99,
;    0xBA, 0xCA, 0xE1, 0xFF, 0xCA, 0xA9, 0x98, 0x65, 0x64, 0x67, 0x5E, 0x52, 0x4E, 0x47, 0x60, 0x7C,
;    0xA2, 0xB3, 0xAE, 0xA3, 0xA0, 0x94, 0x93, 0x97, 0x88, 0x70, 0x5E, 0x4C, 0x42, 0x53, 0x56, 0x61,
;    0x65, 0x64, 0x64, 0x73, 0x7A, 0x81, 0x7C, 0x71, 0x67, 0x6C, 0x7C, 0x94, 0xB0, 0xC6, 0xE1, 0xF9,
;    0xBB, 0xA2, 0x7C, 0x5B, 0x59, 0x56, 0x50, 0x47, 0x3F, 0x3F, 0x5B, 0x6F, 0xA4, 0xAA, 0xB1, 0x9F,
;    0x9A, 0x87, 0x89, 0x89, 0x7B, 0x6A, 0x56, 0x44, 0x3C, 0x4A, 0x56, 0x67, 0x69, 0x6C, 0x67, 0x6E,
;    0x73, 0x7C, 0x76, 0x71, 0x67, 0x6D, 0x75, 0x93, 0xAC, 0xCB, 0xE2, 0xFF, 0xCC, 0xAA, 0x8A, 0x5C,
;    0x58, 0x57, 0x58, 0x50, 0x4B, 0x46, 0x5F, 0x74, 0xAA, 0xBA, 0xC1, 0xAD, 0xA6, 0x87, 0x8B, 0x86,
;    0x85, 0x72, 0x62, 0x4D, 0x44, 0x52, 0x5F, 0x78, 0x7F, 0x7F, 0x79, 0x78, 0x77, 0x81, 0x78, 0x79,
;    0x6A, 0x6C, 0x71, 0x89, 0xA3, 0xC0, 0xDA, 0xF8, 0xFF, 0xD7, 0xAF, 0x89, 0x5D, 0x56, 0x59, 0x54,
;    0x57, 0x4F, 0x5A, 0x66, 0x85, 0xB3, 0xC4, 0xCB, 0xBC, 0xAE, 0x8D, 0x8E, 0x81, 0x7F, 0x6D, 0x68,
;    0x51, 0x53, 0x54, 0x6C, 0x7A, 0x8B, 0x88, 0x85, 0x79, 0x75, 0x72, 0x6F, 0x6F, 0x68, 0x69, 0x72,
;    0x83, 0x9B, 0xB9, 0xD3, 0xF0, 0xFF, 0xEB, 0xBB, 0x99, 0x5B, 0x49, 0x44, 0x4D, 0x4B, 0x56, 0x4B,
;    0x63, 0x6D, 0x9E, 0xB8, 0xCA, 0xC3, 0xB9, 0x8C, 0x7F, 0x6B, 0x6D, 0x64, 0x62, 0x54, 0x4C, 0x50,
;    0x5D, 0x72, 0x86, 0x90, 0x8A, 0x7C, 0x69, 0x65, 0x59, 0x61, 0x5D, 0x63, 0x61, 0x70, 0x7E, 0x9A,
;    0xB2, 0xD1, 0xE9, 0xFF, 0xEF, 0xC1, 0x8B, 0x55, 0x30, 0x30, 0x3B, 0x42, 0x51, 0x48, 0x63, 0x66,
;    0x98, 0xBC, 0xCF, 0xCC, 0xBF, 0x8E, 0x79, 0x5D, 0x5E, 0x58, 0x5B, 0x57, 0x51, 0x53, 0x5D, 0x75,
;    0x86, 0x98, 0x96, 0x81, 0x6A, 0x5B, 0x4D, 0x55, 0x5B, 0x63, 0x64, 0x70, 0x76, 0x90, 0xA2, 0xC3,
;    0xD3, 0xEC, 0xFA, 0xFF, 0xCD, 0xA3, 0x6C, 0x36, 0x25, 0x36, 0x3B, 0x5A, 0x5B, 0x71, 0x75, 0x90,
;    0xB6, 0xCA, 0xD0, 0xCA, 0x9F, 0x76, 0x5B, 0x47, 0x4B, 0x4E, 0x5F, 0x5A, 0x62, 0x65, 0x78, 0x82,
;    0x9B, 0x9A, 0x96, 0x7C, 0x68, 0x4F, 0x4C, 0x4E, 0x5E, 0x65, 0x74, 0x77, 0x86, 0x8E, 0xA2, 0xAF,
;    0xC3, 0xD3, 0xE2, 0xF3, 0xEC, 0xAF, 0x84, 0x3D, 0x1F, 0x21, 0x39, 0x4E, 0x6E, 0x71, 0x87, 0x84,
;    0xA2, 0xBE, 0xD0, 0xCE, 0xC2, 0x8B, 0x69, 0x44, 0x3F, 0x46, 0x58, 0x69, 0x6F, 0x73, 0x78, 0x82,
;    0x8D, 0xA0, 0xA2, 0x92, 0x71, 0x4E, 0x35, 0x38, 0x50, 0x6B, 0x80, 0x88, 0x7F, 0x7C, 0x7E, 0x8F,
;    0xA5, 0xB8, 0xC6, 0xCB, 0xCE, 0xD8, 0xD4, 0xA7, 0x84, 0x51, 0x2E, 0x2B, 0x42, 0x4F, 0x7D, 0x7F,
;    0x9C, 0x90, 0xAC, 0xB4, 0xC1, 0xBC, 0xB5, 0x88, 0x6A, 0x4A, 0x43, 0x45, 0x60, 0x72, 0x83, 0x89,
;    0x8F, 0x8E, 0x92, 0x98, 0x94, 0x86, 0x71, 0x53, 0x3B, 0x3D, 0x47, 0x67, 0x79, 0x8A, 0x84, 0x82,
;    0x7A, 0x84, 0x89, 0x9F, 0xA5, 0xAE, 0xAB, 0xB5, 0xBB, 0xDC, 0xB9, 0x99, 0x6E, 0x3C, 0x22, 0x3D,
;    0x51, 0x7C, 0x86, 0x96, 0x8E, 0x87, 0x9A, 0xAD, 0xAF, 0xB0, 0x8D, 0x6A, 0x4A, 0x42, 0x4A, 0x65,
;    0x7E, 0x8E, 0x8F, 0x86, 0x82, 0x81, 0x8D, 0x92, 0x8C, 0x73, 0x56, 0x3F, 0x41, 0x4E, 0x71, 0x86,
;    0x91, 0x8A, 0x7E, 0x72, 0x76, 0x7D, 0x90, 0x94, 0x98, 0x96, 0x99, 0xA2, 0xBC, 0xD5, 0xE1, 0xBA,
;    0xA1, 0x6A, 0x3F, 0x38, 0x53, 0x6A, 0x8A, 0x8C, 0x9B, 0x8C, 0x96, 0x9E, 0xB0, 0xBA, 0xB7, 0x99,
;    0x7D, 0x59, 0x4E, 0x4F, 0x6A, 0x7F, 0x90, 0x92, 0x94, 0x8C, 0x92, 0x9C, 0xA5, 0x96, 0x86, 0x64,
;    0x4D, 0x4B, 0x54, 0x68, 0x78, 0x7D, 0x76, 0x6E, 0x6A, 0x72, 0x7A, 0x89, 0x8C, 0x8C, 0x88, 0x89,
;    0x8F, 0xA2, 0xB3, 0xCF, 0xE8, 0xD4, 0xB0, 0x82, 0x4F, 0x32, 0x44, 0x4D, 0x6F, 0x7D, 0x85, 0x7F,
;    0x7D, 0x92, 0x9F, 0xB0, 0xB6, 0xA6, 0x82, 0x66, 0x4B, 0x4C, 0x5B, 0x72, 0x85, 0x8D, 0x8A, 0x85,
;    0x7F, 0x85, 0x8A, 0x8A, 0x7E, 0x71, 0x4F, 0x42, 0x3C, 0x49, 0x61, 0x76, 0x80, 0x82, 0x7A, 0x74,
;    0x70, 0x75, 0x78, 0x7B, 0x7C, 0x7C, 0x7D, 0x87, 0x91, 0xA7, 0xB9, 0xD2, 0xDF, 0xB5, 0x94, 0x57,
;    0x31, 0x2B, 0x37, 0x5E, 0x83, 0x91, 0x9C, 0x8D, 0x8D, 0x8F, 0x96, 0xA6, 0xA4, 0x8C, 0x75, 0x4C,
;    0x40, 0x48, 0x5D, 0x82, 0x96, 0x9E, 0x99, 0x8B, 0x83, 0x80, 0x83, 0x85, 0x7F, 0x72, 0x62, 0x5C,
;    0x5B, 0x66, 0x73, 0x7A, 0x7D, 0x7A, 0x77, 0x77, 0x79, 0x7C, 0x7C, 0x7D, 0x7B, 0x7D, 0x83, 0x8A,
;    0x93, 0x9E, 0xA9, 0xB5, 0xC8, 0xC5, 0xAA, 0x91, 0x6B, 0x53, 0x4F, 0x57, 0x6D, 0x7D, 0x89, 0x8B,
;    0x87, 0x88, 0x88, 0x8D, 0x92, 0x8A, 0x81, 0x74, 0x6A, 0x66, 0x6B, 0x77, 0x80, 0x85, 0x84, 0x7F,
;    0x79, 0x77, 0x78, 0x79, 0x7B, 0x76, 0x71, 0x6D, 0x6A, 0x69, 0x69, 0x6D, 0x6C, 0x6E, 0x6F, 0x70,
;    0x71, 0x71, 0x6F, 0x6E, 0x6E, 0x70, 0x73, 0x7A, 0x7E, 0x85, 0x8A, 0x8F, 0x95, 0x9E, 0xAD, 0xAC,
;    0x9E, 0x8B, 0x6E, 0x59, 0x51, 0x55, 0x64, 0x73, 0x82, 0x85, 0x87, 0x85, 0x83, 0x83, 0x85, 0x83,
;    0x7F, 0x78, 0x72, 0x6F, 0x71, 0x74, 0x79, 0x7B, 0x7C, 0x7C, 0x7B, 0x7D, 0x7E, 0x7D, 0x79, 0x74,
;    0x6E, 0x6A, 0x6B, 0x6D, 0x70, 0x74, 0x75, 0x77, 0x79, 0x7B, 0x7E, 0x80, 0x82, 0x82, 0x83, 0x84,
;    0x85, 0x87, 0x89, 0x8A, 0x8D, 0x94, 0x9C, 0xAB, 0xB3, 0xB2, 0xAA, 0x96, 0x85, 0x76, 0x6F, 0x73,
;    0x7A, 0x83, 0x87, 0x89, 0x89, 0x87, 0x85, 0x84, 0x81, 0x7E, 0x7A, 0x78, 0x75, 0x75, 0x76, 0x77,
;    0x78, 0x79, 0x7B, 0x7C, 0x7D, 0x7C, 0x79, 0x76, 0x73, 0x71, 0x70, 0x71, 0x74, 0x75, 0x78, 0x7A,
;    0x81, 0x87, 0x8F, 0x93, 0x95, 0x95, 0x93, 0x92, 0x93, 0x95, 0x97, 0x97, 0x96, 0x95, 0x96, 0x98,
;    0x9F, 0xA6, 0xAC, 0xA9, 0xA8, 0xA5, 0x9F, 0x99, 0x92, 0x88, 0x84, 0x85, 0x87, 0x90, 0x94, 0x95,
;    0x94, 0x91, 0x90, 0x91, 0x94, 0x96, 0x96, 0x93, 0x8E, 0x8A, 0x88, 0x87, 0x87, 0x86, 0x85, 0x82,
;    0x82, 0x84, 0x87, 0x8A, 0x8B, 0x87, 0x83, 0x7F, 0x7F, 0x84, 0x8B, 0x90, 0x94, 0x97, 0x98, 0x98,
;    0x9B, 0x9B, 0x9B, 0x9B, 0x98, 0x95, 0x92, 0x8E, 0x8D, 0x8E, 0x91, 0x95, 0x99, 0x9E, 0x9E, 0x9D,
;    0x9B, 0x97, 0x91, 0x8C, 0x81, 0x77, 0x6D, 0x68, 0x6B, 0x70, 0x75, 0x79, 0x7A, 0x78, 0x73, 0x6F,
;    0x6C, 0x69, 0x69, 0x69, 0x69, 0x6A, 0x6B, 0x6D, 0x6E, 0x6D, 0x6C, 0x6B, 0x6C, 0x6D, 0x6E, 0x70,
;    0x72, 0x74, 0x74, 0x76, 0x76, 0x78, 0x7A, 0x7E, 0x83, 0x87, 0x8B, 0x8D, 0x8D, 0x8E, 0x8E, 0x91,
;    0x92, 0x96, 0x99, 0x9C, 0x9E, 0x9E, 0x9C, 0x9B, 0x9A, 0x97, 0x93, 0x92, 0x92, 0x93, 0x96, 0x94,
;    0x8D, 0x82, 0x73, 0x6A, 0x67, 0x6D, 0x6E, 0x70, 0x6C, 0x65, 0x5F, 0x5A, 0x5A, 0x59, 0x59, 0x59,
;    0x58, 0x58, 0x57, 0x57, 0x56, 0x52, 0x4E, 0x4C, 0x4B, 0x4D, 0x4F, 0x50, 0x4F, 0x4D, 0x4B, 0x49,
;    0x49, 0x49, 0x49, 0x4A, 0x4B, 0x4C, 0x4E, 0x50, 0x53, 0x57, 0x5B, 0x63, 0x6C, 0x76, 0x7D, 0x83,
;    0x85, 0x85, 0x83, 0x82, 0x7E, 0x7C, 0x7B, 0x7C, 0x81, 0x84, 0x83, 0x7F, 0x7B, 0x77, 0x75, 0x74,
;    0x76, 0x78, 0x7F, 0x89, 0x90, 0x94, 0x91, 0x8A, 0x83, 0x7C, 0x77, 0x76, 0x73, 0x70, 0x6F, 0x70,
;    0x74, 0x79, 0x80, 0x85, 0x8A, 0x8D, 0x90, 0x92, 0x92, 0x8F, 0x8A, 0x86, 0x81, 0x80, 0x7F, 0x7F,
;    0x7D, 0x7B, 0x78, 0x77, 0x75, 0x73, 0x6F, 0x6C, 0x68, 0x65, 0x64, 0x64, 0x66, 0x69, 0x6B, 0x6D,
;    0x6F, 0x70, 0x71, 0x72, 0x75, 0x77, 0x7C, 0x80, 0x82, 0x83, 0x84, 0x89, 0x91, 0x9D, 0xA4, 0xAA,
;    0xAE, 0xB0, 0xB1, 0xAC, 0xA5, 0xA2, 0xAB, 0xBD, 0xC9, 0xC8, 0xBD, 0xAA, 0x9C, 0x8D, 0x85, 0x82,
;    0x80, 0x82, 0x83, 0x84, 0x86, 0x86, 0x88, 0x8A, 0x8E, 0x92, 0x96, 0x9A, 0x98, 0x99, 0x93, 0x91,
;    0x8E, 0x8B, 0x89, 0x85, 0x86, 0x83, 0x7F, 0x7D, 0x75, 0x71, 0x69, 0x69, 0x64, 0x66, 0x67, 0x6B,
;    0x69, 0x6A, 0x66, 0x61, 0x5F, 0x5B, 0x5D, 0x5C, 0x60, 0x62, 0x66, 0x6D, 0x72, 0x7C, 0x84, 0x8C,
;    0x90, 0x92, 0x93, 0x91, 0x90, 0x8B, 0x86, 0x7C, 0x77, 0x71, 0x6D, 0x6B, 0x66, 0x65, 0x63, 0x63,
;    0x63, 0x65, 0x65, 0x64, 0x66, 0x69, 0x6D, 0x74, 0x76, 0x78, 0x79, 0x7B, 0x7C, 0x80, 0x81, 0x82,
;    0x81, 0x82, 0x81, 0x82, 0x83, 0x84, 0x84, 0x83, 0x82, 0x81, 0x80, 0x7E, 0x7C, 0x7A, 0x79, 0x79,
;    0x7A, 0x7A, 0x79, 0x75, 0x73, 0x71, 0x71, 0x6F, 0x6F, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6B, 0x69,
;    0x66, 0x66, 0x66, 0x6B, 0x6D, 0x72, 0x75, 0x76, 0x77, 0x78, 0x79, 0x7C, 0x7E, 0x80, 0x81, 0x81,
;    0x7F, 0x7C, 0x78, 0x76, 0x73, 0x72, 0x6E, 0x6E, 0x6D, 0x6D, 0x6F, 0x71, 0x78, 0x7C, 0x80, 0x83,
;    0x84, 0x84, 0x81, 0x80, 0x7F, 0x82, 0x8D, 0xA0, 0xB1, 0xC1, 0xCA, 0xD1, 0xD6, 0xDC, 0xE1, 0xE5,
;    0xE6, 0xE6, 0xE4, 0xE1, 0xDF, 0xDD, 0xD9, 0xD2, 0xCB, 0xC3, 0xBA, 0xB3, 0xAC, 0xA6, 0xA0, 0x9A,
;    0x96, 0x90, 0x90, 0x90, 0x93, 0x97, 0x9B, 0x9F, 0xA4, 0xA8, 0xAB, 0xAA, 0xA4, 0x9E, 0x96, 0x91,
;    0x8B, 0x88, 0x85, 0x83, 0x84, 0x81, 0x83, 0x81, 0x81, 0x7F, 0x7F, 0x7C, 0x79, 0x76, 0x6F, 0x6C,
;    0x68, 0x66, 0x64, 0x63, 0x60, 0x5F, 0x5F, 0x5E, 0x62, 0x60, 0x61, 0x60, 0x61, 0x61, 0x63, 0x63,
;    0x65, 0x66, 0x6B, 0x6E, 0x74, 0x79, 0x7B, 0x80, 0x80, 0x83, 0x82, 0x85, 0x85, 0x87, 0x87, 0x85,
;    0x82, 0x7F, 0x7E, 0x7D, 0x7E, 0x7F, 0x83, 0x85, 0x87, 0x88, 0x88, 0x89, 0x89, 0x86, 0x84, 0x83,
;    0x82, 0x84, 0x81, 0x85, 0x81, 0x82, 0x7F, 0x7E, 0x7C, 0x7A, 0x78, 0x75, 0x73, 0x6F, 0x70, 0x6D,
;    0x6B, 0x68, 0x64, 0x62, 0x5E, 0x5C, 0x5A, 0x5A, 0x5C, 0x5D, 0x63, 0x68, 0x6E, 0x71, 0x76, 0x79,
;    0x7A, 0x7F, 0x81, 0x85, 0x86, 0x8A, 0x89, 0x8B, 0x8C, 0x8C, 0x8D, 0x8D, 0x8E, 0x8E, 0x8E, 0x8B,
;    0x8B, 0x89, 0x88, 0x84, 0x81, 0x7B, 0x79, 0x76, 0x76, 0x75, 0x73, 0x71, 0x70, 0x71, 0x72, 0x70,
;    0x6D, 0x6B, 0x6A, 0x6C, 0x6B, 0x6D, 0x6B, 0x6B, 0x6A, 0x6C, 0x6C, 0x6D, 0x6D, 0x6F, 0x71, 0x72,
;    0x75, 0x76, 0x78, 0x77, 0x79, 0x7B, 0x7D, 0x7F, 0x80, 0x83, 0x82, 0x82, 0x80, 0x82, 0x82, 0x81,
;    0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x79, 0x77, 0x75, 0x72, 0x72, 0x6E, 0x6D, 0x6B, 0x6B, 0x6B,
;    0x6C, 0x6F, 0x70, 0x75, 0x79, 0x7D, 0x82, 0x85, 0x89, 0x87, 0x86, 0x83, 0x80, 0x7E, 0x7C, 0x7A,
;    0x79, 0x76, 0x73, 0x72, 0x70, 0x6F, 0x6E, 0x6B, 0x6A, 0x68, 0x68, 0x68, 0x68, 0x69, 0x68, 0x68,
;    0x67, 0x68, 0x68, 0x68, 0x67, 0x66, 0x66, 0x65, 0x65, 0x64, 0x64, 0x64, 0x63, 0x63, 0x63, 0x64,
;    0x64, 0x66, 0x66, 0x67, 0x66, 0x67, 0x67, 0x69, 0x67, 0x68, 0x67, 0x67, 0x66, 0x67, 0x68, 0x68,
;    0x68, 0x66, 0x67, 0x68, 0x6B, 0x6D, 0x6D, 0x6F, 0x6E, 0x70, 0x71, 0x71, 0x70, 0x71, 0x70, 0x71,
;    0x72, 0x73, 0x73, 0x73, 0x72, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x71, 0x72, 0x72, 0x72, 0x72,
;    0x73, 0x72, 0x73, 0x75, 0x77, 0x77, 0x76, 0x74, 0x73, 0x73, 0x74, 0x73, 0x72, 0x72, 0x73, 0x74,
;    0x77, 0x7A, 0x7E, 0x84, 0x8A, 0x91, 0x97, 0x9D, 0xA0, 0xA3, 0xA3, 0xA2, 0x9E, 0x99, 0x94, 0x8E,
;    0x88, 0x81, 0x7C, 0x75, 0x72, 0x6E, 0x6D, 0x6B, 0x6B, 0x69, 0x69, 0x68, 0x68, 0x68, 0x69, 0x6B,
;    0x6D, 0x70, 0x72, 0x75, 0x78, 0x7A, 0x7E, 0x80, 0x82, 0x83, 0x81, 0x7F, 0x7D, 0x7B, 0x78, 0x77,
;    0x75, 0x74, 0x74, 0x70, 0x6E, 0x6B, 0x6C, 0x6F, 0x73, 0x75, 0x78, 0x7A, 0x80, 0x8B, 0x99, 0xA5,
;    0xAD, 0xB1, 0xB0, 0xAC, 0xA4, 0x9C, 0x96, 0x8F, 0x8B, 0x8A, 0x8C, 0x91, 0x97, 0x9D, 0xA3, 0xAA,
;    0xAF, 0xB3, 0xB4, 0xBA, 0xC2, 0xCA, 0xCB, 0xC8, 0xC2, 0xB9, 0xAF, 0xA4, 0x9C, 0x93, 0x8A, 0x83,
;    0x7F, 0x7F, 0x82, 0x87, 0x8C, 0x94, 0x9A, 0xA1, 0xA5, 0xAB, 0xB0, 0xB2, 0xAD, 0xAD, 0xB4, 0xBA,
;    0xBC, 0xB8, 0xB1, 0xAA, 0xA5, 0x9E, 0x97, 0x95, 0x9D, 0xA9, 0xB5, 0xB8, 0xB7, 0xB0, 0xA6, 0x9F,
;    0x9A, 0x96, 0x92, 0x90, 0x8C, 0x89, 0x88, 0x89, 0x91, 0x99, 0x9E, 0x9F, 0x9A, 0x94, 0x88, 0x7D,
;    0x6D, 0x63, 0x58, 0x52, 0x4C, 0x4B, 0x4B, 0x4B, 0x4B, 0x4A, 0x49, 0x48, 0x49, 0x48, 0x49, 0x49,
;    0x4A, 0x4B, 0x4D, 0x4F, 0x51, 0x55, 0x59, 0x5E, 0x62, 0x66, 0x67, 0x68, 0x69, 0x6A, 0x6C, 0x6F,
;    0x71, 0x74, 0x72, 0x70, 0x6C, 0x68, 0x65, 0x66, 0x69, 0x6A, 0x68, 0x63, 0x5F, 0x5D, 0x5E, 0x62,
;    0x6A, 0x73, 0x80, 0x8B, 0x96, 0x9E, 0xA5, 0xA7, 0xA8, 0xA8, 0xAF, 0xB6, 0xBF, 0xC4, 0xCB, 0xCF,
;    0xD3, 0xD6, 0xD8, 0xDA, 0xDB, 0xDC, 0xDE, 0xDD, 0xDC, 0xDA, 0xD8, 0xD5, 0xCF, 0xCA, 0xC2, 0xBB,
;    0xB3, 0xAC, 0xA5, 0xA0, 0x9A, 0x95, 0x8F, 0x87, 0x81, 0x7B, 0x79, 0x79, 0x7B, 0x7B, 0x7B, 0x78,
;    0x77, 0x73, 0x70, 0x6D, 0x6D, 0x6D, 0x6D, 0x6F, 0x6E, 0x6F, 0x6E, 0x6C, 0x6A, 0x69, 0x6A, 0x6E,
;    0x73, 0x74, 0x72, 0x6B, 0x65, 0x5D, 0x58, 0x54, 0x53, 0x56, 0x5C, 0x63, 0x67, 0x68, 0x67, 0x65,
;    0x61, 0x61, 0x61, 0x61, 0x5F, 0x5E, 0x5D, 0x5E, 0x5F, 0x60, 0x61, 0x61, 0x63, 0x63, 0x65, 0x66,
;    0x66, 0x67, 0x66, 0x67, 0x67, 0x69, 0x6A, 0x6B, 0x6D, 0x6E, 0x71, 0x72, 0x76, 0x79, 0x7D, 0x81,
;    0x86, 0x89, 0x8D, 0x90, 0x95, 0x97, 0x9B, 0x9D, 0xA1, 0xA5, 0xA8, 0xAC, 0xAC, 0xAD, 0xAB, 0xA9,
;    0xA6, 0xA3, 0xA0, 0x9D, 0x9B, 0x98, 0x96, 0x92, 0x91, 0x8E, 0x8C, 0x89, 0x86, 0x82, 0x7E, 0x79,
;    0x72, 0x6A, 0x62, 0x5F, 0x60, 0x6A, 0x78, 0x8C, 0x9C, 0xA8, 0xAD, 0xA5, 0x9C, 0x8E, 0x88, 0x7D,
;    0x75, 0x67, 0x61, 0x5E, 0x5F, 0x64, 0x68, 0x6D, 0x6F, 0x72, 0x73, 0x76, 0x78, 0x7C, 0x7F, 0x83,
;    0x88, 0x8B, 0x91, 0x94, 0x9A, 0x9D, 0xA3, 0xA6, 0xA8, 0xA9, 0xA9, 0xA8, 0xA0, 0x96, 0x85, 0x78,
;    0x6B, 0x64, 0x5D, 0x58, 0x55, 0x52, 0x52, 0x53, 0x58, 0x5C, 0x60, 0x60, 0x5F, 0x5E, 0x5D, 0x5E,
;    0x60, 0x5F, 0x5B, 0x58, 0x58, 0x59, 0x5B, 0x5F, 0x63, 0x6B, 0x70, 0x75, 0x75, 0x74, 0x6F, 0x69,
;    0x64, 0x5F, 0x5D, 0x5A, 0x5A, 0x59, 0x59, 0x58, 0x57, 0x55, 0x53, 0x51, 0x50, 0x50, 0x50, 0x53,
;    0x55, 0x5A, 0x5D, 0x61, 0x62, 0x63, 0x63, 0x61, 0x5F, 0x5E, 0x5F, 0x5F, 0x61, 0x63, 0x65, 0x67,
;    0x6A, 0x6D, 0x71, 0x74, 0x77, 0x7A, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E, 0x7F, 0x80, 0x84, 0x8A, 0x91,
;    0x9A, 0xA1, 0xA6, 0xA9, 0xAB, 0xAB, 0xAA, 0xA9, 0xA8, 0xA6, 0xA4, 0xA1, 0x9D, 0x9B, 0x95, 0x90,
;    0x89, 0x82, 0x7B, 0x76, 0x72, 0x73, 0x7A, 0x84, 0x8A, 0x8E, 0x90, 0x91, 0x91, 0x91, 0x8F, 0x88,
;    0x7E, 0x71, 0x64, 0x58, 0x5B, 0x6F, 0x80, 0x8B, 0x93, 0xA2, 0xB0, 0xB8, 0xB4, 0xA9, 0xA3, 0xAA,
;    0xAB, 0xA0, 0x90, 0x85, 0x8C, 0x9C, 0xAA, 0xB9, 0xC0, 0xBE, 0xB9, 0xB7, 0xBD, 0xC7, 0xCB, 0xC8,
;    0xC2, 0xC0, 0xBE, 0xBA, 0xB2, 0xAF, 0xAE, 0xAD, 0xAC, 0xA9, 0xA1, 0x94, 0x7F, 0x6E, 0x61, 0x5B,
;    0x5C, 0x62, 0x6A, 0x6C, 0x6C, 0x69, 0x5F, 0x55, 0x4F, 0x52, 0x59, 0x62, 0x73, 0x82, 0x8F, 0x97,
;    0x9C, 0x9F, 0xA2, 0xA4, 0xA7, 0xA9, 0xAC, 0xB0, 0xB3, 0xB1, 0xAA, 0x9F, 0x99, 0x96, 0x96, 0x97,
;    0x97, 0x96, 0x92, 0x8F, 0x8F, 0x98, 0xA7, 0xBB, 0xC5, 0xC4, 0xBA, 0xAD, 0xA3, 0x95, 0x87, 0x78,
;    0x6F, 0x69, 0x68, 0x69, 0x6D, 0x74, 0x7A, 0x7D, 0x7D, 0x7A, 0x75, 0x6E, 0x6E, 0x76, 0x7F, 0x84,
;    0x83, 0x80, 0x7C, 0x7A, 0x7B, 0x7C, 0x80, 0x86, 0x90, 0x98, 0x9C, 0x99, 0x91, 0x89, 0x87, 0x91,
;    0xA8, 0xBB, 0xC7, 0xCB, 0xCF, 0xD3, 0xD6, 0xD4, 0xCC, 0xC1, 0xB1, 0xA3, 0x92, 0x83, 0x75, 0x6C,
;    0x69, 0x79, 0x9E, 0xBC, 0xCF, 0xC4, 0xAA, 0x95, 0x8D, 0x8D, 0x89, 0x80, 0x7A, 0x71, 0x66, 0x54,
;    0x47, 0x3E, 0x3D, 0x44, 0x4E, 0x5B, 0x63, 0x6A, 0x6D, 0x72, 0x77, 0x7D, 0x80, 0x80, 0x7F, 0x82,
;    0x86, 0x8C, 0x92, 0x96, 0x92, 0x88, 0x89, 0x99, 0xAC, 0xBC, 0xB9, 0xA2, 0x86, 0x69, 0x51, 0x44,
;    0x3B, 0x3A, 0x3F, 0x49, 0x57, 0x63, 0x6B, 0x69, 0x5E, 0x52, 0x45, 0x41, 0x42, 0x43, 0x40, 0x38,
;    0x2C, 0x26, 0x26, 0x2A, 0x30, 0x30, 0x26, 0x1B, 0x18, 0x2E, 0x56, 0x70, 0x8B, 0x9B, 0xAA, 0xB1,
;    0xAE, 0xA3, 0x91, 0x88, 0x90, 0x9A, 0x9B, 0x95, 0x8C, 0x7E, 0x74, 0x68, 0x5D, 0x55, 0x55, 0x5C,
;    0x6A, 0x86, 0x9A, 0x9B, 0x88, 0x73, 0x6A, 0x6B, 0x75, 0x7E, 0x77, 0x6F, 0x71, 0x7B, 0x84, 0x8D,
;    0x94, 0x99, 0x98, 0x8C, 0x79, 0x5D, 0x48, 0x37, 0x2F, 0x25, 0x17, 0x09, 0x10, 0x2A, 0x46, 0x57,
;    0x5D, 0x52, 0x4F, 0x57, 0x59, 0x4A, 0x3D, 0x3D, 0x47, 0x50, 0x57, 0x59, 0x59, 0x57, 0x54, 0x50,
;    0x4B, 0x4B, 0x4D, 0x4F, 0x4E, 0x51, 0x57, 0x5D, 0x59, 0x55, 0x59, 0x61, 0x6D, 0x6F, 0x6B, 0x6E,
;    0x81, 0x96, 0xA5, 0xA4, 0x9A, 0x90, 0x87, 0x81, 0x7F, 0x7E, 0x7F, 0x80, 0x81, 0x82, 0x82, 0x83,
;    0x85, 0x89, 0x8F, 0x9A, 0xA5, 0xB0, 0xB4, 0xB3, 0xAE, 0xA7, 0xA3, 0xA0, 0x9E, 0x9C, 0x9B, 0x99,
;    0x98, 0x98, 0x98, 0x99, 0x99, 0x98, 0x98, 0x97, 0x96, 0x91, 0x88, 0x7A, 0x6E, 0x62, 0x5A, 0x57,
;    0x58, 0x5C, 0x64, 0x6B, 0x74, 0x79, 0x7F, 0x82, 0x84, 0x84, 0x82, 0x7F, 0x7B, 0x79, 0x77, 0x75,
;    0x73, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x71, 0x73, 0x77, 0x79, 0x7A, 0x79, 0x75, 0x72,
;    0x6E, 0x6C, 0x69, 0x67, 0x64, 0x63, 0x63, 0x64, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6A, 0x6A,
;    0x6A, 0x6B, 0x6A, 0x6B, 0x6C, 0x6D, 0x6D, 0x6E, 0x6E, 0x6F, 0x70, 0x71, 0x72, 0x73, 0x73, 0x73,
;    0x73, 0x73, 0x73, 0x73, 0x72, 0x71, 0x70, 0x6F, 0x6F, 0x6D, 0x6C, 0x6A, 0x69, 0x66, 0x64, 0x62,
;    0x60, 0x5E, 0x5D, 0x5B, 0x5A, 0x58, 0x58, 0x58, 0x58, 0x59, 0x59, 0x5A, 0x5B, 0x5E, 0x64, 0x69,
;    0x6E, 0x72, 0x75, 0x78, 0x7A, 0x7B, 0x7B, 0x7A, 0x7B, 0x7A, 0x7B, 0x7B, 0x7C, 0x7C, 0x7D, 0x7F,
;    0x82, 0x85, 0x8A, 0x8E, 0x93, 0x98, 0x9E, 0xA2, 0xA5, 0xA7, 0xA9, 0xAA, 0xAA, 0xA9, 0xA8, 0xA6,
;    0xA4, 0xA2, 0xA1, 0xA0, 0xA0, 0x9E, 0x9D, 0x9C, 0x9A, 0x9A, 0x99, 0x98, 0x97, 0x97, 0x97, 0x98,
;    0x9A, 0x9D, 0x9F, 0xA1, 0xA2, 0xA2, 0xA1, 0xA0, 0x9F, 0x9E, 0x9D, 0x9C, 0x9C, 0x9B, 0x9B, 0x9B,
;    0x9A, 0x9A, 0x9A, 0x9A, 0x99, 0x99, 0x97, 0x96, 0x94, 0x93, 0x91, 0x90, 0x8D, 0x8B, 0x89, 0x88,
;    0x86, 0x84, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83, 0x84,
;    0x84, 0x84, 0x83, 0x83, 0x81, 0x80, 0x7E, 0x7C, 0x7A, 0x78, 0x76, 0x73, 0x70, 0x6C, 0x69, 0x66,
;    0x63, 0x60, 0x5E, 0x5B, 0x59, 0x59, 0x5A, 0x5C, 0x5E, 0x62, 0x66, 0x6A, 0x6E, 0x73, 0x77, 0x7A,
;    0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7B, 0x7C, 0x7C, 0x7D, 0x7E, 0x80, 0x82, 0x83, 0x82, 0x82, 0x80,
;    0x7E, 0x7D, 0x7D, 0x7E, 0x7F, 0x80, 0x82, 0x84, 0x85, 0x86, 0x85, 0x84, 0x83, 0x81, 0x7F, 0x7E,
;    0x7E, 0x7E, 0x80, 0x81, 0x84, 0x87, 0x8D, 0x93, 0x99, 0x9B, 0x9B, 0x99, 0x96, 0x94, 0x93, 0x93,
;    0x95, 0x96, 0x99, 0x99, 0x99, 0x97, 0x93, 0x8F, 0x8B, 0x89, 0x86, 0x83, 0x80, 0x7E, 0x7C, 0x7B,
;    0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7A, 0x78, 0x76, 0x75, 0x79, 0x7E, 0x84, 0x86, 0x87,
;    0x87, 0x87, 0x87, 0x86, 0x85, 0x83, 0x81, 0x7F, 0x7D, 0x7C, 0x7B, 0x7B, 0x7D, 0x81, 0x85, 0x8B,
;    0x90, 0x95, 0x98, 0x9B, 0x9C, 0x9B, 0x98, 0x93, 0x90, 0x8C, 0x8A, 0x88, 0x88, 0x89, 0x8A, 0x89,
;    0x84, 0x82, 0x7F, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7A, 0x7A, 0x79,
;    0x79, 0x79, 0x78, 0x77, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x75, 0x75, 0x75, 0x74, 0x74, 0x73,
;    0x72, 0x70, 0x6E, 0x6C, 0x6A, 0x68, 0x66, 0x66, 0x66, 0x66, 0x67, 0x67, 0x68, 0x6A, 0x6B, 0x6E,
;    0x6F, 0x70, 0x70, 0x70, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6E, 0x6E, 0x6D, 0x6C, 0x6C, 0x6C, 0x6E,
;    0x70, 0x72, 0x75, 0x78, 0x79, 0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E,
;    0x7E, 0x7E, 0x7E, 0x7D, 0x7C, 0x7B, 0x7A, 0x79, 0x77, 0x78, 0x79, 0x7A, 0x7C, 0x7F, 0x82, 0x85,
;    0x89, 0x8D, 0x90, 0x94, 0x97, 0x9A, 0x9B, 0x9D, 0x9E, 0x9E, 0x9E, 0x9D, 0x9E, 0x9F, 0x9F, 0xA0,
;    0xA1, 0xA3, 0xA4, 0xA4, 0xA4, 0xA2, 0x9F, 0x9C, 0x97, 0x94, 0x91, 0x8D, 0x8B, 0x87, 0x84, 0x81,
;    0x7F, 0x7D, 0x7D, 0x7D, 0x7F, 0x80, 0x81, 0x83, 0x84, 0x85, 0x85, 0x84, 0x84, 0x82, 0x81, 0x81,
;    0x81, 0x80, 0x7F, 0x7C, 0x7A, 0x76, 0x72, 0x6F, 0x6C, 0x6B, 0x6B, 0x6B, 0x6B, 0x6C, 0x6C, 0x6D,
;    0x6D, 0x6D, 0x6F, 0x70, 0x71, 0x72, 0x74, 0x75, 0x77, 0x77, 0x78, 0x78, 0x77, 0x77, 0x76, 0x76,
;    0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x78, 0x7A, 0x7B, 0x7D, 0x7F, 0x80, 0x82, 0x83, 0x83, 0x83,
;    0x83, 0x83, 0x83, 0x83, 0x84, 0x84, 0x85, 0x85, 0x85, 0x85, 0x86, 0x86, 0x86, 0x86, 0x86, 0x87,
;    0x87, 0x88, 0x88, 0x88, 0x89, 0x89, 0x89, 0x89, 0x88, 0x87, 0x87, 0x86, 0x85, 0x84, 0x83, 0x81,
;    0x80, 0x7E, 0x7D, 0x7B, 0x79, 0x77, 0x76, 0x74, 0x72, 0x71, 0x6F, 0x6E, 0x6C, 0x6B, 0x6A, 0x69,
;    0x68, 0x68, 0x69, 0x6A, 0x6C, 0x6E, 0x72, 0x74, 0x78, 0x7B, 0x7E, 0x7F, 0x81, 0x81, 0x82, 0x83,
;    0x83, 0x83, 0x82, 0x82, 0x81, 0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x7D, 0x7C, 0x7C, 0x7B, 0x7B,
;    0x7B, 0x7A, 0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7C, 0x7D, 0x7F, 0x81, 0x83, 0x86, 0x88, 0x89, 0x8B,
;    0x8C, 0x8D, 0x8D, 0x8D, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;    0x8C, 0x8C, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x87, 0x86, 0x85, 0x84, 0x83, 0x82, 0x82, 0x81, 0x80,
;    0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7A, 0x79, 0x78, 0x77, 0x77, 0x75, 0x75,
;    0x74, 0x73, 0x73, 0x72, 0x72, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x73, 0x73, 0x74,
;    0x75, 0x76, 0x77, 0x77, 0x78, 0x79, 0x7A, 0x7A, 0x7B, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7F,
;    0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7C,
;    0x7C, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E, 0x7F, 0x7F, 0x7F, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83,
;    0x84, 0x85, 0x86, 0x86, 0x86, 0x87, 0x88, 0x88, 0x89, 0x89, 0x8A, 0x8A, 0x8B, 0x8B, 0x8B, 0x8C,
;    0x8C, 0x8C, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E,
;    0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x8A, 0x89,
;    0x89, 0x88, 0x88, 0x88, 0x87, 0x87, 0x87, 0x86, 0x86, 0x85, 0x85, 0x85, 0x85, 0x85, 0x84, 0x84,
;    0x84, 0x84, 0x84, 0x84, 0x84, 0x83, 0x83, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x81,
;    0x81, 0x81, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F,
;    0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C,
;    0x7C, 0x7C, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7B, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A,
;    0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D,
;    0x7E, 0x7D, 0x7E, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x82, 0x81,
;	0x82, 0x83, 0x83, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x85, 0x85, 0x85, 0x85, 0x85,
;	0x85, 0x85, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86,
;	0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x86, 0x85, 0x85, 0x85, 0x85, 0x85, 0x84, 0x84, 0x84,
;	0x84, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x84, 0x84, 0x84,
;	0x84, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85, 0x84, 0x84, 0x84, 0x83, 0x00
;};
;const flash char hosdar[10678] = {
;    0x52, 0x49, 0x46, 0x46, 0xAE, 0x29, 0x00, 0x00, 0x57, 0x41, 0x56, 0x45, 0x66, 0x6D, 0x74, 0x20,
;    0x12, 0x00, 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 0x40, 0x1F, 0x00, 0x00, 0x40, 0x1F, 0x00, 0x00,
;    0x01, 0x00, 0x08, 0x00, 0x00, 0x00, 0x66, 0x61, 0x63, 0x74, 0x04, 0x00, 0x00, 0x00, 0x7C, 0x29,
;    0x00, 0x00, 0x64, 0x61, 0x74, 0x61, 0x7C, 0x29, 0x00, 0x00, 0x7F, 0x7F, 0x80, 0x73, 0x74, 0x74,
;    0x74, 0x74, 0x74, 0x75, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x77, 0x78, 0x78, 0x79, 0x79,
;    0x7A, 0x7B, 0x7C, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x83,
;    0x83, 0x83, 0x84, 0x84, 0x84, 0x85, 0x85, 0x86, 0x87, 0x87, 0x88, 0x89, 0x8A, 0x8B, 0x8C, 0x8C,
;    0x8D, 0x8D, 0x8E, 0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x92,
;    0x91, 0x91, 0x91, 0x91, 0x92, 0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E,
;    0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x89, 0x89, 0x88, 0x87, 0x87,
;    0x86, 0x85, 0x85, 0x84, 0x82, 0x82, 0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7E, 0x7D, 0x7C, 0x7B, 0x7A,
;    0x79, 0x79, 0x78, 0x77, 0x77, 0x76, 0x76, 0x75, 0x74, 0x74, 0x74, 0x73, 0x73, 0x72, 0x72, 0x72,
;    0x72, 0x72, 0x72, 0x71, 0x71, 0x70, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x72, 0x72, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x74, 0x74, 0x74,
;    0x74, 0x74, 0x74, 0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x78, 0x78, 0x78, 0x79, 0x79,
;    0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82,
;    0x83, 0x83, 0x84, 0x84, 0x84, 0x85, 0x85, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8C, 0x8C,
;    0x8C, 0x8D, 0x8E, 0x8E, 0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x91, 0x90, 0x90, 0x91, 0x91, 0x91,
;    0x91, 0x91, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8D,
;    0x8E, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86,
;    0x86, 0x85, 0x84, 0x83, 0x82, 0x81, 0x80, 0x7F, 0x7F, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7B, 0x7A,
;    0x79, 0x78, 0x77, 0x77, 0x76, 0x76, 0x75, 0x74, 0x73, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x71, 0x71, 0x70, 0x71, 0x71,
;    0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74,
;    0x74, 0x74, 0x75, 0x75, 0x75, 0x75, 0x76, 0x76, 0x77, 0x76, 0x77, 0x78, 0x79, 0x79, 0x79, 0x7A,
;    0x7B, 0x7B, 0x7B, 0x7C, 0x7D, 0x7D, 0x7E, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x83,
;    0x83, 0x83, 0x84, 0x85, 0x85, 0x85, 0x86, 0x86, 0x87, 0x88, 0x89, 0x89, 0x8A, 0x8B, 0x8C, 0x8C,
;    0x8D, 0x8E, 0x8E, 0x8F, 0x8F, 0x8F, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x92,
;    0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E,
;    0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x89, 0x89, 0x88, 0x88, 0x87,
;    0x85, 0x87, 0x84, 0x84, 0x82, 0x80, 0x81, 0x7F, 0x7E, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7A, 0x7A,
;    0x79, 0x79, 0x78, 0x77, 0x76, 0x76, 0x76, 0x75, 0x74, 0x74, 0x74, 0x73, 0x73, 0x73, 0x73, 0x73,
;    0x73, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x72, 0x73, 0x72, 0x73, 0x73, 0x73, 0x73, 0x74, 0x74,
;    0x74, 0x75, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x77, 0x77, 0x79, 0x79, 0x7A, 0x7A, 0x7A,
;    0x7B, 0x7C, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83,
;    0x83, 0x84, 0x84, 0x84, 0x85, 0x86, 0x86, 0x87, 0x88, 0x89, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8D,
;    0x8D, 0x8E, 0x8F, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x90, 0x91, 0x91, 0x91, 0x92, 0x92, 0x92,
;    0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E,
;    0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86,
;    0x85, 0x84, 0x83, 0x83, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x7E, 0x7D, 0x7D, 0x7B, 0x7B, 0x7A, 0x79,
;    0x79, 0x78, 0x78, 0x77, 0x76, 0x75, 0x75, 0x74, 0x74, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74,
;    0x74, 0x74, 0x74, 0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x78, 0x78, 0x79, 0x79, 0x7A,
;    0x7B, 0x7B, 0x7C, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83,
;    0x83, 0x84, 0x84, 0x85, 0x85, 0x86, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8C,
;    0x8D, 0x8E, 0x8E, 0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;    0x91, 0x91, 0x90, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D,
;    0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85,
;    0x85, 0x84, 0x83, 0x82, 0x81, 0x80, 0x7F, 0x7F, 0x7E, 0x7E, 0x7D, 0x7C, 0x7B, 0x7A, 0x7A, 0x79,
;    0x79, 0x78, 0x77, 0x76, 0x75, 0x75, 0x74, 0x74, 0x73, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x70, 0x70, 0x70, 0x71, 0x72, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x73, 0x74,
;    0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x77, 0x78, 0x78, 0x79, 0x79, 0x7A, 0x7A,
;    0x7B, 0x7C, 0x7C, 0x7D, 0x7E, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83,
;    0x83, 0x84, 0x84, 0x85, 0x85, 0x85, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8C,
;    0x8D, 0x8E, 0x8E, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;    0x92, 0x92, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8D, 0x8D,
;    0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x86, 0x86, 0x85,
;    0x84, 0x84, 0x83, 0x81, 0x81, 0x80, 0x7F, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7B, 0x7A, 0x79, 0x78,
;    0x78, 0x77, 0x77, 0x76, 0x75, 0x75, 0x74, 0x73, 0x73, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74,
;    0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x77, 0x78, 0x79, 0x79, 0x79, 0x7A, 0x7B,
;    0x7B, 0x7C, 0x7C, 0x7D, 0x7D, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x82, 0x83,
;    0x84, 0x84, 0x84, 0x85, 0x85, 0x86, 0x87, 0x87, 0x88, 0x89, 0x8A, 0x8A, 0x8A, 0x8B, 0x8C, 0x8D,
;    0x8E, 0x8E, 0x8F, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;    0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D,
;    0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8A, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85, 0x85,
;    0x84, 0x83, 0x82, 0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x7C, 0x7B, 0x7B, 0x7A, 0x79, 0x79, 0x78,
;    0x78, 0x77, 0x76, 0x75, 0x75, 0x74, 0x73, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x70, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x70, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74, 0x74,
;    0x74, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x76, 0x77, 0x78, 0x78, 0x79, 0x79, 0x79, 0x7A, 0x7A,
;    0x7B, 0x7B, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x82,
;    0x83, 0x83, 0x84, 0x84, 0x84, 0x85, 0x86, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8C, 0x8D,
;    0x8E, 0x8F, 0x8F, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;    0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8C,
;    0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x86, 0x84,
;    0x83, 0x82, 0x82, 0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x7C, 0x7B, 0x7B, 0x7A, 0x79, 0x79, 0x78,
;    0x78, 0x77, 0x76, 0x75, 0x75, 0x74, 0x74, 0x73, 0x73, 0x72, 0x72, 0x72, 0x71, 0x71, 0x71, 0x71,
;    0x71, 0x70, 0x70, 0x70, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x73, 0x74, 0x74,
;    0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x78, 0x79, 0x79, 0x79, 0x7A, 0x7A, 0x7B,
;    0x7C, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x82, 0x82, 0x83, 0x83, 0x84,
;    0x84, 0x85, 0x85, 0x86, 0x86, 0x87, 0x87, 0x88, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8C, 0x8D, 0x8D,
;    0x8E, 0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;    0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D,
;    0x8D, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85, 0x84,
;    0x84, 0x82, 0x82, 0x81, 0x80, 0x7F, 0x7F, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7A, 0x7A, 0x79, 0x78,
;    0x78, 0x77, 0x76, 0x75, 0x75, 0x74, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72, 0x72, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74, 0x74, 0x74,
;    0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x77, 0x78, 0x78, 0x79, 0x79, 0x7A, 0x7A, 0x7B,
;    0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83, 0x83, 0x83,
;    0x84, 0x84, 0x85, 0x85, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8C, 0x8C, 0x8C, 0x8D, 0x8E,
;    0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x92, 0x92, 0x91, 0x91,
;    0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D,
;    0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85, 0x84,
;    0x84, 0x83, 0x82, 0x81, 0x80, 0x7F, 0x7F, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7A, 0x79, 0x79, 0x78,
;    0x77, 0x76, 0x75, 0x74, 0x74, 0x74, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72,
;    0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x73, 0x74, 0x74, 0x75,
;    0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x77, 0x78, 0x79, 0x79, 0x7A, 0x7A, 0x7B, 0x7C,
;    0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83, 0x83, 0x83, 0x84,
;    0x84, 0x85, 0x85, 0x86, 0x87, 0x87, 0x88, 0x89, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8D, 0x8D, 0x8E,
;    0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x92, 0x92, 0x92, 0x92,
;    0x92, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D,
;    0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x87, 0x86, 0x85, 0x84,
;    0x83, 0x82, 0x81, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7A, 0x7A, 0x79, 0x78, 0x78,
;    0x77, 0x76, 0x75, 0x75, 0x74, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72, 0x71, 0x71, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74, 0x74, 0x75,
;    0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x77, 0x78, 0x79, 0x79, 0x79, 0x7A, 0x7A, 0x7B, 0x7C,
;    0x7C, 0x7D, 0x7E, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83, 0x83, 0x84, 0x84, 0x85,
;    0x85, 0x85, 0x86, 0x86, 0x87, 0x88, 0x89, 0x8A, 0x8A, 0x8B, 0x8C, 0x8C, 0x8D, 0x8E, 0x8E, 0x8F,
;    0x8F, 0x90, 0x90, 0x91, 0x91, 0x91, 0x92, 0x92, 0x92, 0x92, 0x92, 0x93, 0x93, 0x93, 0x93, 0x93,
;    0x92, 0x92, 0x92, 0x92, 0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E,
;    0x8E, 0x8E, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8A, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85,
;    0x84, 0x83, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7A, 0x79, 0x79, 0x78,
;    0x77, 0x76, 0x75, 0x75, 0x74, 0x73, 0x73, 0x72, 0x72, 0x72, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70,
;    0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6E, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F,
;    0x6F, 0x6F, 0x70, 0x70, 0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74,
;    0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x77, 0x77, 0x78, 0x78, 0x79, 0x7A, 0x7A, 0x7B,
;    0x7B, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x82, 0x82, 0x83, 0x83, 0x84,
;    0x84, 0x85, 0x86, 0x86, 0x87, 0x88, 0x89, 0x89, 0x8A, 0x8B, 0x8C, 0x8C, 0x8D, 0x8E, 0x8E, 0x8F,
;    0x8F, 0x90, 0x90, 0x90, 0x91, 0x91, 0x92, 0x92, 0x92, 0x92, 0x93, 0x93, 0x93, 0x93, 0x93, 0x93,
;    0x93, 0x93, 0x92, 0x92, 0x92, 0x92, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E,
;    0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x89, 0x88, 0x87, 0x86, 0x86, 0x85,
;    0x84, 0x83, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7A, 0x7A, 0x79, 0x78,
;    0x78, 0x77, 0x76, 0x76, 0x75, 0x74, 0x74, 0x74, 0x73, 0x73, 0x73, 0x72, 0x72, 0x72, 0x72, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71, 0x71,
;    0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x73, 0x73, 0x73, 0x73, 0x74,
;    0x74, 0x74, 0x74, 0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x77, 0x77, 0x77, 0x78, 0x78, 0x79,
;    0x79, 0x7A, 0x7A, 0x7B, 0x7B, 0x7B, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F,
;    0x80, 0x80, 0x81, 0x82, 0x82, 0x83, 0x84, 0x85, 0x86, 0x87, 0x87, 0x88, 0x88, 0x89, 0x89, 0x8A,
;    0x8A, 0x8A, 0x8B, 0x8B, 0x8B, 0x8C, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;    0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B,
;    0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A, 0x8A, 0x89, 0x89, 0x88, 0x87, 0x87, 0x86, 0x85,
;    0x84, 0x84, 0x83, 0x82, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x7E, 0x7E, 0x7D, 0x7C, 0x7C, 0x7B, 0x7A,
;    0x7A, 0x79, 0x78, 0x78, 0x77, 0x77, 0x77, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x75, 0x75,
;    0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75,
;    0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x77, 0x77, 0x77, 0x77, 0x78, 0x78, 0x78, 0x78, 0x79, 0x79,
;    0x79, 0x79, 0x7A, 0x7A, 0x7A, 0x7B, 0x7B, 0x7C, 0x7C, 0x7D, 0x7E, 0x7E, 0x7F, 0x7F, 0x80, 0x81,
;    0x81, 0x82, 0x83, 0x83, 0x84, 0x84, 0x85, 0x85, 0x86, 0x86, 0x86, 0x87, 0x87, 0x88, 0x88, 0x88,
;    0x88, 0x89, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8D, 0x8D, 0x8E, 0x8F, 0x8F, 0x90, 0x90, 0x91, 0x92,
;    0x92, 0x93, 0x93, 0x93, 0x94, 0x94, 0x95, 0x95, 0x95, 0x95, 0x95, 0x95, 0x95, 0x96, 0x96, 0x95,
;    0x95, 0x95, 0x95, 0x95, 0x94, 0x94, 0x93, 0x93, 0x92, 0x92, 0x91, 0x91, 0x90, 0x90, 0x8F, 0x8F,
;    0x8E, 0x8E, 0x8D, 0x8D, 0x8C, 0x8C, 0x8B, 0x8A, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85, 0x84, 0x84,
;    0x83, 0x82, 0x81, 0x80, 0x80, 0x7F, 0x7F, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7B,
;    0x7A, 0x7A, 0x79, 0x79, 0x78, 0x77, 0x77, 0x76, 0x75, 0x74, 0x74, 0x73, 0x72, 0x71, 0x70, 0x6F,
;    0x6F, 0x6E, 0x6D, 0x6D, 0x6C, 0x6C, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6C, 0x6C, 0x6D,
;    0x6D, 0x6E, 0x6F, 0x6F, 0x70, 0x71, 0x73, 0x74, 0x76, 0x77, 0x79, 0x7B, 0x7C, 0x7E, 0x7F, 0x81,
;    0x82, 0x83, 0x83, 0x83, 0x82, 0x81, 0x80, 0x7E, 0x7C, 0x7A, 0x78, 0x76, 0x74, 0x73, 0x71, 0x70,
;    0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x70, 0x71, 0x72, 0x73, 0x75, 0x76, 0x78, 0x7A, 0x7C, 0x7E, 0x80,
;    0x82, 0x85, 0x87, 0x8A, 0x8D, 0x90, 0x92, 0x95, 0x98, 0x9B, 0x9E, 0xA1, 0xA4, 0xA8, 0xA8, 0xA2,
;    0x9F, 0xA1, 0x9F, 0x95, 0x94, 0x90, 0x8D, 0x8E, 0x8A, 0x83, 0x88, 0x88, 0x87, 0x86, 0x85, 0x85,
;    0x88, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8A, 0x88, 0x89, 0x89, 0x89, 0x88, 0x88, 0x88, 0x89, 0x8A,
;    0x88, 0x88, 0x88, 0x87, 0x86, 0x85, 0x84, 0x84, 0x82, 0x83, 0x83, 0x83, 0x84, 0x85, 0x87, 0x8A,
;    0x8C, 0x8E, 0x92, 0x95, 0x95, 0x91, 0x8E, 0x8F, 0x8E, 0x84, 0x80, 0x7E, 0x7B, 0x7A, 0x76, 0x6E,
;    0x6E, 0x70, 0x6E, 0x6C, 0x6A, 0x68, 0x6A, 0x69, 0x68, 0x66, 0x66, 0x66, 0x67, 0x65, 0x64, 0x65,
;    0x66, 0x67, 0x67, 0x67, 0x69, 0x6B, 0x6B, 0x6B, 0x6B, 0x6D, 0x6D, 0x6C, 0x6D, 0x6E, 0x6F, 0x71,
;    0x72, 0x74, 0x78, 0x7C, 0x7F, 0x84, 0x8A, 0x8D, 0x8A, 0x83, 0x86, 0x8B, 0x7F, 0x79, 0x78, 0x73,
;    0x75, 0x75, 0x6A, 0x69, 0x70, 0x6F, 0x70, 0x6E, 0x6A, 0x6D, 0x71, 0x70, 0x71, 0x71, 0x72, 0x74,
;    0x74, 0x73, 0x76, 0x75, 0x77, 0x79, 0x78, 0x7A, 0x7C, 0x7C, 0x7E, 0x7F, 0x7E, 0x7F, 0x7F, 0x7E,
;    0x7F, 0x80, 0x81, 0x83, 0x84, 0x88, 0x8B, 0x90, 0x95, 0x9C, 0xA2, 0xAA, 0xAA, 0xA2, 0xA0, 0xA4,
;    0xAC, 0x9A, 0x93, 0x93, 0x93, 0x96, 0x93, 0x86, 0x84, 0x8E, 0x8E, 0x8B, 0x86, 0x83, 0x87, 0x8B,
;    0x87, 0x83, 0x84, 0x83, 0x87, 0x86, 0x82, 0x83, 0x85, 0x85, 0x87, 0x84, 0x88, 0x89, 0x8A, 0x88,
;    0x89, 0x88, 0x8B, 0x87, 0x86, 0x87, 0x8A, 0x8C, 0x8E, 0x8E, 0x95, 0x9A, 0xA4, 0xAB, 0xC4, 0xE7,
;    0x84, 0x65, 0x8C, 0x7E, 0x9F, 0x46, 0x4E, 0x9C, 0xB1, 0x8A, 0x86, 0x51, 0x87, 0x8F, 0x61, 0x43,
;    0x5D, 0x69, 0x87, 0x60, 0x4C, 0x74, 0x80, 0x6A, 0x5E, 0x3C, 0x58, 0x61, 0x4F, 0x51, 0x5D, 0x69,
;    0x75, 0x5F, 0x5F, 0x6D, 0x66, 0x61, 0x5B, 0x59, 0x66, 0x60, 0x66, 0x76, 0x84, 0x8F, 0x9A, 0xA1,
;    0xB9, 0xCB, 0xEB, 0xEB, 0x26, 0x00, 0x76, 0x56, 0xB0, 0x4D, 0x63, 0xBF, 0xD6, 0x76, 0x68, 0x2B,
;    0x75, 0x8A, 0x50, 0x3D, 0x86, 0x92, 0xA6, 0x75, 0x43, 0x71, 0x8A, 0x65, 0x63, 0x53, 0x61, 0x7C,
;    0x51, 0x5B, 0x7B, 0x79, 0x8A, 0x70, 0x69, 0x7F, 0x6A, 0x63, 0x65, 0x5F, 0x78, 0x79, 0x7C, 0xA1,
;    0xA5, 0xA9, 0xB2, 0xBA, 0xD1, 0xF8, 0xFF, 0xF3, 0x04, 0x1B, 0x97, 0xA2, 0xE2, 0x57, 0x88, 0xFE,
;    0xED, 0x6F, 0x67, 0x30, 0xA6, 0xA9, 0x70, 0x73, 0xAF, 0xBC, 0xB2, 0x55, 0x65, 0x9E, 0x9C, 0x85,
;    0x6E, 0x62, 0x8D, 0x80, 0x5E, 0x7F, 0x8B, 0xA0, 0x8E, 0x72, 0x7E, 0x82, 0x6E, 0x70, 0x69, 0x7F,
;    0x90, 0x8E, 0xA3, 0xAE, 0xAD, 0xBB, 0xC8, 0xE0, 0xFF, 0xFF, 0x9F, 0x00, 0x57, 0x80, 0xED, 0xD7,
;    0x33, 0xA3, 0xFF, 0x95, 0x4C, 0x0F, 0x29, 0xD7, 0x93, 0x5B, 0x6F, 0x9B, 0xAD, 0x7B, 0x13, 0x52,
;    0x8A, 0x92, 0x87, 0x4A, 0x41, 0x64, 0x50, 0x48, 0x65, 0x77, 0x90, 0x6C, 0x50, 0x5B, 0x53, 0x4E,
;    0x54, 0x58, 0x70, 0x74, 0x71, 0x8A, 0x8C, 0x8D, 0x9D, 0xB0, 0xE8, 0xFF, 0xFF, 0x22, 0x00, 0x5E,
;	0x7B, 0xFF, 0x6D, 0x38, 0xC8, 0xE3, 0x6F, 0x39, 0x00, 0x52, 0xDB, 0x87, 0x61, 0x69, 0x8E, 0xAD,
;	0x5D, 0x10, 0x61, 0x7A, 0xAA, 0x8E, 0x43, 0x3F, 0x60, 0x4D, 0x6D, 0x6E, 0x85, 0x9C, 0x68, 0x5D,
;	0x58, 0x5A, 0x69, 0x6A, 0x6D, 0x8D, 0x84, 0x96, 0x9F, 0x9F, 0xB5, 0xCA, 0xEB, 0xFF, 0xFF, 0x11,
;	0x00, 0x61, 0x87, 0xFF, 0xB9, 0x44, 0xCB, 0xF3, 0xAE, 0x4C, 0x00, 0x73, 0xFF, 0xB8, 0x94, 0x6C,
;	0x8C, 0xD0, 0x9A, 0x30, 0x65, 0x9C, 0xD6, 0xB7, 0x6E, 0x65, 0x68, 0x57, 0x85, 0x87, 0xAD, 0xB4,
;	0x7D, 0x6F, 0x6B, 0x6E, 0x7A, 0x76, 0x88, 0x9C, 0x8D, 0x92, 0xA4, 0xAA, 0xC2, 0xD0, 0xE9, 0xFF,
;	0xFF, 0xE9, 0x00, 0x12, 0x70, 0xFF, 0xFF, 0x19, 0xA2, 0xDE, 0xD5, 0x71, 0x00, 0x00, 0xFF, 0xE0,
;	0xAB, 0x5E, 0x56, 0xB1, 0xB3, 0x29, 0x3A, 0x76, 0xC5, 0xCB, 0x5C, 0x2F, 0x53, 0x3A, 0x66, 0x6E,
;	0x7C, 0xAC, 0x6C, 0x47, 0x43, 0x50, 0x66, 0x5F, 0x5D, 0x84, 0x76, 0x77, 0x84, 0x8C, 0xA8, 0xC6,
;	0xD0, 0xFF, 0xFF, 0x06, 0x00, 0x32, 0x74, 0xFF, 0xD0, 0x1D, 0xAB, 0xD1, 0x96, 0x2A, 0x00, 0x47,
;	0xFF, 0xB6, 0x8F, 0x30, 0x5D, 0xB6, 0x75, 0x11, 0x49, 0x84, 0xE6, 0xAF, 0x3B, 0x37, 0x39, 0x34,
;	0x6D, 0x6D, 0xA9, 0xA9, 0x56, 0x44, 0x43, 0x5D, 0x71, 0x65, 0x7F, 0x92, 0x7E, 0x85, 0x8F, 0xA7,
;	0xDA, 0xE1, 0xFF, 0xFF, 0xD0, 0x00, 0x00, 0x75, 0xFF, 0xFF, 0x20, 0x98, 0xDB, 0xD7, 0x5A, 0x00,
;	0x00, 0xFF, 0xE9, 0xC1, 0x5D, 0x5B, 0xBC, 0xB9, 0x2E, 0x4D, 0x98, 0xF0, 0xED, 0x6A, 0x55, 0x6A,
;	0x49, 0x62, 0x75, 0xB3, 0xEC, 0x87, 0x58, 0x57, 0x6B, 0x8C, 0x7A, 0x87, 0xBA, 0xAA, 0x9C, 0xA6,
;	0xC6, 0xF4, 0xFF, 0xFF, 0xFF, 0x2E, 0x00, 0x62, 0xC4, 0xFF, 0xBF, 0x37, 0xE5, 0xFF, 0xA9, 0x1D,
;	0x00, 0x7F, 0xFF, 0xC3, 0xA4, 0x47, 0xA2, 0xE5, 0x5F, 0x00, 0x78, 0xC2, 0xF8, 0xAF, 0x4F, 0x65,
;	0x80, 0x45, 0x15, 0x5E, 0xDC, 0xC8, 0x65, 0x31, 0x45, 0x74, 0x5F, 0x45, 0x7A, 0xB8, 0x9C, 0x77,
;	0x84, 0xC6, 0xED, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x89, 0xFF, 0xFF, 0x17, 0x78, 0xE8, 0xF0, 0x23,
;	0x00, 0x00, 0xFF, 0xD1, 0x9C, 0x4B, 0x65, 0xD3, 0xA2, 0x00, 0x2E, 0x9E, 0xD6, 0x96, 0x45, 0x71,
;	0x82, 0x35, 0x00, 0x2D, 0xB7, 0xD4, 0x75, 0x3C, 0x44, 0x66, 0x4D, 0x32, 0x72, 0xC1, 0xB4, 0x81,
;	0x9B, 0xC4, 0xEC, 0xFF, 0xFF, 0x6C, 0x00, 0x1E, 0xA9, 0xFF, 0xBD, 0x61, 0xE6, 0xFF, 0x8F, 0x00,
;	0x00, 0x68, 0xFF, 0x97, 0x8B, 0x67, 0xF0, 0xDA, 0x2B, 0x00, 0x80, 0xBD, 0xC8, 0x8F, 0x79, 0xB4,
;	0x8F, 0x24, 0x00, 0x59, 0xD9, 0xCC, 0x7F, 0x75, 0x84, 0x65, 0x38, 0x5A, 0xB9, 0xEB, 0xCA, 0xC0,
;	0xE8, 0xFF, 0xFF, 0xFF, 0x57, 0x00, 0x63, 0xD4, 0xFF, 0xB0, 0x9B, 0xFF, 0xFF, 0x76, 0x00, 0x07,
;	0x9E, 0xFB, 0x85, 0x9C, 0xAF, 0xFF, 0xCB, 0x1D, 0x16, 0xB1, 0xB5, 0x9F, 0x7F, 0xAB, 0xE2, 0x85,
;	0x00, 0x13, 0x7C, 0xB9, 0x9F, 0x8B, 0x97, 0x85, 0x4B, 0x32, 0x67, 0xB0, 0xC7, 0xC3, 0xEB, 0xF8,
;	0xFF, 0xFF, 0xFF, 0x00, 0x00, 0xDE, 0xCC, 0xE6, 0x5A, 0xEC, 0xFF, 0xFF, 0x00, 0x00, 0x40, 0xD7,
;	0x3A, 0x6F, 0xB0, 0xFF, 0xDC, 0x47, 0x00, 0x74, 0x85, 0x44, 0x5A, 0x97, 0xD5, 0x6F, 0x00, 0x01,
;	0x4D, 0x5D, 0x5D, 0x7B, 0xAE, 0x84, 0x39, 0x1D, 0x47, 0x8E, 0x9C, 0xB7, 0xEF, 0xFF, 0xFF, 0xFF,
;	0xFF, 0x00, 0x00, 0x8A, 0x86, 0x71, 0x73, 0xFF, 0xFF, 0xC2, 0x00, 0x14, 0x59, 0x5C, 0x00, 0x7B,
;	0xF6, 0xFF, 0xB9, 0x52, 0x66, 0xAD, 0x27, 0x00, 0x53, 0xA1, 0x9E, 0x55, 0x49, 0x78, 0x6B, 0x2B,
;	0x45, 0x91, 0xA7, 0x70, 0x5A, 0x7D, 0x9C, 0xA3, 0xB8, 0xEF, 0xFF, 0xFF, 0xFF, 0x0D, 0x00, 0xD4,
;	0x60, 0x51, 0x3D, 0xEB, 0xFF, 0xFF, 0x5F, 0x3E, 0x9E, 0x74, 0x00, 0x05, 0xAC, 0xFF, 0xEE, 0xB7,
;	0xC4, 0xFF, 0xBA, 0x14, 0x2F, 0x7B, 0x5C, 0x3E, 0x70, 0xA7, 0xC0, 0x60, 0x57, 0x8A, 0x81, 0x5C,
;	0x68, 0xA2, 0xBD, 0xB0, 0xC9, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0xFF, 0x31, 0x2F, 0x19, 0xEF,
;	0xFF, 0xFF, 0x6B, 0xC3, 0xD7, 0x77, 0x00, 0x00, 0x73, 0xA3, 0x84, 0xA4, 0xFD, 0xFF, 0xB7, 0x4E,
;	0x64, 0x53, 0x00, 0x00, 0x46, 0x75, 0x8C, 0x71, 0x92, 0x8C, 0x4A, 0x25, 0x4B, 0x72, 0x83, 0x90,
;	0xD5, 0xF9, 0xFF, 0xFF, 0xFF, 0x3A, 0x00, 0xF0, 0x00, 0x00, 0x00, 0xAC, 0xFF, 0xFF, 0x7C, 0xFF,
;	0xFF, 0x8A, 0x00, 0x00, 0x22, 0x1A, 0x00, 0x5C, 0xCE, 0xEA, 0xB9, 0x9C, 0x9E, 0x2D, 0x00, 0x00,
;	0x05, 0x11, 0x3F, 0x6C, 0xA0, 0x85, 0x51, 0x57, 0x6B, 0x7F, 0x80, 0xC8, 0xF4, 0xFF, 0xFF, 0xFF,
;	0x00, 0x0D, 0xD5, 0x00, 0x00, 0x00, 0x8D, 0xAF, 0xCC, 0xA1, 0xFF, 0xFF, 0xC4, 0x35, 0x6C, 0x2F,
;	0x00, 0x00, 0x21, 0x8C, 0x9F, 0xA7, 0xE5, 0xE2, 0x88, 0x3B, 0x27, 0x10, 0x00, 0x1D, 0x54, 0x7C,
;	0x83, 0x8C, 0x9B, 0xA1, 0xAC, 0xB9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0xFD, 0x26, 0x00, 0x00,
;	0x60, 0xA2, 0xCF, 0xD4, 0xFF, 0xFF, 0xFF, 0xB2, 0xAA, 0xA4, 0x25, 0x00, 0x1E, 0x3D, 0x5D, 0x70,
;	0xA0, 0xD0, 0x95, 0x76, 0x88, 0x4B, 0x2B, 0x48, 0x4D, 0x59, 0x74, 0x81, 0x9E, 0xB7, 0xCE, 0xFF,
;	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0xFF, 0x4E, 0x00, 0x00, 0x2B, 0x64, 0x6B, 0xB3, 0xF4, 0xFF, 0xFA,
;	0xF1, 0xD3, 0xB8, 0x55, 0x00, 0x12, 0x14, 0x00, 0x33, 0x5B, 0x62, 0x6F, 0x86, 0x73, 0x49, 0x39,
;	0x4D, 0x3C, 0x20, 0x52, 0x6E, 0x72, 0x6A, 0xAF, 0xDB, 0xFF, 0xFF, 0xFF, 0xFF, 0x0E, 0x99, 0x52,
;	0x1D, 0x00, 0x33, 0x57, 0x50, 0x67, 0xBB, 0xC4, 0xAC, 0xAE, 0xAE, 0x7D, 0x4A, 0x46, 0x12, 0x1E,
;	0x00, 0x11, 0x36, 0x26, 0x32, 0x69, 0x5C, 0x3A, 0x44, 0x44, 0x3D, 0x2B, 0x45, 0x5C, 0x46, 0x52,
;	0x7E, 0x77, 0xA4, 0xDC, 0xFF, 0xFF, 0x9A, 0xB5, 0xF5, 0x40, 0x0C, 0x50, 0x00, 0x00, 0x24, 0x29,
;	0x5B, 0x5E, 0x54, 0x76, 0x68, 0x4E, 0x46, 0x39, 0x12, 0x06, 0x19, 0x15, 0x0F, 0x18, 0x34, 0x38,
;	0x33, 0x42, 0x4E, 0x48, 0x58, 0x6F, 0x5B, 0x4F, 0x81, 0x6D, 0x77, 0x9F, 0xAA, 0xDD, 0xFF, 0xCE,
;	0xB0, 0xFF, 0xA3, 0x87, 0x92, 0x56, 0x3E, 0x45, 0x2E, 0x3B, 0x52, 0x4E, 0x7E, 0x6C, 0x5A, 0x5E,
;	0x6C, 0x3C, 0x41, 0x5C, 0x4B, 0x4C, 0x53, 0x3E, 0x3D, 0x4E, 0x4E, 0x61, 0x59, 0x5D, 0x66, 0x5A,
;	0x68, 0x73, 0x59, 0x75, 0x7A, 0x74, 0xA3, 0xC2, 0xB7, 0x93, 0xD4, 0x84, 0x7D, 0x98, 0x5E, 0x4F,
;	0x6B, 0x53, 0x3D, 0x57, 0x53, 0x46, 0x65, 0x5A, 0x59, 0x5F, 0x48, 0x52, 0x4F, 0x48, 0x59, 0x53,
;	0x59, 0x65, 0x5D, 0x61, 0x64, 0x61, 0x6F, 0x69, 0x7E, 0x6F, 0x70, 0x84, 0x64, 0x84, 0x7E, 0x67,
;	0x84, 0x79, 0x85, 0x9A, 0x7B, 0x9E, 0x96, 0x8D, 0x8D, 0x9B, 0x85, 0x85, 0x95, 0x75, 0x78, 0x7A,
;	0x72, 0x8C, 0x98, 0x97, 0x90, 0x8B, 0xA0, 0xA4, 0x98, 0x8B, 0x73, 0x48, 0x3E, 0x35, 0x00, 0x00,
;	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x13, 0x63, 0x8A,
;	0xB9, 0xF4, 0xF4, 0xFF, 0xFF, 0xEC, 0xFF, 0xFF, 0xF3, 0xFF, 0xFF, 0xFF, 0xFF, 0xF5, 0xE0, 0xD0,
;	0xB3, 0xC5, 0xBB, 0xA3, 0xC2, 0x91, 0x54, 0x67, 0x6F, 0x74, 0x89, 0x8F, 0x96, 0x83, 0x96, 0x72,
;	0x5C, 0x74, 0x69, 0x57, 0x8E, 0x6D, 0x6A, 0x97, 0x79, 0x69, 0x99, 0x88, 0x8C, 0xB5, 0x8A, 0xA4,
;	0xA6, 0x9E, 0xAC, 0xA0, 0xA9, 0x8E, 0xAE, 0xAC, 0x9B, 0xBB, 0x95, 0xAC, 0xAF, 0x8A, 0x77, 0x90,
;	0x5C, 0x99, 0x8A, 0x7F, 0xBB, 0xB3, 0x85, 0x60, 0x46, 0x1C, 0x64, 0xA6, 0x5B, 0x73, 0xBA, 0x83,
;	0xB1, 0xAB, 0xA7, 0xC8, 0x9A, 0xC9, 0xD0, 0x94, 0xDE, 0x9B, 0xC6, 0xC6, 0xB3, 0xA5, 0xC2, 0x98,
;	0xB8, 0x99, 0x7D, 0x97, 0x84, 0x5F, 0xB6, 0x8A, 0x54, 0x9A, 0x6A, 0x6A, 0x8F, 0x79, 0x7E, 0x98,
;	0xBB, 0x93, 0xDF, 0x94, 0xCD, 0xEB, 0xBB, 0xC3, 0xE9, 0xB1, 0xBB, 0xD4, 0x9C, 0xE3, 0xE6, 0xB8,
;	0xF0, 0xC1, 0xE8, 0xDF, 0x98, 0xFF, 0xD5, 0xC6, 0xD5, 0xAD, 0x7D, 0xB6, 0x7B, 0xBF, 0x9C, 0x8B,
;	0x98, 0x81, 0x99, 0x84, 0x75, 0x9D, 0x9D, 0x6D, 0xA4, 0xA4, 0x9C, 0x74, 0x9D, 0x9B, 0x7A, 0xA2,
;	0xA7, 0x86, 0xBC, 0x9F, 0x94, 0xC0, 0x74, 0xB5, 0x66, 0x81, 0x6B, 0x7F, 0x2C, 0x00, 0x26, 0x1E,
;	0x70, 0x45, 0x83, 0xB2, 0x9A, 0xA3, 0xFD, 0x9A, 0xEA, 0xDF, 0xE3, 0xC8, 0xE0, 0xCD, 0xBD, 0xE8,
;	0xD3, 0xBA, 0xC6, 0xDB, 0x96, 0xD7, 0xDB, 0xAB, 0xFF, 0xB5, 0xA5, 0xFF, 0xAA, 0xE9, 0xC6, 0xB0,
;	0xC5, 0xC4, 0x8B, 0xB0, 0xCE, 0x98, 0x8A, 0xCA, 0xAC, 0x99, 0x9F, 0xA2, 0xA8, 0xA1, 0x95, 0x96,
;	0x9F, 0x98, 0x95, 0x98, 0xAA, 0x7F, 0x75, 0x90, 0x83, 0x8B, 0x8C, 0x9B, 0x5D, 0xAE, 0x9B, 0x81,
;	0x78, 0xB8, 0x6A, 0x9E, 0x8E, 0x79, 0x7D, 0x77, 0xB1, 0x63, 0x7B, 0xB7, 0x7B, 0x5C, 0xC1, 0x72,
;	0x56, 0xE3, 0x2C, 0x6C, 0xA0, 0x85, 0x43, 0xA8, 0x8F, 0x40, 0xB1, 0x5B, 0x3B, 0xB5, 0x48, 0x7B,
;	0x33, 0xD7, 0x2B, 0x9A, 0x9A, 0x62, 0x6E, 0x79, 0x9B, 0x64, 0x64, 0xA6, 0x6A, 0x6A, 0xC2, 0x4B,
;	0x99, 0x79, 0x6A, 0xAE, 0x59, 0xA6, 0x6B, 0x6A, 0xA3, 0x61, 0x6C, 0x89, 0x37, 0xA1, 0x8E, 0x3A,
;	0xAA, 0x74, 0x5F, 0x9A, 0x75, 0x7E, 0x9C, 0x88, 0x80, 0x8B, 0xB9, 0x6E, 0x96, 0xC4, 0x57, 0x94,
;	0xB8, 0x77, 0x87, 0xB7, 0x85, 0xAC, 0xA6, 0xA3, 0xAB, 0x59, 0xA7, 0x6F, 0x42, 0xAB, 0x68, 0x62,
;	0xB1, 0x4E, 0x7D, 0x9E, 0x90, 0x52, 0x8C, 0x92, 0x87, 0x76, 0x96, 0x91, 0x89, 0xA6, 0x9B, 0xB2,
;	0x95, 0x81, 0xBB, 0x86, 0x98, 0xB5, 0x9E, 0xA0, 0xBD, 0x7F, 0xB2, 0x99, 0xB4, 0xA5, 0x86, 0xCD,
;	0xA8, 0x8E, 0x85, 0xDD, 0x78, 0x93, 0xDD, 0x78, 0x9F, 0xC0, 0x93, 0x8A, 0xC7, 0x8D, 0x65, 0xD6,
;	0x99, 0x83, 0xDA, 0x7E, 0xA1, 0x91, 0x74, 0xB9, 0xAD, 0x67, 0xAB, 0xA1, 0x79, 0x87, 0xAC, 0x64,
;	0x7C, 0x9F, 0x61, 0x69, 0xBC, 0x42, 0x90, 0x6E, 0x64, 0x6F, 0x6B, 0x84, 0x6B, 0x65, 0x64, 0x89,
;	0x6E, 0x45, 0x80, 0x9D, 0x2C, 0xA3, 0x6F, 0x47, 0x85, 0x69, 0x53, 0x6B, 0x6B, 0x4E, 0x85, 0x5D,
;	0x55, 0x84, 0x42, 0x6A, 0x65, 0x40, 0x8E, 0x49, 0x62, 0x79, 0x47, 0x47, 0x8E, 0x55, 0x2D, 0x9E,
;	0x2C, 0x5C, 0xAE, 0x18, 0x4E, 0x94, 0x21, 0x6A, 0x72, 0x4E, 0x38, 0x8C, 0x46, 0x75, 0x6E, 0x57,
;	0x52, 0x9A, 0x36, 0x6B, 0x90, 0x4D, 0x6D, 0x71, 0x81, 0x59, 0x5E, 0x8A, 0x38, 0x78, 0x86, 0x3C,
;	0x7F, 0x85, 0x4A, 0x88, 0x77, 0x5D, 0x88, 0x66, 0x7D, 0x81, 0x5E, 0x9B, 0x6A, 0x86, 0x8B, 0x67,
;	0x7F, 0x87, 0x72, 0x92, 0x7D, 0x75, 0x97, 0x7D, 0x8E, 0x7E, 0x89, 0x8A, 0x7B, 0x8E, 0x91, 0x6C,
;	0x9F, 0x7A, 0xA3, 0x9B, 0x76, 0x7B, 0xC7, 0x62, 0x8C, 0xAE, 0x75, 0x85, 0x96, 0x5D, 0xB4, 0x6B,
;	0xA3, 0x7C, 0x79, 0x97, 0x94, 0x5B, 0xA0, 0x8B, 0x7A, 0x8B, 0xA2, 0x6B, 0x9E, 0x79, 0x74, 0x88,
;	0x8A, 0x6D, 0x8D, 0x63, 0x92, 0x81, 0x60, 0x98, 0x3E, 0xAC, 0x81, 0x3F, 0x93, 0x84, 0x35, 0xA1,
;	0x73, 0x69, 0x75, 0x64, 0x6B, 0x61, 0x80, 0x6F, 0x4D, 0x93, 0x45, 0x56, 0x9C, 0x42, 0x57, 0x8F,
;	0x3C, 0x81, 0x48, 0x71, 0x52, 0x6C, 0x6D, 0x4B, 0x63, 0x6D, 0x58, 0x7E, 0x48, 0x54, 0x90, 0x39,
;	0x5F, 0x66, 0x4C, 0x64, 0x57, 0x3F, 0x63, 0x45, 0x57, 0x3E, 0x68, 0x4E, 0x5D, 0x38, 0x78, 0x56,
;	0x55, 0x4B, 0x5F, 0x6B, 0x52, 0x66, 0x6D, 0x59, 0x4F, 0x75, 0x5F, 0x6E, 0x93, 0x40, 0x81, 0x7A,
;	0x59, 0x61, 0xCD, 0x38, 0x50, 0xA8, 0x58, 0x67, 0x99, 0x79, 0x74, 0x66, 0x8E, 0x73, 0x64, 0x8C,
;	0x69, 0x7C, 0x62, 0x7E, 0x6A, 0x81, 0x78, 0x6F, 0x78, 0x75, 0x6E, 0x6E, 0x80, 0x80, 0x5B, 0x73,
;	0x8F, 0x57, 0x85, 0xCD, 0x2A, 0x9D, 0x9A, 0x48, 0x90, 0xAC, 0x57, 0x88, 0x83, 0x9A, 0x6E, 0x9B,
;	0x98, 0x6B, 0x8C, 0xAE, 0x76, 0x9E, 0x78, 0x9B, 0x78, 0x69, 0xA5, 0x83, 0x6F, 0x94, 0x8F, 0x5D,
;	0xA0, 0x6E, 0x8C, 0x7E, 0x6C, 0x8B, 0x92, 0x88, 0x8E, 0x62, 0x84, 0x96, 0x60, 0x99, 0x95, 0x8B,
;	0x86, 0x91, 0x79, 0x99, 0x6F, 0x76, 0x96, 0x71, 0x80, 0x70, 0x88, 0x5F, 0x71, 0x85, 0x73, 0x68,
;	0x84, 0x77, 0x5E, 0x77, 0x8C, 0x4D, 0x84, 0x55, 0x5E, 0x72, 0x76, 0x6A, 0x50, 0x75, 0x5C, 0x65,
;	0x4D, 0x7B, 0x48, 0x67, 0x4F, 0x5B, 0x67, 0x40, 0x6F, 0x55, 0x3C, 0x69, 0x4D, 0x39, 0x93, 0x39,
;	0x52, 0x87, 0x43, 0x77, 0x46, 0x50, 0x58, 0x6B, 0x41, 0x5A, 0x6A, 0x24, 0x55, 0x5B, 0x68, 0x4B,
;	0x72, 0x59, 0x6D, 0x5E, 0x56, 0x59, 0x6B, 0x58, 0x61, 0x59, 0x63, 0x9A, 0x42, 0x8E, 0x81, 0x3E,
;	0x7F, 0x90, 0x00, 0xA0, 0x88, 0x2A, 0x9D, 0x45, 0x55, 0x9A, 0x5C, 0x6E, 0x84, 0x52, 0x82, 0x89,
;	0x49, 0x96, 0x66, 0x6B, 0x70, 0x63, 0x4D, 0x94, 0x22, 0x5D, 0x6E, 0x49, 0x5F, 0x7B, 0x25, 0x5E,
;	0x52, 0x2F, 0x68, 0x3B, 0x38, 0x74, 0x63, 0x89, 0x99, 0x3C, 0xBC, 0x8F, 0x60, 0xC2, 0x84, 0x67,
;	0x94, 0x9C, 0x93, 0xA0, 0xCD, 0x6E, 0xCD, 0x84, 0xA8, 0x9C, 0x5A, 0x8A, 0x5B, 0x90, 0x70, 0x81,
;	0x75, 0x58, 0xA3, 0x5C, 0x71, 0x7F, 0x60, 0x71, 0x81, 0x64, 0x68, 0x7B, 0x6A, 0x67, 0x95, 0x70,
;	0x82, 0x6F, 0x6E, 0xA6, 0x79, 0x9B, 0x93, 0x8F, 0x89, 0x6E, 0x9E, 0x6F, 0x96, 0x84, 0x6B, 0xA0,
;	0x52, 0x7E, 0x81, 0x72, 0x73, 0x67, 0x79, 0x79, 0x5C, 0x6D, 0x76, 0x54, 0x80, 0x66, 0x69, 0x60,
;	0x71, 0x59, 0x5A, 0x63, 0x5D, 0x79, 0x2C, 0x48, 0x57, 0x18, 0x78, 0x2C, 0x5B, 0x2F, 0x5B, 0x33,
;	0x41, 0x3F, 0x1C, 0x66, 0x23, 0x6A, 0x2A, 0x39, 0x59, 0x40, 0x5D, 0x5E, 0x57, 0x4C, 0x66, 0x6F,
;	0x6E, 0x5F, 0x83, 0x82, 0x74, 0xBB, 0x76, 0xBE, 0xA2, 0x98, 0x9F, 0xA7, 0xAA, 0x80, 0xAF, 0x99,
;	0x8D, 0x9D, 0x94, 0xBB, 0x7F, 0xB0, 0x87, 0x9A, 0x74, 0x7A, 0x74, 0x8F, 0x7E, 0x89, 0x72, 0x96,
;	0x9B, 0x94, 0xA4, 0x8F, 0xAB, 0x95, 0xAA, 0x9A, 0x8E, 0x9E, 0x9D, 0x8F, 0x9F, 0xA8, 0x79, 0xA6,
;	0x6F, 0x73, 0x92, 0x67, 0xA7, 0x94, 0x98, 0xB3, 0x92, 0xAD, 0x90, 0xAD, 0x99, 0xB3, 0xA2, 0xB5,
;	0xA4, 0xB7, 0xB3, 0xB1, 0xCB, 0xB1, 0xAA, 0xAC, 0xCB, 0xBD, 0xC3, 0xB2, 0xB3, 0xBB, 0xAF, 0xB9,
;	0xC6, 0xAD, 0xC0, 0x9F, 0xB0, 0xB6, 0xB5, 0xAF, 0xB3, 0xB1, 0xAA, 0xAA, 0xA8, 0xA3, 0xAC, 0x95,
;	0x9F, 0x93, 0x96, 0x8C, 0x8E, 0x93, 0x9B, 0x88, 0x89, 0x93, 0x96, 0x89, 0x8E, 0x83, 0x8C, 0x7F,
;	0x89, 0x7E, 0x8A, 0x80, 0x7D, 0x82, 0x7D, 0x71, 0x72, 0x76, 0x6D, 0x62, 0x62, 0x65, 0x64, 0x5F,
;	0x62, 0x63, 0x56, 0x5E, 0x5C, 0x63, 0x5A, 0x55, 0x5D, 0x5B, 0x54, 0x57, 0x56, 0x51, 0x62, 0x5D,
;	0x54, 0x4D, 0x61, 0x57, 0x4C, 0x52, 0x56, 0x57, 0x54, 0x5B, 0x4D, 0x54, 0x4E, 0x59, 0x4F, 0x5C,
;	0x52, 0x61, 0x4C, 0x63, 0x58, 0x60, 0x5B, 0x57, 0x54, 0x60, 0x57, 0x5A, 0x58, 0x5D, 0x54, 0x59,
;	0x5D, 0x57, 0x55, 0x57, 0x59, 0x5C, 0x5A, 0x65, 0x61, 0x5B, 0x5C, 0x63, 0x59, 0x63, 0x61, 0x63,
;	0x60, 0x60, 0x61, 0x62, 0x62, 0x60, 0x5F, 0x66, 0x67, 0x64, 0x65, 0x6C, 0x62, 0x63, 0x69, 0x65,
;	0x64, 0x6A, 0x6E, 0x6C, 0x6C, 0x6F, 0x6E, 0x70, 0x73, 0x72, 0x74, 0x7C, 0x73, 0x77, 0x75, 0x78,
;	0x7D, 0x79, 0x79, 0x78, 0x7A, 0x7A, 0x7E, 0x77, 0x7C, 0x7A, 0x7E, 0x81, 0x7D, 0x7B, 0x7B, 0x7C,
;	0x7C, 0x83, 0x87, 0x78, 0x83, 0x7F, 0x83, 0x77, 0x7F, 0x7F, 0x7C, 0x7A, 0x81, 0x77, 0x7F, 0x7B,
;	0x80, 0x7B, 0x7A, 0x79, 0x71, 0x7B, 0x71, 0x75, 0x71, 0x70, 0x6D, 0x6F, 0x69, 0x6B, 0x69, 0x70,
;	0x6E, 0x69, 0x68, 0x69, 0x63, 0x57, 0x61, 0x62, 0x59, 0x64, 0x54, 0x5B, 0x59, 0x51, 0x5B, 0x55,
;	0x51, 0x52, 0x55, 0x4A, 0x51, 0x4D, 0x4A, 0x4A, 0x4B, 0x4B, 0x4A, 0x47, 0x46, 0x3F, 0x41, 0x3D,
;	0x3F, 0x3E, 0x3F, 0x45, 0x3B, 0x38, 0x42, 0x3F, 0x3A, 0x3C, 0x3D, 0x3B, 0x39, 0x40, 0x2F, 0x34,
;	0x27, 0x20, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
;	0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x1E, 0x3D, 0x4C, 0x58, 0x34, 0x22, 0x36,
;	0x43, 0x4A, 0x4C, 0x4D, 0x52, 0x5B, 0x69, 0x82, 0x80, 0x91, 0x95, 0x9A, 0x92, 0xA2, 0xB8, 0xCF,
;	0xDB, 0xE3, 0xEF, 0xE6, 0xBF, 0xCF, 0xC9, 0xAA, 0xA8, 0xAD, 0xB0, 0xB5, 0xB6, 0xB5, 0xBE, 0xB4,
;	0xB1, 0xB9, 0xB5, 0xB3, 0xB2, 0xB4, 0xBE, 0xB8, 0xB6, 0xB5, 0xBB, 0xAF, 0xC0, 0xC8, 0xC8, 0xD5,
;	0xE2, 0xF0, 0xFF, 0xFF, 0xFF, 0xF6, 0xCE, 0xFF, 0xDA, 0xA6, 0xB3, 0xA9, 0x94, 0x9A, 0x80, 0xA6,
;	0xD8, 0xAC, 0xC0, 0xF7, 0xFB, 0xE2, 0xEE, 0xDF, 0xE2, 0xCD, 0x9D, 0x93, 0x8E, 0x60, 0x3F, 0x77,
;	0x54, 0x56, 0x7D, 0x7E, 0x89, 0x9C, 0x95, 0xA7, 0xA5, 0x9E, 0xBD, 0xBF, 0xCF, 0xF0, 0xFF, 0xFF,
;	0xFF, 0x30, 0xFF, 0xFF, 0x07, 0x4D, 0x7A, 0x4B, 0x35, 0x43, 0x39, 0xC6, 0x7A, 0x6D, 0xD1, 0xFA,
;	0xA6, 0xB6, 0xBE, 0xA8, 0xAB, 0x53, 0x56, 0x70, 0x37, 0x00, 0x57, 0x4A, 0x2D, 0x54, 0x7A, 0x76,
;	0x85, 0x7E, 0x96, 0x95, 0x85, 0xA4, 0xB4, 0xAF, 0xC3, 0xFF, 0xFF, 0xE1, 0x43, 0xFF, 0xC0, 0x30,
;	0x61, 0x62, 0x41, 0x40, 0x3D, 0x48, 0xBA, 0x6F, 0x84, 0xCD, 0xEC, 0x9D, 0xB5, 0xB0, 0xAD, 0x8D,
;	0x4B, 0x62, 0x67, 0x21, 0x0D, 0x5E, 0x40, 0x3C, 0x73, 0x85, 0x77, 0x7D, 0x89, 0x98, 0x82, 0x96,
;	0xAC, 0xBD, 0xCA, 0xF8, 0xFF, 0xFF, 0x5D, 0xFF, 0xFF, 0x23, 0x3F, 0x6B, 0x52, 0x1D, 0x4F, 0x45,
;	0xDA, 0x88, 0x96, 0xE1, 0xFF, 0xB9, 0xD0, 0xDB, 0xB7, 0xA9, 0x5B, 0x6A, 0x77, 0x47, 0x11, 0x7C,
;	0x50, 0x3D, 0x80, 0x99, 0x77, 0x90, 0x90, 0x9B, 0x8C, 0x85, 0xB0, 0xBB, 0xBA, 0xDC, 0xFF, 0xFF,
;	0xD6, 0x4D, 0xFF, 0x90, 0x3C, 0x5C, 0x75, 0x18, 0x47, 0x1D, 0x68, 0xB0, 0x6A, 0xA3, 0xFB, 0xD4,
;	0x75, 0xDB, 0xB6, 0x84, 0x50, 0x60, 0x56, 0x4C, 0x06, 0x1B, 0x6C, 0x21, 0x21, 0x85, 0x71, 0x46,
;	0x80, 0x71, 0x61, 0x62, 0x74, 0x86, 0x8F, 0x9A, 0xCB, 0xFF, 0xFF, 0x7F, 0xA5, 0xFF, 0x1A, 0x24,
;	0x4C, 0x56, 0x00, 0x35, 0x15, 0x73, 0x6C, 0x56, 0xAC, 0xFC, 0x8A, 0x6C, 0xE2, 0x9C, 0x4E, 0x44,
;	0x6D, 0x37, 0x25, 0x00, 0x44, 0x48, 0x0C, 0x3A, 0x93, 0x4A, 0x52, 0x94, 0x69, 0x4E, 0x74, 0x81,
;	0x7E, 0x8A, 0xB3, 0xD8, 0xFF, 0xFF, 0x7F, 0xAC, 0xFF, 0x09, 0x23, 0x77, 0x7C, 0x00, 0x5D, 0x36,
;	0x77, 0x6B, 0x8A, 0xB6, 0xFF, 0x93, 0x86, 0xFE, 0xAB, 0x49, 0x66, 0x95, 0x35, 0x3C, 0x20, 0x63,
;	0x50, 0x2C, 0x5D, 0xB0, 0x55, 0x74, 0xB4, 0x87, 0x58, 0x96, 0xA7, 0x8E, 0xA2, 0xDC, 0xEB, 0xFF,
;	0xFF, 0xD2, 0x65, 0xFF, 0x93, 0x00, 0x84, 0xF1, 0x00, 0x1C, 0x8D, 0x8C, 0x52, 0xB3, 0xC1, 0xEC,
;	0xCD, 0xA5, 0xDF, 0xE8, 0x64, 0x57, 0xBB, 0x6A, 0x1A, 0x4E, 0x77, 0x37, 0x3D, 0x77, 0x8A, 0x61,
;	0x72, 0x9B, 0x92, 0x5F, 0x79, 0xA3, 0x88, 0x7E, 0xC3, 0xD5, 0xDC, 0xFF, 0xFF, 0x27, 0xDF, 0xFF,
;	0x25, 0x00, 0xBF, 0x35, 0x00, 0x60, 0xAA, 0x26, 0x54, 0xC2, 0xA8, 0xA9, 0xA9, 0xB1, 0xB0, 0x98,
;	0x46, 0x71, 0x7A, 0x1C, 0x00, 0x53, 0x43, 0x01, 0x2E, 0x7A, 0x4F, 0x41, 0x7C, 0x77, 0x4D, 0x54,
;	0x70, 0x6F, 0x64, 0x78, 0xAA, 0xB7, 0xCB, 0xFF, 0xC6, 0x25, 0xFF, 0xB7, 0x00, 0x31, 0xC2, 0x00,
;	0x00, 0x7B, 0x5C, 0x00, 0x96, 0xB1, 0x7A, 0x93, 0xC3, 0x9C, 0x98, 0x99, 0x67, 0x70, 0x6E, 0x34,
;	0x24, 0x4C, 0x2F, 0x0E, 0x48, 0x60, 0x45, 0x5F, 0x80, 0x70, 0x62, 0x70, 0x75, 0x78, 0x7A, 0x8F,
;	0xAD, 0xB9, 0xD2, 0xFF, 0xF8, 0x40, 0xFF, 0xE0, 0x21, 0x3F, 0xE5, 0x1D, 0x00, 0x82, 0xA9, 0x00,
;	0x74, 0xCF, 0x93, 0x8A, 0xD8, 0xB7, 0xAA, 0xBA, 0xA2, 0x8F, 0x9F, 0x6F, 0x52, 0x6D, 0x51, 0x2E,
;	0x60, 0x70, 0x5B, 0x70, 0x8E, 0x86, 0x87, 0x83, 0x8B, 0x8E, 0x94, 0x95, 0xAF, 0xBF, 0xC9, 0xF0,
;	0xFF, 0xC9, 0x86, 0xFF, 0xBD, 0x3C, 0x86, 0xDC, 0x27, 0x1D, 0x8D, 0x80, 0x24, 0x88, 0x9E, 0x81,
;	0xA0, 0xC3, 0x95, 0xB7, 0xB4, 0x86, 0x94, 0xAB, 0x68, 0x61, 0x71, 0x48, 0x2D, 0x49, 0x4A, 0x45,
;	0x54, 0x61, 0x68, 0x71, 0x67, 0x6D, 0x7C, 0x72, 0x76, 0x8A, 0x94, 0x99, 0xB0, 0xD8, 0xF7, 0x82,
;	0xA6, 0xD4, 0x80, 0x3B, 0x7A, 0x69, 0x1F, 0x2D, 0x59, 0x3F, 0x39, 0x5F, 0x5E, 0x69, 0x81, 0x74,
;	0x79, 0x9F, 0x80, 0x6D, 0x8F, 0x8B, 0x5B, 0x61, 0x5B, 0x41, 0x33, 0x34, 0x36, 0x3D, 0x3F, 0x48,
;	0x5C, 0x5C, 0x5B, 0x68, 0x6B, 0x6B, 0x7C, 0x7F, 0x81, 0x91, 0x9C, 0xA8, 0xC1, 0xCB, 0x72, 0x9E,
;	0xBA, 0x81, 0x55, 0x80, 0x64, 0x49, 0x55, 0x59, 0x4A, 0x64, 0x62, 0x5C, 0x79, 0x85, 0x65, 0x86,
;	0xA4, 0x84, 0x81, 0x96, 0x91, 0x84, 0x87, 0x67, 0x68, 0x66, 0x4F, 0x58, 0x5C, 0x5C, 0x69, 0x6E,
;	0x6E, 0x84, 0x8B, 0x82, 0x8F, 0x9A, 0x95, 0x9B, 0xA3, 0xA4, 0xAB, 0xB8, 0xC6, 0xBD, 0x9E, 0xB5,
;	0xB3, 0xA2, 0x94, 0x92, 0x86, 0x8C, 0x7C, 0x73, 0x7E, 0x87, 0x75, 0x77, 0x88, 0x8B, 0x87, 0x90,
;	0x90, 0x92, 0x9B, 0x9B, 0x90, 0x95, 0x98, 0x89, 0x79, 0x7D, 0x78, 0x71, 0x73, 0x73, 0x78, 0x80,
;	0x86, 0x8A, 0x8A, 0x84, 0x87, 0x89, 0x8A, 0x8C, 0x8A, 0x89, 0x91, 0x92, 0x95, 0xA0, 0xA0, 0x90,
;	0x95, 0x98, 0x8D, 0x81, 0x83, 0x78, 0x72, 0x70, 0x69, 0x64, 0x68, 0x66, 0x61, 0x63, 0x66, 0x67,
;	0x69, 0x6D, 0x6C, 0x6F, 0x70, 0x6E, 0x6B, 0x6A, 0x67, 0x68, 0x63, 0x5F, 0x62, 0x63, 0x60, 0x63,
;	0x65, 0x64, 0x68, 0x68, 0x65, 0x6C, 0x6B, 0x69, 0x70, 0x72, 0x70, 0x75, 0x7A, 0x7B, 0x83, 0x84,
;	0x7C, 0x7E, 0x7F, 0x7A, 0x77, 0x73, 0x6E, 0x6E, 0x6D, 0x67, 0x65, 0x66, 0x65, 0x65, 0x66, 0x67,
;	0x69, 0x6E, 0x6D, 0x6F, 0x6F, 0x72, 0x70, 0x72, 0x71, 0x72, 0x71, 0x70, 0x72, 0x74, 0x72, 0x75,
;	0x77, 0x76, 0x77, 0x7A, 0x79, 0x7A, 0x7D, 0x7E, 0x80, 0x84, 0x85, 0x87, 0x8C, 0x8E, 0x8E, 0x97,
;	0x97, 0x92, 0x93, 0x94, 0x92, 0x90, 0x8E, 0x8A, 0x8D, 0x8D, 0x88, 0x88, 0x89, 0x86, 0x87, 0x89,
;	0x88, 0x88, 0x8B, 0x8B, 0x8B, 0x8B, 0x89, 0x8B, 0x8C, 0x8A, 0x8A, 0x8A, 0x8A, 0x89, 0x8B, 0x88,
;	0x88, 0x88, 0x88, 0x88, 0x89, 0x89, 0x89, 0x8D, 0x8D, 0x8D, 0x8E, 0x8F, 0x8F, 0x8F, 0x8F, 0x90,
;	0x92, 0x92, 0x90, 0x90, 0x90, 0x8E, 0x8D, 0x8A, 0x86, 0x83, 0x82, 0x7F, 0x7B, 0x77, 0x75, 0x75,
;	0x75, 0x72, 0x72, 0x73, 0x71, 0x70, 0x71, 0x6F, 0x6E, 0x6F, 0x6D, 0x6C, 0x6B, 0x69, 0x6A, 0x6A,
;	0x6A, 0x6A, 0x6B, 0x6A, 0x6B, 0x6D, 0x6B, 0x69, 0x6C, 0x6A, 0x6A, 0x6B, 0x69, 0x68, 0x6C, 0x6C,
;	0x6B, 0x6E, 0x72, 0x75, 0x72, 0x73, 0x76, 0x76, 0x75, 0x74, 0x70, 0x6E, 0x6C, 0x6B, 0x68, 0x65,
;	0x63, 0x62, 0x65, 0x66, 0x65, 0x66, 0x68, 0x68, 0x68, 0x68, 0x6A, 0x6C, 0x6C, 0x6D, 0x6E, 0x6D,
;	0x6E, 0x70, 0x70, 0x6F, 0x6F, 0x70, 0x71, 0x72, 0x71, 0x70, 0x74, 0x76, 0x74, 0x77, 0x7A, 0x7A,
;	0x7B, 0x7E, 0x81, 0x83, 0x86, 0x8C, 0x8D, 0x89, 0x8B, 0x8D, 0x8C, 0x8A, 0x8A, 0x83, 0x82, 0x81,
;	0x7F, 0x7D, 0x7C, 0x7A, 0x7C, 0x81, 0x81, 0x82, 0x86, 0x86, 0x89, 0x8D, 0x8C, 0x8D, 0x8D, 0x8C,
;	0x8D, 0x8C, 0x89, 0x89, 0x8B, 0x8A, 0x8C, 0x8C, 0x8C, 0x8B, 0x8C, 0x8C, 0x8E, 0x8E, 0x88, 0x88,
;	0x8C, 0x8C, 0x8C, 0x8F, 0x8E, 0x90, 0x95, 0x98, 0x9D, 0x9A, 0x95, 0x96, 0x94, 0x92, 0x8F, 0x88,
;	0x82, 0x81, 0x7D, 0x7B, 0x77, 0x71, 0x71, 0x76, 0x76, 0x76, 0x7A, 0x7A, 0x7A, 0x7F, 0x7D, 0x7A,
;	0x78, 0x76, 0x73, 0x73, 0x71, 0x6C, 0x6D, 0x6C, 0x6B, 0x6D, 0x6C, 0x6B, 0x6C, 0x6B, 0x6A, 0x6B,
;	0x6C, 0x6B, 0x6D, 0x6E, 0x6F, 0x72, 0x74, 0x77, 0x7B, 0x80, 0x85, 0x87, 0x7D, 0x7D, 0x7A, 0x76,
;	0x73, 0x70, 0x61, 0x5E, 0x5C, 0x5A, 0x58, 0x57, 0x53, 0x5A, 0x61, 0x65, 0x6C, 0x70, 0x6E, 0x71,
;	0x74, 0x74, 0x72, 0x71, 0x6B, 0x6A, 0x66, 0x61, 0x61, 0x61, 0x60, 0x62, 0x67, 0x6A, 0x6F, 0x70,
;	0x6F, 0x70, 0x6F, 0x6F, 0x76, 0x77, 0x78, 0x7D, 0x80, 0x86, 0x8C, 0x92, 0x97, 0xA6, 0xA0, 0x90,
;	0x91, 0x8A, 0x85, 0x84, 0x78, 0x68, 0x69, 0x64, 0x67, 0x6B, 0x6A, 0x68, 0x75, 0x7E, 0x89, 0x92,
;	0x94, 0x93, 0x98, 0x95, 0x91, 0x8E, 0x88, 0x7E, 0x7A, 0x75, 0x6F, 0x6E, 0x71, 0x73, 0x7E, 0x86,
;	0x8B, 0x92, 0x93, 0x8D, 0x8D, 0x8C, 0x8B, 0x8F, 0x92, 0x91, 0x99, 0x9F, 0xA6, 0xB1, 0xBF, 0xCD,
;	0xCF, 0xB0, 0xAC, 0x9D, 0x97, 0x92, 0x86, 0x63, 0x61, 0x5F, 0x66, 0x6C, 0x75, 0x6B, 0x7E, 0x89,
;	0x98, 0xA2, 0xA3, 0x96, 0x9B, 0x98, 0x93, 0x84, 0x7A, 0x66, 0x65, 0x5A, 0x54, 0x4D, 0x50, 0x52,
;	0x61, 0x6D, 0x6F, 0x74, 0x79, 0x75, 0x77, 0x79, 0x72, 0x6E, 0x73, 0x79, 0x80, 0x8B, 0x8E, 0x9B,
;	0xB1, 0xD0, 0xC9, 0x97, 0x8E, 0x6C, 0x70, 0x71, 0x62, 0x2B, 0x2D, 0x2B, 0x45, 0x59, 0x61, 0x62,
;	0x75, 0x86, 0x9B, 0xA2, 0x93, 0x7D, 0x7C, 0x71, 0x6D, 0x5C, 0x4A, 0x37, 0x38, 0x38, 0x40, 0x41,
;	0x47, 0x55, 0x64, 0x70, 0x70, 0x6A, 0x62, 0x5F, 0x67, 0x71, 0x70, 0x73, 0x7F, 0x8A, 0xA1, 0xB7,
;	0xC9, 0xE3, 0xF4, 0xB4, 0x9F, 0x7B, 0x60, 0x59, 0x58, 0x23, 0x28, 0x2E, 0x4C, 0x6B, 0x91, 0x88,
;	0xA1, 0xA5, 0xBC, 0xC5, 0xB6, 0x95, 0x81, 0x6A, 0x61, 0x60, 0x4F, 0x41, 0x46, 0x4E, 0x65, 0x73,
;	0x76, 0x7D, 0x82, 0x86, 0x8D, 0x7B, 0x70, 0x68, 0x67, 0x77, 0x88, 0x8F, 0x9E, 0xB0, 0xC2, 0xE5,
;	0xFF, 0xFF, 0xFF, 0xDB, 0xB2, 0x75, 0x55, 0x52, 0x5D, 0x20, 0x22, 0x37, 0x63, 0xA0, 0xD0, 0xCB,
;	0xCF, 0xC8, 0xDB, 0xD4, 0xB7, 0x88, 0x59, 0x38, 0x46, 0x4E, 0x51, 0x57, 0x61, 0x6A, 0x8D, 0x97,
;	0x94, 0x8C, 0x7B, 0x69, 0x65, 0x57, 0x53, 0x56, 0x5D, 0x69, 0x82, 0x92, 0xAC, 0xC0, 0xD8, 0xF3,
;	0xFF, 0xFF, 0xF9, 0x8E, 0x4B, 0x0C, 0x13, 0x2A, 0x25, 0x00, 0x21, 0x59, 0x9C, 0xDD, 0xF8, 0xD0,
;	0xB1, 0xA7, 0x9F, 0x73, 0x5A, 0x19, 0x00, 0x03, 0x2E, 0x51, 0x75, 0x78, 0x74, 0x77, 0x80, 0x7C,
;	0x6E, 0x43, 0x2C, 0x20, 0x31, 0x49, 0x58, 0x5B, 0x5D, 0x6A, 0x8F, 0xB3, 0xD1, 0xE7, 0xF1, 0xFF,
;	0xFF, 0xDA, 0x64, 0x1F, 0x00, 0x00, 0x26, 0x38, 0x31, 0x4E, 0x8E, 0xC1, 0xFF, 0xFF, 0xDA, 0x9D,
;	0x79, 0x56, 0x35, 0x3A, 0x14, 0x03, 0x2A, 0x62, 0x9B, 0xC4, 0xBF, 0xA0, 0x7B, 0x6E, 0x5F, 0x4C,
;	0x35, 0x23, 0x2C, 0x4E, 0x76, 0x8F, 0x90, 0x82, 0x8C, 0xA9, 0xD5, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
;	0xB4, 0x64, 0x03, 0x00, 0x00, 0x65, 0x70, 0x7F, 0x9E, 0xE3, 0xF0, 0xFF, 0xFF, 0xBF, 0x78, 0x51,
;	0x2A, 0x35, 0x4D, 0x48, 0x4C, 0x8B, 0xBF, 0xE6, 0xF5, 0xCC, 0x87, 0x5A, 0x52, 0x46, 0x44, 0x3D,
;	0x37, 0x51, 0x7F, 0x9F, 0xAA, 0x98, 0x7E, 0x87, 0xAB, 0xD4, 0xFB, 0xFF, 0xFE, 0xFF, 0xFF, 0xCD,
;	0x5B, 0x00, 0x00, 0x00, 0x64, 0x8D, 0x87, 0xA7, 0xD2, 0xDE, 0xFF, 0xFF, 0xA1, 0x4B, 0x09, 0x00,
;	0x09, 0x4F, 0x63, 0x67, 0x8B, 0xBC, 0xD1, 0xF0, 0xB1, 0x4F, 0x00, 0x00, 0x00, 0x37, 0x5E, 0x5E,
;	0x58, 0x65, 0x66, 0x73, 0x73, 0x62, 0x6A, 0x8D, 0xAF, 0xD4, 0xEB, 0xF7, 0xFF, 0xFF, 0x8C, 0x19,
;	0x00, 0x00, 0x00, 0x7B, 0x8D, 0x97, 0xA7, 0xD4, 0xDC, 0xFF, 0xF1, 0x60, 0x00, 0x00, 0x00, 0x18,
;	0x7C, 0x8C, 0x95, 0xB3, 0xC7, 0xD5, 0xDF, 0x8E, 0x02, 0x00, 0x00, 0x00, 0x60, 0x99, 0x99, 0x82,
;	0x68, 0x56, 0x61, 0x69, 0x6B, 0x7C, 0xA2, 0xBE, 0xEA, 0xFF, 0xFF, 0xFF, 0xFF, 0x57, 0x00, 0x00,
;	0x00, 0x0B, 0xD9, 0xAE, 0xD1, 0xC4, 0xF2, 0xFB, 0xFF, 0xD6, 0x3C, 0x00, 0x00, 0x00, 0x79, 0xD1,
;	0xE2, 0xDC, 0xE1, 0xE3, 0xEB, 0xDF, 0x5E, 0x00, 0x00, 0x00, 0x33, 0xD7, 0xFD, 0xC9, 0x8E, 0x54,
;	0x3D, 0x6F, 0x89, 0x95, 0xAC, 0xC4, 0xD7, 0xFD, 0xFF, 0xFF, 0xFF, 0xFF, 0x1E, 0x00, 0x00, 0x00,
;	0x74, 0xFF, 0xED, 0xF2, 0xDB, 0xFF, 0xFF, 0xFF, 0x78, 0x00, 0x00, 0x00, 0x2C, 0xDC, 0xFF, 0xFF,
;	0xDE, 0xCA, 0xBC, 0xD2, 0x9F, 0x19, 0x00, 0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xA4, 0x47, 0x09, 0x1D,
;	0x6C, 0x85, 0x93, 0x96, 0xA2, 0xB8, 0xF2, 0xFF, 0xFF, 0xFF, 0x97, 0x00, 0x00, 0x00, 0x00, 0xE7,
;	0xFF, 0xEA, 0xC0, 0xC0, 0xE4, 0xFF, 0xE7, 0x1F, 0x00, 0x00, 0x00, 0x6C, 0xFF, 0xFF, 0xFF, 0xB5,
;	0x87, 0x86, 0x9E, 0x5C, 0x00, 0x00, 0x00, 0x07, 0xA7, 0xFF, 0xF1, 0x6B, 0x08, 0x00, 0x23, 0x7B,
;	0x99, 0x9B, 0x8F, 0x9C, 0xC8, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x44, 0xFF, 0xFF,
;	0xFC, 0x9F, 0xDA, 0xD9, 0xFF, 0xA2, 0x00, 0x00, 0x00, 0x07, 0xF2, 0xFF, 0xFF, 0xFF, 0x93, 0x79,
;	0x98, 0x95, 0x31, 0x00, 0x00, 0x00, 0x93, 0xFF, 0xFF, 0xCB, 0x37, 0x00, 0x13, 0x83, 0xBB, 0xC7,
;	0xB3, 0xA0, 0xB6, 0xFF, 0xFF, 0xFF, 0xFF, 0xA0, 0x00, 0x00, 0x00, 0x10, 0xFF, 0xFF, 0xFF, 0xE2,
;	0xB9, 0xF8, 0xFF, 0xFB, 0x4C, 0x00, 0x00, 0x00, 0xA5, 0xFF, 0xFF, 0xFF, 0xD0, 0x6F, 0x78, 0xA2,
;	0x7C, 0x1F, 0x00, 0x00, 0x65, 0xFF, 0xFF, 0xF8, 0x5E, 0x00, 0x00, 0x54, 0xBE, 0xD9, 0xC3, 0xA2,
;	0x9D, 0xD1, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xAD, 0xFF, 0xFF, 0xFF, 0x95, 0xC4,
;	0xC8, 0xF9, 0x70, 0x00, 0x00, 0x00, 0x4E, 0xFF, 0xFF, 0xFF, 0xD8, 0x40, 0x32, 0x6E, 0x6D, 0x36,
;	0x00, 0x00, 0x00, 0xB8, 0xFF, 0xFF, 0x8C, 0x00, 0x00, 0x1A, 0x82, 0xC7, 0xC0, 0x91, 0x76, 0x9F,
;	0xE6, 0xFF, 0xFF, 0xFF, 0x77, 0x00, 0x00, 0x00, 0x16, 0xFF, 0xFF, 0xFF, 0xBD, 0x96, 0xC9, 0xE6,
;	0xCF, 0x1E, 0x00, 0x00, 0x0E, 0xD6, 0xFF, 0xFF, 0xFF, 0x8B, 0x28, 0x4A, 0x6C, 0x56, 0x15, 0x00,
;	0x04, 0x81, 0xFF, 0xFF, 0xA8, 0x37, 0x00, 0x0C, 0x81, 0xCF, 0xD3, 0xBA, 0x8F, 0x9C, 0xE3, 0xFF,
;	0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xDD, 0xFF, 0xFF, 0xFF, 0xA2, 0xC6, 0xD7, 0xF1, 0x5F,
;	0x00, 0x00, 0x00, 0xB0, 0xFF, 0xFF, 0xFF, 0xD3, 0x48, 0x40, 0x68, 0x6E, 0x50, 0x18, 0x0F, 0x79,
;	0xF8, 0xFF, 0xEB, 0x65, 0x00, 0x04, 0x5A, 0xD1, 0xED, 0xDC, 0xAC, 0x97, 0xBF, 0xFF, 0xFF, 0xFF,
;	0xFF, 0x3B, 0x00, 0x00, 0x00, 0x69, 0xFF, 0xFF, 0xFF, 0xAC, 0xB3, 0xB9, 0xE6, 0xC0, 0x2C, 0x00,
;	0x00, 0x28, 0xFF, 0xFF, 0xFF, 0xFF, 0x6B, 0x1E, 0x3D, 0x55, 0x65, 0x47, 0x01, 0x06, 0x82, 0xE7,
;	0xF4, 0xB8, 0x29, 0x00, 0x09, 0x64, 0xBA, 0xCA, 0xA8, 0x7A, 0x86, 0xC7, 0xFF, 0xFF, 0xFF, 0xE7,
;	0x00, 0x00, 0x00, 0x00, 0xBF, 0xFF, 0xFF, 0xEA, 0x81, 0x9A, 0x8F, 0xC1, 0x61, 0x00, 0x00, 0x00,
;	0x59, 0xFF, 0xFF, 0xFF, 0xD9, 0x20, 0x01, 0x23, 0x39, 0x49, 0x25, 0x11, 0x48, 0xBD, 0xEC, 0xC4,
;	0x68, 0x00, 0x00, 0x2C, 0xA0, 0xCA, 0xC0, 0x90, 0x74, 0x8B, 0xDB, 0xFF, 0xFF, 0xFF, 0xE9, 0x00,
;	0x00, 0x00, 0x00, 0xB3, 0xFF, 0xFF, 0xFF, 0x9F, 0xB2, 0x97, 0xC4, 0x6F, 0x09, 0x00, 0x00, 0x65,
;	0xFF, 0xFF, 0xFF, 0xF6, 0x49, 0x1E, 0x30, 0x49, 0x65, 0x49, 0x27, 0x60, 0xB3, 0xE6, 0xCF, 0x78,
;	0x22, 0x18, 0x4F, 0xB3, 0xD4, 0xD4, 0xAE, 0xA0, 0xB8, 0xFF, 0xFF, 0xFF, 0xFF, 0x90, 0x00, 0x00,
;	0x00, 0x2D, 0xFF, 0xFF, 0xFF, 0xE5, 0xA3, 0x9A, 0xB1, 0xC7, 0x7B, 0x00, 0x00, 0x10, 0x9E, 0xFF,
;	0xFF, 0xFF, 0xB1, 0x35, 0x0F, 0x1D, 0x5D, 0x7A, 0x59, 0x4E, 0x8E, 0xCC, 0xDF, 0xBD, 0x4F, 0x0D,
;	0x17, 0x63, 0xBE, 0xD8, 0xBF, 0x92, 0x82, 0xA0, 0xF7, 0xFF, 0xFF, 0xFF, 0x94, 0x00, 0x00, 0x00,
;	0x03, 0xFF, 0xFF, 0xFF, 0xDB, 0x91, 0x86, 0x84, 0xA9, 0x65, 0x00, 0x00, 0x00, 0x83, 0xFF, 0xFF,
;	0xFF, 0xAF, 0x2D, 0x00, 0x00, 0x45, 0x6A, 0x51, 0x33, 0x52, 0x89, 0xB3, 0xAC, 0x59, 0x14, 0x01,
;	0x36, 0x8A, 0xAF, 0xA8, 0x84, 0x6E, 0x7A, 0xC5, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00,
;	0x55, 0xFF, 0xFF, 0xFF, 0x9E, 0x8D, 0x58, 0x99, 0x6F, 0x37, 0x00, 0x00, 0x28, 0xBE, 0xFF, 0xFF,
;	0xFF, 0x77, 0x0C, 0x00, 0x11, 0x59, 0x71, 0x58, 0x48, 0x6B, 0x97, 0xB6, 0x9F, 0x5E, 0x13, 0x17,
;	0x5D, 0x97, 0xC2, 0xB5, 0x8B, 0x75, 0x97, 0xD2, 0xFF, 0xFF, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00,
;	0x74, 0xFF, 0xFF, 0xFF, 0xD0, 0xA9, 0x6F, 0xAC, 0x90, 0x50, 0x00, 0x00, 0x30, 0xD2, 0xFF, 0xFF,
;	0xFF, 0xA4, 0x44, 0x03, 0x12, 0x66, 0x82, 0x6A, 0x66, 0x7F, 0x9F, 0xC6, 0xBC, 0x6E, 0x35, 0x2D,
;	0x5C, 0x9C, 0xCB, 0xBD, 0x90, 0x81, 0xA7, 0xE8, 0xFF, 0xFF, 0xFF, 0xE1, 0x00, 0x00, 0x00, 0x00,
;	0xA1, 0xFF, 0xFF, 0xFF, 0xBB, 0x8F, 0x60, 0x94, 0x6C, 0x32, 0x00, 0x00, 0x3B, 0xC6, 0xFF, 0xFF,
;	0xFF, 0x87, 0x0D, 0x00, 0x0A, 0x4F, 0x7B, 0x6D, 0x5E, 0x5C, 0x70, 0x8E, 0x91, 0x66, 0x28, 0x1D,
;	0x38, 0x68, 0x99, 0x95, 0x6E, 0x56, 0x69, 0x94, 0xE2, 0xFF, 0xFF, 0xFF, 0xE5, 0x00, 0x00, 0x00,
;	0x00, 0x53, 0xFF, 0xFF, 0xFF, 0xC5, 0xA0, 0x45, 0x67, 0x52, 0x3E, 0x00, 0x00, 0x1E, 0x86, 0xFF,
;	0xFF, 0xFF, 0xB4, 0x3A, 0x00, 0x00, 0x1F, 0x5D, 0x75, 0x78, 0x73, 0x70, 0x81, 0x88, 0x75, 0x3F,
;	0x2D, 0x36, 0x59, 0x8C, 0x9D, 0x85, 0x6C, 0x6A, 0x86, 0xB8, 0xF3, 0xFF, 0xFF, 0xFF, 0xE3, 0x14,
;	0x00, 0x00, 0x00, 0x44, 0xFF, 0xFF, 0xFF, 0xE6, 0xB0, 0x5E, 0x7B, 0x71, 0x57, 0x15, 0x20, 0x33,
;	0x95, 0xFF, 0xFF, 0xFF, 0xD5, 0x76, 0x0F, 0x07, 0x3E, 0x72, 0x90, 0x9B, 0x93, 0x90, 0x9C, 0xA4,
;	0x8A, 0x62, 0x50, 0x54, 0x77, 0xAA, 0xB9, 0xA1, 0x85, 0x75, 0x80, 0xB5, 0xEB, 0xFF, 0xFF, 0xFF,
;	0xFF, 0x8B, 0x1E, 0x00, 0x00, 0x00, 0xAB, 0xFF, 0xFF, 0xFF, 0xE3, 0x87, 0x6E, 0x80, 0x68, 0x32,
;	0x15, 0x18, 0x35, 0xAF, 0xFF, 0xFF, 0xFF, 0xB6, 0x3A, 0x00, 0x0E, 0x35, 0x60, 0x78, 0x7F, 0x75,
;	0x84, 0x8B, 0x87, 0x66, 0x47, 0x2E, 0x35, 0x57, 0x82, 0x87, 0x76, 0x5A, 0x48, 0x5A, 0x93, 0xC1,
;	0xE7, 0xF5, 0xFA, 0xFF, 0xD6, 0x35, 0x00, 0x00, 0x00, 0x09, 0xD6, 0xFF, 0xFF, 0xF8, 0xB0, 0x58,
;	0x55, 0x50, 0x41, 0x11, 0x0C, 0x10, 0x50, 0xCF, 0xFF, 0xFF, 0xEA, 0x81, 0x1B, 0x00, 0x00, 0x3A,
;	0x5C, 0x8D, 0x8D, 0x92, 0x8A, 0x87, 0x6B, 0x50, 0x3A, 0x37, 0x44, 0x6B, 0x80, 0x86, 0x79, 0x62,
;	0x59, 0x6D, 0x88, 0xAE, 0xCC, 0xDD, 0xE6, 0xFC, 0xFF, 0xEB, 0x4C, 0x00, 0x00, 0x00, 0x48, 0xE8,
;	0xFF, 0xFF, 0xFF, 0xB5, 0x5A, 0x5F, 0x5D, 0x51, 0x3A, 0x33, 0x2B, 0x68, 0xDF, 0xFF, 0xFF, 0xFF,
;	0x9B, 0x36, 0x0C, 0x19, 0x50, 0x83, 0xB6, 0xB1, 0xA5, 0x9C, 0x96, 0x8A, 0x79, 0x5B, 0x49, 0x52,
;	0x81, 0xA5, 0xB3, 0x99, 0x77, 0x57, 0x60, 0x82, 0xAC, 0xD3, 0xE1, 0xDB, 0xD8, 0xE7, 0xFF, 0xFF,
;	0xA3, 0x2B, 0x00, 0x00, 0x00, 0xB2, 0xFF, 0xFF, 0xFF, 0xD6, 0x6B, 0x4D, 0x5E, 0x61, 0x51, 0x36,
;	0x1A, 0x24, 0x85, 0xF0, 0xFF, 0xFF, 0xE2, 0x4A, 0x00, 0x00, 0x1A, 0x53, 0x9B, 0x9D, 0x90, 0x86,
;	0x90, 0x84, 0x81, 0x5B, 0x2C, 0x12, 0x34, 0x55, 0x93, 0xA3, 0x8A, 0x5C, 0x3D, 0x39, 0x51, 0x75,
;	0x95, 0x9E, 0xA3, 0xA8, 0xAF, 0xC8, 0xFF, 0xFF, 0x7C, 0x2A, 0x00, 0x00, 0x00, 0x7A, 0xF7, 0xFF,
;	0xFF, 0xBB, 0x5C, 0x47, 0x5A, 0x52, 0x43, 0x24, 0x02, 0x11, 0x6F, 0xD6, 0xFF, 0xFF, 0xD8, 0x54,
;	0x10, 0x00, 0x12, 0x4B, 0x82, 0x87, 0x84, 0x88, 0x9B, 0x99, 0x99, 0x6D, 0x3D, 0x08, 0x14, 0x31,
;	0x6D, 0x9B, 0xA4, 0x81, 0x68, 0x4B, 0x4B, 0x5B, 0x6F, 0x77, 0x86, 0x91, 0xA4, 0xB6, 0xCE, 0xE5,
;	0xFF, 0xFF, 0x61, 0x19, 0x00, 0x00, 0x06, 0xA6, 0xF7, 0xFF, 0xFD, 0xC2, 0x72, 0x74, 0x7B, 0x6B,
;	0x4F, 0x36, 0x0C, 0x35, 0x95, 0xEB, 0xFF, 0xFF, 0xC7, 0x79, 0x30, 0x2D, 0x38, 0x6C, 0x8C, 0x8D,
;	0x8C, 0xA2, 0xB2, 0xCE, 0xDA, 0xB1, 0x70, 0x22, 0x00, 0x13, 0x58, 0xAC, 0xD1, 0xCE, 0xAC, 0x7C,
;	0x68, 0x68, 0x6D, 0x76, 0x78, 0x7C, 0x8B, 0xA5, 0xB7, 0xC3, 0xCD, 0xDC, 0xFE, 0xFD, 0x90, 0x37,
;	0x00, 0x00, 0x00, 0x80, 0xCD, 0xFF, 0xF9, 0xBF, 0x7E, 0x76, 0x73, 0x62, 0x46, 0x2B, 0x02, 0x1F,
;	0x6D, 0xBA, 0xF2, 0xFF, 0xC0, 0x7E, 0x3B, 0x29, 0x2B, 0x4D, 0x61, 0x61, 0x64, 0x77, 0x92, 0xB2,
;	0xC4, 0xAA, 0x6E, 0x3D, 0x12, 0x0B, 0x24, 0x46, 0x64, 0x7C, 0x84, 0x80, 0x77, 0x68, 0x51, 0x42,
;	0x3D, 0x47, 0x58, 0x6D, 0x75, 0x79, 0x7B, 0x81, 0x8F, 0xB1, 0xDB, 0xFF, 0xC2, 0x46, 0x00, 0x00,
;	0x00, 0x41, 0xA0, 0xCC, 0xD6, 0xA7, 0x86, 0x7C, 0x95, 0x88, 0x6E, 0x38, 0x03, 0x00, 0x31, 0x8A,
;	0xC7, 0xEF, 0xD2, 0x8E, 0x68, 0x53, 0x57, 0x66, 0x68, 0x4E, 0x46, 0x53, 0x80, 0xAE, 0xD9, 0xCD,
;	0x9E, 0x72, 0x48, 0x42, 0x5C, 0x68, 0x66, 0x65, 0x67, 0x72, 0x96, 0xA4, 0x98, 0x84, 0x68, 0x5D,
;	0x6E, 0x86, 0x96, 0x96, 0x8F, 0x84, 0x84, 0x8F, 0x9D, 0xA5, 0xAD, 0xAE, 0xB2, 0xB8, 0xB3, 0xAD,
;	0xA1, 0x83, 0x72, 0x61, 0x63, 0x74, 0x8D, 0xA2, 0xAC, 0xAF, 0xA8, 0x9D, 0x97, 0x8C, 0x7F, 0x72,
;	0x6A, 0x66, 0x71, 0x87, 0x9A, 0xA9, 0xAC, 0x9E, 0x91, 0x83, 0x7A, 0x74, 0x70, 0x6C, 0x6A, 0x72,
;	0x7D, 0x8D, 0x96, 0x98, 0x8E, 0x7E, 0x71, 0x67, 0x62, 0x54, 0x53, 0x51, 0x5A, 0x65, 0x77, 0x7C,
;	0x77, 0x71, 0x66, 0x61, 0x65, 0x66, 0x6C, 0x6D, 0x6C, 0x69, 0x6B, 0x73, 0x82, 0x96, 0xB2, 0xC2,
;	0xC0, 0x90, 0x43, 0x1F, 0x09, 0x23, 0x55, 0x75, 0x82, 0x8A, 0x87, 0x91, 0x9C, 0xA1, 0x7F, 0x5B,
;	0x2E, 0x1B, 0x2B, 0x59, 0x77, 0x8F, 0x91, 0x89, 0x83, 0x8B, 0x87, 0x79, 0x60, 0x3F, 0x2E, 0x38,
;	0x52, 0x76, 0x8B, 0x91, 0x88, 0x80, 0x7C, 0x7A, 0x74, 0x64, 0x50, 0x40, 0x45, 0x5A, 0x73, 0x86,
;	0x83, 0x72, 0x6A, 0x65, 0x6C, 0x74, 0x73, 0x6B, 0x67, 0x61, 0x66, 0x6D, 0x75, 0x76, 0x7D, 0x7F,
;	0x82, 0x89, 0x86, 0x84, 0x7F, 0x7E, 0x7F, 0x82, 0x89, 0x8B, 0x90, 0x95, 0x91, 0x8A, 0x8A, 0x8B,
;	0x91, 0x97, 0x97, 0x8E, 0x7E, 0x79, 0x78, 0x82, 0x8F, 0x95, 0x92, 0x90, 0x8B, 0x8D, 0x90, 0x91,
;	0x8C, 0x86, 0x82, 0x81, 0x85, 0x8A, 0x8C, 0x8A, 0x88, 0x86, 0x88, 0x89, 0x81, 0x7B, 0x74, 0x76,
;	0x7C, 0x7C, 0x79, 0x72, 0x6F, 0x72, 0x7B, 0x82, 0x83, 0x84, 0x7F, 0x81, 0x83, 0x85, 0x88, 0x8D,
;	0x95, 0xA8, 0xBE, 0xF2, 0xC9, 0x78, 0x4E, 0x1A, 0x29, 0x65, 0x6B, 0x73, 0x73, 0x6F, 0x90, 0xAC,
;	0xBE, 0x9F, 0x71, 0x3D, 0x31, 0x35, 0x5D, 0x5C, 0x6A, 0x57, 0x6F, 0x7B, 0xA2, 0xA2, 0x8E, 0x65,
;	0x48, 0x3A, 0x49, 0x54, 0x5C, 0x55, 0x58, 0x62, 0x7D, 0x8F, 0x94, 0x82, 0x67, 0x56, 0x50, 0x56,
;	0x5B, 0x58, 0x54, 0x58, 0x65, 0x7D, 0x88, 0x86, 0x76, 0x65, 0x5D, 0x5D, 0x5F, 0x5D, 0x55, 0x52,
;	0x58, 0x69, 0x77, 0x81, 0x7B, 0x71, 0x69, 0x68, 0x69, 0x69, 0x62, 0x5A, 0x57, 0x60, 0x6C, 0x78,
;	0x7B, 0x77, 0x72, 0x72, 0x73, 0x74, 0x70, 0x68, 0x62, 0x63, 0x69, 0x6F, 0x72, 0x72, 0x71, 0x71,
;	0x70, 0x70, 0x6E, 0x6F, 0x6F, 0x70, 0x73, 0x75, 0x74, 0x77, 0x78, 0x79, 0x7C, 0x80, 0x81, 0x84,
;	0x83, 0x84, 0x83, 0x83, 0x83, 0x85, 0x86, 0x88, 0x8B, 0x8A, 0x8D, 0x8C, 0x8F, 0x8E, 0x89, 0x87,
;	0x85, 0x84, 0x85, 0x85, 0x86, 0x85, 0x86, 0x87, 0x87, 0x83, 0x7D, 0x75, 0x72, 0x75, 0x78, 0x7B,
;	0x7B, 0x79, 0x79, 0x7B, 0x7E, 0x80, 0x7F, 0x7C, 0x7B, 0x78, 0x7B, 0x7C, 0x7F, 0x82, 0x85, 0x8D,
;	0x93, 0xA5, 0xB5, 0xCB, 0x86, 0x71, 0x3B, 0x46, 0x5C, 0x65, 0x58, 0x61, 0x56, 0x80, 0x99, 0xA1,
;	0x93, 0x7D, 0x5E, 0x6A, 0x5F, 0x63, 0x52, 0x41, 0x45, 0x59, 0x6B, 0x81, 0x7B, 0x74, 0x73, 0x72,
;	0x74, 0x73, 0x5B, 0x51, 0x4A, 0x4E, 0x5E, 0x64, 0x66, 0x69, 0x6A, 0x72, 0x78, 0x74, 0x6C, 0x61,
;	0x59, 0x5C, 0x5D, 0x5E, 0x5F, 0x5D, 0x63, 0x6B, 0x6E, 0x70, 0x6D, 0x67, 0x68, 0x66, 0x66, 0x64,
;	0x61, 0x61, 0x63, 0x66, 0x6A, 0x6A, 0x69, 0x69, 0x6A, 0x6D, 0x6E, 0x6D, 0x6C, 0x6B, 0x6C, 0x6E,
;	0x6D, 0x6D, 0x6C, 0x6C, 0x6E, 0x70, 0x72, 0x74, 0x76, 0x76, 0x78, 0x78, 0x78, 0x77, 0x77, 0x77,
;	0x78, 0x78, 0x79, 0x7A, 0x7B, 0x7D, 0x7E, 0x7F, 0x80, 0x80, 0x80, 0x81, 0x81, 0x80, 0x7E, 0x78,
;	0x73, 0x72, 0x75, 0x7B, 0x7E, 0x81, 0x81, 0x83, 0x87, 0x8A, 0x89, 0x8A, 0x89, 0x89, 0x88, 0x88,
;	0x86, 0x86, 0x88, 0x89, 0x8C, 0x8B, 0x8F, 0x8F, 0x91, 0x91, 0x8F, 0x8C, 0x89, 0x87, 0x86, 0x86,
;	0x85, 0x84, 0x84, 0x85, 0x86, 0x87, 0x87, 0x85, 0x83, 0x82, 0x81, 0x7F, 0x7D, 0x7B, 0x78, 0x78,
;	0x76, 0x76, 0x75, 0x74, 0x73, 0x73, 0x71, 0x6F, 0x6B, 0x68, 0x66, 0x67, 0x68, 0x6B, 0x6D, 0x6F,
;	0x70, 0x74, 0x77, 0x7A, 0x7C, 0x80, 0x86, 0x90, 0x87, 0x77, 0x6C, 0x60, 0x61, 0x65, 0x59, 0x5B,
;	0x51, 0x58, 0x60, 0x65, 0x68, 0x68, 0x67, 0x6C, 0x6F, 0x70, 0x70, 0x67, 0x64, 0x61, 0x61, 0x60,
;	0x5F, 0x5C, 0x5E, 0x5F, 0x63, 0x66, 0x66, 0x65, 0x61, 0x63, 0x66, 0x68, 0x69, 0x67, 0x66, 0x68,
;	0x69, 0x6B, 0x6A, 0x69, 0x69, 0x69, 0x6A, 0x6A, 0x6A, 0x6B, 0x6C, 0x6C, 0x6E, 0x6F, 0x70, 0x70,
;	0x70, 0x70, 0x70, 0x70, 0x70, 0x72, 0x74, 0x76, 0x77, 0x78, 0x78, 0x78, 0x79, 0x79, 0x79, 0x7A,
;	0x7A, 0x7B, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x82, 0x82, 0x83, 0x84, 0x86, 0x87,
;	0x87, 0x88, 0x88, 0x88, 0x89, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8B, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B,
;	0x8B, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8C, 0x8B, 0x8A, 0x89, 0x88, 0x87, 0x86, 0x87, 0x86,
;	0x86, 0x85, 0x85, 0x84, 0x85, 0x84, 0x85, 0x84, 0x82, 0x82, 0x80, 0x81, 0x81, 0x7F, 0x7F, 0x7E,
;	0x80, 0x7D, 0x7F, 0x7A, 0x77, 0x7B, 0x7A, 0x77, 0x78, 0x75, 0x74, 0x74, 0x75, 0x75, 0x71, 0x71,
;	0x71, 0x6F, 0x6E, 0x6F, 0x70, 0x6D, 0x6F, 0x6E, 0x6E, 0x6F, 0x6B, 0x6A, 0x68, 0x6C, 0x65, 0x63,
;	0x65, 0x64, 0x65, 0x66, 0x6A, 0x69, 0x65, 0x68, 0x68, 0x6B, 0x6D, 0x6A, 0x6C, 0x70, 0x67, 0x68,
;	0x64, 0x63, 0x69, 0x65, 0x73, 0x6D, 0x66, 0x6D, 0x72, 0x6C, 0x71, 0x6C, 0x6F, 0x67, 0x6F, 0x6A,
;	0x72, 0x73, 0x74, 0x72, 0x64, 0x60, 0x73, 0x6B, 0x70, 0x73, 0x6F, 0x73, 0x75, 0x6B, 0x6D, 0x70,
;	0x6F, 0x79, 0x79, 0x73, 0x76, 0x81, 0x7F, 0x76, 0x75, 0x76, 0x75, 0x78, 0x72, 0x7B, 0x80, 0x7B,
;	0x80, 0x77, 0x7F, 0x81, 0x7C, 0x78, 0x7A, 0x86, 0x84, 0x70, 0x78, 0x7D, 0x7F, 0x89, 0x84, 0x8B,
;	0x84, 0x77, 0x7B, 0x8A, 0x87, 0x7A, 0x83, 0x96, 0x87, 0x88, 0x87, 0x8D, 0x91, 0x8D, 0x84, 0x8A,
;	0x8F, 0x83, 0x9E, 0x99, 0x8C, 0x87, 0x8C, 0x8E, 0x8C, 0x86, 0x8F, 0x93, 0x86, 0x84, 0x8B, 0x84,
;	0x87, 0x91, 0x88, 0x85, 0x87, 0x8E, 0x81, 0x81, 0x79, 0x88, 0x84, 0x7E, 0x80, 0x7B, 0x81, 0x7C,
;	0x74, 0x8B, 0x80, 0x73, 0x77, 0x7B, 0x71, 0x7F, 0x82, 0x70, 0x73, 0x72, 0x70, 0x7C, 0x77, 0x60,
;	0x66, 0x6A, 0x65, 0x75, 0x6F, 0x6B, 0x67, 0x77, 0x6D, 0x6B, 0x68, 0x70, 0x6A, 0x64, 0x6A, 0x73,
;	0x66, 0x5B, 0x71, 0x6B, 0x68, 0x60, 0x77, 0x72, 0x6A, 0x66, 0x79, 0x6F, 0x61, 0x69, 0x67, 0x5C,
;	0x62, 0x63, 0x6C, 0x69, 0x63, 0x64, 0x6F, 0x73, 0x5E, 0x5D, 0x68, 0x6A, 0x5F, 0x5F, 0x69, 0x6D,
;	0x6C, 0x6A, 0x6D, 0x6B, 0x62, 0x76, 0x6A, 0x68, 0x70, 0x70, 0x72, 0x6B, 0x77, 0x74, 0x71, 0x75,
;	0x73, 0x6A, 0x6C, 0x72, 0x73, 0x71, 0x70, 0x76, 0x74, 0x86, 0x7E, 0x6F, 0x78, 0x7D, 0x77, 0x74,
;	0x70, 0x8B, 0x85, 0x79, 0x77, 0x7C, 0x82, 0x7F, 0x8C, 0x6B, 0x6D, 0x93, 0x83, 0x6D, 0x91, 0x82,
;	0x84, 0x8D, 0x84, 0x8C, 0x8E, 0x86, 0x8C, 0x93, 0x7C, 0x7A, 0x94, 0x91, 0x86, 0x7A, 0x94, 0x94,
;	0x90, 0x8E, 0x8B, 0x89, 0x93, 0x93, 0x85, 0x7D, 0x91, 0x95, 0x8E, 0x88, 0x84, 0x8D, 0xA2, 0x85,
;	0x77, 0x87, 0x91, 0x8D, 0x75, 0x72, 0x92, 0x8E, 0x80, 0x79, 0x89, 0x8F, 0x83, 0x7A, 0x7D, 0x79,
;	0x86, 0x7D, 0x7B, 0x7C, 0x7F, 0x87, 0x88, 0x76, 0x75, 0x79, 0x77, 0x78, 0x80, 0x5D, 0x68, 0x75,
;	0x72, 0x60, 0x69, 0x6B, 0x64, 0x65, 0x6B, 0x6E, 0x75, 0x60, 0x6B, 0x69, 0x6C, 0x68, 0x67, 0x64,
;	0x5D, 0x66, 0x63, 0x66, 0x79, 0x77, 0x67, 0x69, 0x77, 0x6F, 0x5B, 0x6A, 0x6D, 0x69, 0x75, 0x76,
;	0x76, 0x78, 0x71, 0x71, 0x71, 0x6E, 0x66, 0x6D, 0x79, 0x6D, 0x68, 0x74, 0x6C, 0x69, 0x70, 0x72,
;	0x6B, 0x6F, 0x6B, 0x6C, 0x72, 0x6F, 0x6B, 0x7A, 0x77, 0x76, 0x79, 0x6F, 0x7E, 0x77, 0x76, 0x68,
;	0x67, 0x78, 0x73, 0x73, 0x71, 0x81, 0x78, 0x6F, 0x79, 0x77, 0x6B, 0x7D, 0x7F, 0x78, 0x69, 0x86,
;	0x7D, 0x84, 0x85, 0x79, 0x80, 0x87, 0x81, 0x7E, 0x86, 0x74, 0x73, 0x83, 0x81, 0x7F, 0x91, 0x83,
;	0x84, 0x8E, 0x92, 0x94, 0x86, 0x8C, 0x9B, 0xA3, 0x93, 0x8D, 0x88, 0x9B, 0x93, 0x7E, 0x92, 0xA1,
;	0x8A, 0x87, 0xA0, 0x97, 0x78, 0x87, 0xA0, 0x92, 0x78, 0x8B, 0x93, 0x8C, 0x8C, 0x91, 0x98, 0x88,
;	0x82, 0x8A, 0x98, 0x8A, 0x7A, 0x80, 0x77, 0x7C, 0x82, 0x8E, 0x81, 0x89, 0x8E, 0x89, 0x87, 0x81,
;	0x8C, 0x8A, 0x86, 0x7F, 0x83, 0x86, 0x7F, 0x73, 0x7C, 0x85, 0x85, 0x73, 0x77, 0x85, 0x78, 0x83,
;	0x88, 0x7A, 0x79, 0x70, 0x69, 0x7A, 0x71, 0x80, 0x7A, 0x6D, 0x70, 0x72, 0x6B, 0x6F, 0x6A, 0x67,
;	0x6E, 0x77, 0x70, 0x67, 0x63, 0x61, 0x63, 0x6A, 0x6D, 0x74, 0x76, 0x76, 0x6A, 0x70, 0x67, 0x61,
;	0x6C, 0x6D, 0x5A, 0x5C, 0x73, 0x71, 0x67, 0x6D, 0x7F, 0x70, 0x64, 0x7A, 0x67, 0x5F, 0x81, 0x83,
;	0x62, 0x60, 0x82, 0x75, 0x69, 0x64, 0x7D, 0x79, 0x73, 0x7C, 0x77, 0x73, 0x7D, 0x6F, 0x76, 0x81,
;	0x7A, 0x64, 0x76, 0x7D, 0x74, 0x6F, 0x7E, 0x88, 0x7C, 0x71, 0x7E, 0x7B, 0x76, 0x73, 0x82, 0x80,
;	0x78, 0x7A, 0x7B, 0x7D, 0x7A, 0x74, 0x71, 0x88, 0x80, 0x89, 0x8D, 0x81, 0x82, 0x8D, 0x88, 0x89,
;	0x84, 0x80, 0x99, 0x8B, 0x78, 0x89, 0x97, 0x91, 0x89, 0x92, 0x8B, 0x89, 0x76, 0x80, 0x97, 0x80,
;	0x8B, 0x93, 0x8E, 0x8D, 0x9F, 0x96, 0x84, 0x7D, 0x92, 0x85, 0x83, 0x7A, 0x91, 0x92, 0x89, 0x87,
;	0x91, 0x8C, 0x93, 0x95, 0x87, 0x8C, 0x93, 0x79, 0x78, 0x8D, 0x81, 0x81, 0x85, 0x8D, 0x84, 0x88,
;	0x80, 0x7E, 0x80, 0x81, 0x7C, 0x86, 0x8A, 0x82, 0x6D, 0x80, 0x87, 0x65, 0x64, 0x81, 0x8A, 0x6B,
;	0x64, 0x78, 0x78, 0x60, 0x71, 0x7A, 0x7B, 0x71, 0x70, 0x76, 0x67, 0x5E, 0x71, 0x79, 0x6E, 0x72,
;	0x76, 0x6F, 0x60, 0x67, 0x67, 0x64, 0x68, 0x68, 0x76, 0x65, 0x56, 0x61, 0x64, 0x5C, 0x64, 0x73,
;	0x6D, 0x6A, 0x78, 0x6E, 0x5E, 0x6D, 0x6C, 0x64, 0x6E, 0x69, 0x6D, 0x68, 0x72, 0x6F, 0x6C, 0x71,
;	0x74, 0x75, 0x77, 0x6A, 0x6C, 0x73, 0x74, 0x78, 0x74, 0x6D, 0x7C, 0x76, 0x76, 0x7E, 0x7D, 0x6D,
;	0x68, 0x7A, 0x79, 0x6A, 0x75, 0x75, 0x72, 0x7A, 0x82, 0x78, 0x7B, 0x7F, 0x78, 0x7C, 0x81, 0x6E,
;	0x6F, 0x7E, 0x78, 0x7F, 0x7F, 0x84, 0x76, 0x83, 0x8E, 0x87, 0x8A, 0x83, 0x84, 0x8A, 0x8E, 0x90,
;	0x93, 0x9A, 0x90, 0x88, 0x92, 0x97, 0x8D, 0x8C, 0x94, 0x96, 0x87, 0x86, 0x8F, 0x90, 0x90, 0x8F,
;	0x88, 0x8D, 0x85, 0x7C, 0x96, 0x98, 0x8B, 0x89, 0x95, 0x8C, 0x87, 0x95, 0x8E, 0x85, 0x84, 0x81,
;	0x91, 0x92, 0x88, 0x87, 0x88, 0x83, 0x80, 0x8B, 0x86, 0x91, 0x95, 0x87, 0x88, 0x85, 0x8A, 0x87,
;	0x82, 0x81, 0x81, 0x7E, 0x82, 0x89, 0x81, 0x77, 0x70, 0x79, 0x78, 0x74, 0x70, 0x85, 0x7A, 0x71,
;	0x70, 0x7A, 0x76, 0x6C, 0x6C, 0x6D, 0x6E, 0x77, 0x6B, 0x75, 0x77, 0x6A, 0x67, 0x70, 0x6A, 0x69,
;	0x79, 0x64, 0x5E, 0x6F, 0x6D, 0x68, 0x63, 0x68, 0x69, 0x66, 0x6E, 0x6D, 0x67, 0x6B, 0x6B, 0x77,
;	0x72, 0x67, 0x6A, 0x6E, 0x61, 0x60, 0x6B, 0x6A, 0x66, 0x62, 0x6A, 0x6F, 0x70, 0x6C, 0x68, 0x6E,
;	0x6B, 0x6D, 0x6E, 0x6E, 0x74, 0x70, 0x6E, 0x69, 0x74, 0x71, 0x73, 0x71, 0x70, 0x6D, 0x76, 0x72,
;	0x7F, 0x84, 0x77, 0x70, 0x83, 0x86, 0x84, 0x7F, 0x7B, 0x7E, 0x83, 0x7F, 0x8B, 0x80, 0x82, 0x7D,
;	0x79, 0x76, 0x7E, 0x8A, 0x8D, 0x87, 0x86, 0x81, 0x89, 0x8C, 0x87, 0x88, 0x8A, 0x81, 0x81, 0x8B,
;	0x89, 0x89, 0x90, 0x8A, 0x8C, 0x90, 0x91, 0x87, 0x8C, 0x90, 0x8F, 0x8C, 0x8A, 0x8C, 0x92, 0x8C,
;	0x8F, 0x93, 0x96, 0x91, 0x8C, 0x8F, 0x8C, 0x90, 0x94, 0x92, 0x81, 0x86, 0x8C, 0x89, 0x8C, 0x8F,
;	0x8D, 0x8A, 0x82, 0x83, 0x8B, 0x8F, 0x82, 0x86, 0x85, 0x87, 0x8D, 0x8D, 0x89, 0x86, 0x7F, 0x84,
;	0x88, 0x8A, 0x7A, 0x78, 0x84, 0x7C, 0x79, 0x7A, 0x7D, 0x7E, 0x75, 0x72, 0x76, 0x78, 0x77, 0x74,
;	0x74, 0x79, 0x77, 0x75, 0x71, 0x75, 0x7B, 0x6D, 0x6E, 0x6C, 0x6E, 0x72, 0x76, 0x68, 0x6A, 0x6D,
;	0x6F, 0x67, 0x6A, 0x72, 0x73, 0x6A, 0x68, 0x65, 0x6C, 0x6F, 0x69, 0x69, 0x63, 0x6E, 0x6C, 0x6A,
;	0x6B, 0x6E, 0x76, 0x6D, 0x6A, 0x6F, 0x72, 0x6B, 0x72, 0x6F, 0x76, 0x70, 0x6B, 0x6A, 0x74, 0x76,
;	0x6A, 0x70, 0x78, 0x76, 0x6D, 0x72, 0x70, 0x71, 0x72, 0x75, 0x75, 0x78, 0x6E, 0x72, 0x78, 0x79,
;	0x7C, 0x7C, 0x75, 0x79, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x7E, 0x85, 0x84, 0x83, 0x7F,
;	0x84, 0x8E, 0x8B, 0x84, 0x88, 0x7F, 0x81, 0x87, 0x87, 0x85, 0x84, 0x89, 0x8A, 0x88, 0x8C, 0x8A,
;	0x8C, 0x8B, 0x8C, 0x8F, 0x90, 0x8F, 0x91, 0x8D, 0x8D, 0x93, 0x90, 0x8F, 0x90, 0x91, 0x90, 0x8B,
;	0x8E, 0x93, 0x93, 0x90, 0x92, 0x94, 0x8D, 0x8C, 0x8E, 0x90, 0x8E, 0x90, 0x91, 0x8F, 0x84, 0x86,
;	0x90, 0x92, 0x84, 0x82, 0x8B, 0x86, 0x8C, 0x89, 0x86, 0x87, 0x88, 0x89, 0x89, 0x89, 0x82, 0x86,
;	0x87, 0x83, 0x83, 0x80, 0x85, 0x82, 0x81, 0x7F, 0x7C, 0x7A, 0x7A, 0x80, 0x7B, 0x77, 0x77, 0x7A,
;	0x79, 0x75, 0x73, 0x73, 0x6E, 0x73, 0x74, 0x71, 0x6F, 0x6D, 0x6F, 0x76, 0x6D, 0x6D, 0x6D, 0x72,
;	0x70, 0x6B, 0x6B, 0x6D, 0x6D, 0x6D, 0x6B, 0x70, 0x6F, 0x6C, 0x6C, 0x6D, 0x6C, 0x6F, 0x6D, 0x6A,
;	0x6C, 0x73, 0x70, 0x6F, 0x6B, 0x6C, 0x6D, 0x71, 0x71, 0x6E, 0x6E, 0x71, 0x77, 0x76, 0x6F, 0x70,
;	0x72, 0x74, 0x74, 0x74, 0x73, 0x72, 0x75, 0x73, 0x73, 0x76, 0x77, 0x75, 0x75, 0x75, 0x7E, 0x7C,
;	0x75, 0x79, 0x78, 0x7D, 0x7E, 0x80, 0x7D, 0x7E, 0x7C, 0x7C, 0x7D, 0x7F, 0x7B, 0x7F, 0x7F, 0x7C,
;	0x7D, 0x83, 0x82, 0x83, 0x82, 0x7E, 0x7F, 0x87, 0x88, 0x85, 0x87, 0x89, 0x88, 0x8C, 0x8D, 0x8B,
;	0x8A, 0x8D, 0x8B, 0x91, 0x8F, 0x8A, 0x8E, 0x8F, 0x90, 0x94, 0x94, 0x90, 0x94, 0x8E, 0x8D, 0x91,
;	0x95, 0x8E, 0x91, 0x8C, 0x95, 0x90, 0x8E, 0x8F, 0x92, 0x91, 0x8C, 0x8B, 0x90, 0x8E, 0x8B, 0x8D,
;	0x88, 0x8B, 0x90, 0x90, 0x8A, 0x88, 0x8D, 0x8C, 0x8A, 0x8D, 0x88, 0x85, 0x86, 0x88, 0x86, 0x85,
;	0x7F, 0x83, 0x80, 0x7F, 0x7D, 0x7C, 0x82, 0x80, 0x7A, 0x78, 0x7C, 0x7F, 0x77, 0x73, 0x74, 0x75,
;	0x78, 0x7A, 0x78, 0x72, 0x72, 0x71, 0x71, 0x70, 0x6F, 0x71, 0x70, 0x6C, 0x6E, 0x70, 0x70, 0x6D,
;	0x6E, 0x6C, 0x6C, 0x70, 0x71, 0x71, 0x72, 0x6E, 0x6E, 0x6D, 0x70, 0x6E, 0x6F, 0x6D, 0x6E, 0x6E,
;	0x6D, 0x6E, 0x6D, 0x6E, 0x6F, 0x6C, 0x74, 0x72, 0x74, 0x73, 0x6F, 0x72, 0x71, 0x70, 0x73, 0x73,
;	0x6F, 0x6F, 0x76, 0x73, 0x71, 0x70, 0x76, 0x74, 0x72, 0x74, 0x76, 0x79, 0x74, 0x75, 0x76, 0x79,
;	0x79, 0x78, 0x7A, 0x79, 0x7D, 0x7D, 0x81, 0x81, 0x81, 0x80, 0x81, 0x7F, 0x81, 0x82, 0x82, 0x80,
;	0x81, 0x85, 0x87, 0x85, 0x84, 0x83, 0x85, 0x88, 0x85, 0x86, 0x86, 0x8C, 0x8A, 0x8B, 0x8C, 0x8B,
;	0x8E, 0x8F, 0x8C, 0x8F, 0x8F, 0x8F, 0x91, 0x8F, 0x90, 0x90, 0x92, 0x8E, 0x8F, 0x92, 0x90, 0x94,
;	0x94, 0x8C, 0x8D, 0x91, 0x90, 0x8E, 0x8E, 0x91, 0x8E, 0x8E, 0x8F, 0x91, 0x8E, 0x8A, 0x8D, 0x8E,
;	0x8B, 0x8A, 0x8E, 0x8D, 0x89, 0x8B, 0x8B, 0x89, 0x87, 0x87, 0x88, 0x85, 0x88, 0x88, 0x86, 0x84,
;	0x87, 0x84, 0x80, 0x80, 0x7F, 0x7E, 0x80, 0x7E, 0x7C, 0x7A, 0x7B, 0x7C, 0x7C, 0x79, 0x79, 0x78,
;	0x75, 0x75, 0x75, 0x76, 0x76, 0x70, 0x71, 0x70, 0x72, 0x73, 0x74, 0x70, 0x6D, 0x6D, 0x70, 0x71,
;	0x71, 0x6E, 0x6F, 0x6E, 0x6E, 0x6F, 0x71, 0x6F, 0x6F, 0x69, 0x6A, 0x71, 0x71, 0x70, 0x6F, 0x6C,
;	0x70, 0x6F, 0x71, 0x6F, 0x70, 0x70, 0x70, 0x71, 0x73, 0x74, 0x6F, 0x70, 0x71, 0x73, 0x72, 0x73,
;	0x74, 0x72, 0x75, 0x73, 0x74, 0x76, 0x76, 0x74, 0x75, 0x77, 0x76, 0x75, 0x78, 0x77, 0x78, 0x79,
;	0x7C, 0x7D, 0x7B, 0x7B, 0x7D, 0x7F, 0x7F, 0x7D, 0x7F, 0x80, 0x81, 0x83, 0x82, 0x81, 0x81, 0x84,
;	0x84, 0x83, 0x83, 0x84, 0x85, 0x87, 0x87, 0x89, 0x88, 0x8A, 0x8A, 0x8A, 0x8B, 0x8D, 0x8C, 0x8D,
;	0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x90, 0x8F, 0x90, 0x91, 0x90, 0x92, 0x90, 0x91, 0x91, 0x90, 0x91,
;	0x92, 0x90, 0x8F, 0x93, 0x91, 0x90, 0x92, 0x8F, 0x8E, 0x8E, 0x8F, 0x8D, 0x8E, 0x8E, 0x8D, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8B, 0x8D, 0x8C, 0x8A, 0x89, 0x8A, 0x87, 0x88, 0x87, 0x85, 0x85, 0x86, 0x85,
;	0x83, 0x82, 0x82, 0x80, 0x80, 0x7E, 0x7F, 0x7B, 0x7D, 0x7D, 0x7B, 0x79, 0x7C, 0x78, 0x76, 0x77,
;	0x77, 0x77, 0x76, 0x75, 0x74, 0x73, 0x73, 0x73, 0x71, 0x71, 0x71, 0x70, 0x6F, 0x70, 0x70, 0x71,
;	0x6F, 0x6F, 0x6E, 0x70, 0x6F, 0x6F, 0x6E, 0x70, 0x70, 0x6F, 0x6F, 0x70, 0x70, 0x6F, 0x70, 0x6F,
;	0x70, 0x6F, 0x70, 0x70, 0x70, 0x6E, 0x72, 0x70, 0x71, 0x70, 0x72, 0x71, 0x73, 0x72, 0x74, 0x73,
;	0x73, 0x73, 0x74, 0x73, 0x74, 0x73, 0x75, 0x74, 0x75, 0x75, 0x78, 0x78, 0x79, 0x79, 0x7A, 0x7A,
;	0x7B, 0x7C, 0x7B, 0x7B, 0x7D, 0x7D, 0x7D, 0x7E, 0x7F, 0x80, 0x80, 0x81, 0x80, 0x82, 0x82, 0x84,
;	0x83, 0x84, 0x84, 0x84, 0x85, 0x85, 0x86, 0x87, 0x88, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8C, 0x8D,
;	0x8E, 0x8F, 0x8E, 0x90, 0x90, 0x90, 0x90, 0x91, 0x90, 0x91, 0x90, 0x91, 0x91, 0x91, 0x92, 0x91,
;	0x91, 0x91, 0x91, 0x91, 0x91, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D,
;	0x8D, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8A, 0x8A, 0x89, 0x89, 0x88, 0x88, 0x87, 0x86, 0x85, 0x84,
;	0x83, 0x83, 0x81, 0x81, 0x7F, 0x7F, 0x7E, 0x7D, 0x7D, 0x7C, 0x7B, 0x7B, 0x79, 0x78, 0x78, 0x78,
;	0x76, 0x76, 0x75, 0x74, 0x74, 0x74, 0x73, 0x72, 0x72, 0x71, 0x71, 0x72, 0x71, 0x71, 0x70, 0x70,
;	0x70, 0x70, 0x6F, 0x6F, 0x6F, 0x70, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F, 0x6F,
;	0x70, 0x70, 0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x71, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x73,
;	0x74, 0x74, 0x74, 0x74, 0x75, 0x75, 0x75, 0x76, 0x76, 0x77, 0x77, 0x78, 0x78, 0x79, 0x79, 0x7A,
;	0x7B, 0x7C, 0x7C, 0x7D, 0x7D, 0x7E, 0x7E, 0x7F, 0x80, 0x80, 0x81, 0x81, 0x81, 0x82, 0x83, 0x83,
;	0x84, 0x84, 0x85, 0x85, 0x85, 0x86, 0x87, 0x88, 0x88, 0x89, 0x8A, 0x8B, 0x8B, 0x8C, 0x8D, 0x8D,
;	0x8E, 0x8E, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
;	0x91, 0x91, 0x91, 0x91, 0x90, 0x90
;};
;const flash char enfejar[11408] = {
;	0x52, 0x49, 0x46, 0x46, 0x88, 0x2C, 0x00, 0x00, 0x57, 0x41, 0x56, 0x45, 0x66, 0x6D, 0x74, 0x20,
;	0x12, 0x00, 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 0x40, 0x1F, 0x00, 0x00, 0x40, 0x1F, 0x00, 0x00,
;	0x01, 0x00, 0x08, 0x00, 0x00, 0x00, 0x66, 0x61, 0x63, 0x74, 0x04, 0x00, 0x00, 0x00, 0x56, 0x2C,
;	0x00, 0x00, 0x64, 0x61, 0x74, 0x61, 0x56, 0x2C, 0x00, 0x00, 0x80, 0x80, 0x7F, 0x8F, 0x8E, 0x8E,
;	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x90, 0x90, 0x90,
;	0x90, 0x8F, 0x8F, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x8F,
;	0x8F, 0x8F, 0x90, 0x90, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F,
;	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D,
;	0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8D, 0x8C, 0x8C, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8F,
;	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x90, 0x90, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F,
;	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F,
;	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8E, 0x8F, 0x8F, 0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8F, 0x8F,
;	0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8C, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8D, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8E,
;	0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E,
;	0x8E, 0x8E, 0x8F, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E,
;	0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8D, 0x8E, 0x8E, 0x8D, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8E, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8A, 0x8B, 0x8B, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A,
;	0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A,
;	0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8B, 0x8B,
;	0x8B, 0x8A, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8C, 0x8B, 0x8B, 0x8B, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8D, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8B, 0x8C, 0x8C, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8A, 0x8A,
;	0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x89, 0x8A, 0x89, 0x89, 0x89, 0x89,
;	0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89,
;	0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x8A, 0x89, 0x89, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A,
;	0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8A, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B,
;	0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8B, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C,
;	0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8C, 0x8D, 0x8E, 0x8D,
;	0x8D, 0x8D, 0x8D, 0x8E, 0x8D, 0x8D, 0x8D, 0x8E, 0x8E, 0x8D, 0x8D, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D,
;	0x8D, 0x8E, 0x8D, 0x8D, 0x8D, 0x8E, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8D, 0x8C, 0x8D, 0x8D,
;	0x8E, 0x8D, 0x8C, 0x8B, 0x8B, 0x8B, 0x8D, 0x8D, 0x8C, 0x8A, 0x8A, 0x8C, 0x8E, 0x8C, 0x89, 0x88,
;	0x8B, 0x8D, 0x8C, 0x8A, 0x88, 0x8A, 0x8A, 0x89, 0x89, 0x8A, 0x8B, 0x8A, 0x88, 0x89, 0x89, 0x8A,
;	0x88, 0x87, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x87, 0x86, 0x85, 0x88, 0x87, 0x87, 0x85,
;	0x85, 0x86, 0x86, 0x87, 0x86, 0x84, 0x83, 0x84, 0x85, 0x85, 0x85, 0x83, 0x83, 0x83, 0x83, 0x83,
;	0x83, 0x81, 0x81, 0x82, 0x84, 0x81, 0x7F, 0x80, 0x82, 0x82, 0x80, 0x80, 0x7E, 0x7F, 0x80, 0x82,
;	0x7E, 0x7D, 0x7D, 0x7E, 0x7F, 0x7F, 0x7E, 0x7C, 0x7B, 0x7B, 0x7B, 0x7C, 0x7B, 0x7A, 0x78, 0x79,
;	0x7B, 0x7A, 0x77, 0x76, 0x76, 0x78, 0x76, 0x73, 0x70, 0x73, 0x73, 0x72, 0x72, 0x6E, 0x6E, 0x6E,
;	0x6E, 0x6C, 0x6B, 0x6A, 0x6A, 0x6B, 0x6B, 0x69, 0x6A, 0x69, 0x69, 0x6B, 0x6A, 0x6B, 0x6B, 0x6E,
;	0x6E, 0x6E, 0x6D, 0x70, 0x71, 0x70, 0x70, 0x71, 0x73, 0x72, 0x72, 0x75, 0x78, 0x77, 0x75, 0x74,
;	0x76, 0x77, 0x76, 0x76, 0x77, 0x79, 0x79, 0x7C, 0x7E, 0x7F, 0x80, 0x82, 0x84, 0x84, 0x84, 0x85,
;	0x87, 0x87, 0x86, 0x87, 0x87, 0x86, 0x85, 0x86, 0x85, 0x87, 0x87, 0x86, 0x83, 0x85, 0x87, 0x85,
;	0x82, 0x80, 0x82, 0x7D, 0x7D, 0x78, 0x79, 0x75, 0x72, 0x6E, 0x6C, 0x67, 0x66, 0x63, 0x62, 0x60,
;	0x60, 0x60, 0x61, 0x63, 0x62, 0x63, 0x63, 0x67, 0x67, 0x68, 0x68, 0x6B, 0x70, 0x71, 0x72, 0x73,
;	0x79, 0x78, 0x7B, 0x79, 0x7B, 0x7F, 0x82, 0x86, 0x85, 0x87, 0x8C, 0x8D, 0x92, 0x93, 0x96, 0x97,
;	0x9A, 0x9E, 0x9D, 0x9F, 0x9E, 0xA1, 0xA2, 0xA4, 0x9F, 0xA0, 0xA3, 0xA4, 0xA3, 0xA1, 0xA1, 0xA2,
;	0xA1, 0xA2, 0xA1, 0x9F, 0x9E, 0x9F, 0xA2, 0xA2, 0xA1, 0x9E, 0x9E, 0xA0, 0xA0, 0xA3, 0xA1, 0xA0,
;	0x9E, 0x9E, 0xA1, 0xA2, 0xA1, 0x9E, 0x9D, 0xA0, 0x9F, 0xA2, 0xA0, 0xA0, 0x9D, 0x9E, 0x9B, 0x9D,
;	0x99, 0x9E, 0x99, 0x98, 0x94, 0x9B, 0x9C, 0x99, 0x95, 0x96, 0x97, 0x9E, 0x9C, 0x9B, 0x99, 0x9C,
;	0x9E, 0x9C, 0x98, 0x9B, 0x9A, 0x9F, 0x9B, 0x9C, 0x9D, 0x9B, 0x99, 0x9A, 0x9B, 0x9C, 0x98, 0x98,
;	0x9A, 0x9D, 0x9D, 0x9B, 0x9B, 0x98, 0x9D, 0xA0, 0xA0, 0x9B, 0x9B, 0x9B, 0x9D, 0xA3, 0xA0, 0x99,
;	0x98, 0xA0, 0xA3, 0xA3, 0x9A, 0x98, 0x9B, 0x9F, 0xA1, 0x9B, 0x9B, 0x9E, 0xA0, 0x9A, 0x9B, 0x98,
;	0x9C, 0xA0, 0x9F, 0x97, 0x93, 0x97, 0x9E, 0x9D, 0x99, 0x96, 0x96, 0x9B, 0x98, 0x9A, 0x99, 0x9A,
;	0x93, 0x96, 0x98, 0x9B, 0x97, 0x95, 0x93, 0x98, 0x9C, 0x9A, 0x95, 0x8F, 0x94, 0x9C, 0x97, 0x91,
;	0x8D, 0x92, 0x98, 0x93, 0x90, 0x8F, 0x93, 0x95, 0x91, 0x8D, 0x8F, 0x90, 0x92, 0x90, 0x89, 0x8C,
;	0x94, 0x92, 0x8F, 0x8C, 0x90, 0x91, 0x8F, 0x8E, 0x8D, 0x90, 0x8D, 0x8C, 0x8B, 0x8A, 0x93, 0x8E,
;	0x8C, 0x87, 0x8C, 0x8D, 0x91, 0x8F, 0x8A, 0x8B, 0x8D, 0x8D, 0x8A, 0x8D, 0x90, 0x8B, 0x8E, 0x8D,
;	0x92, 0x91, 0x8F, 0x8D, 0x91, 0x91, 0x95, 0x91, 0x8C, 0x91, 0x8E, 0x99, 0x9F, 0x87, 0x85, 0x97,
;	0x9A, 0x95, 0x8F, 0x95, 0x92, 0x8A, 0x97, 0x96, 0x99, 0x8A, 0x8F, 0x9C, 0x96, 0x8B, 0x91, 0x9B,
;	0x9B, 0x88, 0x8C, 0x8E, 0x93, 0x98, 0x8F, 0x95, 0x96, 0x9B, 0x94, 0x91, 0x99, 0xA6, 0x9E, 0x99,
;	0x92, 0x9B, 0x9F, 0xA2, 0x92, 0x97, 0xA1, 0xA2, 0x9B, 0x9C, 0x96, 0xA1, 0xA1, 0xA4, 0xA1, 0x94,
;	0x9B, 0x9D, 0xA3, 0x98, 0x9B, 0x9C, 0x9A, 0x97, 0x97, 0x95, 0x98, 0x96, 0x99, 0x95, 0x92, 0x98,
;	0x8B, 0x97, 0x95, 0x95, 0x90, 0x90, 0x93, 0x96, 0x91, 0x92, 0x90, 0x92, 0x8F, 0x8F, 0x90, 0x96,
;	0x8D, 0x88, 0x89, 0x92, 0x97, 0x8B, 0x88, 0x86, 0x8E, 0x8F, 0x84, 0x85, 0x89, 0x8F, 0x8F, 0x90,
;	0x89, 0x92, 0x8F, 0x8C, 0x91, 0x90, 0x8E, 0x8E, 0x8E, 0x8F, 0x94, 0x90, 0x8B, 0x86, 0x84, 0x82,
;	0x7D, 0x7C, 0x7B, 0x7C, 0x80, 0x81, 0x7A, 0x7B, 0x80, 0x80, 0x83, 0x82, 0x7F, 0x83, 0x7E, 0x82,
;	0x81, 0x7A, 0x7B, 0x80, 0x83, 0x84, 0x80, 0x86, 0x8A, 0x88, 0x85, 0x85, 0x89, 0x90, 0x8E, 0x88,
;	0x88, 0x8F, 0x92, 0x8B, 0x87, 0x8B, 0x89, 0x8B, 0x86, 0x8A, 0x8A, 0x86, 0x85, 0x84, 0x87, 0x8A,
;	0x87, 0x80, 0x83, 0x8B, 0x8D, 0x88, 0x8A, 0x87, 0x8B, 0x8A, 0x8B, 0x8E, 0x8B, 0x88, 0x8B, 0x89,
;	0x91, 0x89, 0x88, 0x8B, 0x94, 0x8F, 0x8E, 0x89, 0x8C, 0x91, 0x91, 0x8F, 0x94, 0x90, 0x97, 0x9A,
;	0x91, 0x96, 0x94, 0x90, 0x94, 0x8F, 0x96, 0x8E, 0x8E, 0x8E, 0x95, 0x8D, 0x8E, 0x86, 0x90, 0x8D,
;	0x86, 0x86, 0x82, 0x7F, 0x86, 0x82, 0x8B, 0x7F, 0x7E, 0x7D, 0x7D, 0x7D, 0x86, 0x83, 0x80, 0x75,
;	0x7C, 0x7B, 0x80, 0x7F, 0x7D, 0x7C, 0x7F, 0x7D, 0x78, 0x77, 0x7B, 0x82, 0x7D, 0x76, 0x74, 0x79,
;	0x7A, 0x7A, 0x77, 0x7D, 0x7F, 0x77, 0x7C, 0x7A, 0x7B, 0x7F, 0x79, 0x74, 0x78, 0x7D, 0x7C, 0x78,
;	0x79, 0x79, 0x7D, 0x7F, 0x77, 0x74, 0x7B, 0x7C, 0x75, 0x74, 0x7A, 0x79, 0x7C, 0x78, 0x74, 0x74,
;	0x7B, 0x7E, 0x78, 0x79, 0x79, 0x7C, 0x83, 0x7F, 0x7A, 0x7B, 0x7C, 0x7A, 0x7A, 0x80, 0x7D, 0x7A,
;	0x7A, 0x7E, 0x82, 0x89, 0x86, 0x7E, 0x79, 0x7D, 0x7D, 0x82, 0x80, 0x82, 0x81, 0x76, 0x80, 0x83,
;	0x86, 0x80, 0x7B, 0x7E, 0x86, 0x84, 0x7B, 0x78, 0x88, 0x7F, 0x75, 0x7C, 0x80, 0x86, 0x83, 0x81,
;	0x7F, 0x76, 0x80, 0x80, 0x7D, 0x81, 0x7F, 0x80, 0x82, 0x83, 0x82, 0x82, 0x86, 0x87, 0x84, 0x86,
;	0x8A, 0x8C, 0x83, 0x82, 0x8A, 0x8D, 0x8E, 0x89, 0x8D, 0x89, 0x8D, 0x8D, 0x8A, 0x8E, 0x87, 0x86,
;	0x8F, 0x8D, 0x8F, 0x8C, 0x8F, 0x93, 0x87, 0x80, 0x88, 0x8E, 0x95, 0x8E, 0x8C, 0x8B, 0x93, 0x91,
;	0x89, 0x8A, 0x88, 0x9A, 0x94, 0x86, 0x88, 0x87, 0x8B, 0x93, 0x87, 0x85, 0x84, 0x8C, 0x8A, 0x89,
;	0x87, 0x88, 0x89, 0x88, 0x87, 0x85, 0x88, 0x86, 0x81, 0x85, 0x83, 0x85, 0x86, 0x80, 0x7E, 0x84,
;	0x86, 0x82, 0x7D, 0x85, 0x80, 0x82, 0x81, 0x82, 0x82, 0x7E, 0x81, 0x84, 0x7F, 0x7F, 0x7B, 0x7E,
;	0x83, 0x80, 0x7F, 0x7E, 0x82, 0x82, 0x7C, 0x81, 0x85, 0x83, 0x82, 0x81, 0x80, 0x85, 0x80, 0x7C,
;	0x82, 0x87, 0x7B, 0x80, 0x81, 0x7D, 0x88, 0x8A, 0x7E, 0x84, 0x7E, 0x82, 0x81, 0x86, 0x86, 0x7B,
;	0x7C, 0x84, 0x89, 0x84, 0x7E, 0x84, 0x83, 0x86, 0x87, 0x81, 0x82, 0x8A, 0x86, 0x7F, 0x87, 0x87,
;	0x87, 0x81, 0x7E, 0x89, 0x8A, 0x81, 0x7C, 0x75, 0x83, 0x8E, 0x8D, 0x81, 0x7D, 0x86, 0x88, 0x88,
;	0x85, 0x83, 0x87, 0x88, 0x88, 0x83, 0x85, 0x86, 0x8A, 0x8A, 0x87, 0x8B, 0x86, 0x84, 0x89, 0x8B,
;	0x8D, 0x8C, 0x85, 0x86, 0x8B, 0x8E, 0x8A, 0x89, 0x87, 0x8A, 0x90, 0x8F, 0x8D, 0x8B, 0x8F, 0x8E,
;	0x8B, 0x8B, 0x90, 0x97, 0x97, 0x96, 0x93, 0x90, 0x9B, 0x9A, 0x92, 0x90, 0x8D, 0x96, 0x96, 0x8A,
;	0x88, 0x8A, 0x8C, 0x87, 0x81, 0x7E, 0x80, 0x83, 0x7F, 0x76, 0x75, 0x7A, 0x80, 0x7E, 0x7C, 0x76,
;	0x77, 0x7D, 0x7E, 0x80, 0x7E, 0x7E, 0x7E, 0x82, 0x87, 0x89, 0x8A, 0x8D, 0x90, 0x92, 0x95, 0x9C,
;	0xA4, 0xB1, 0xC1, 0xD6, 0xEB, 0xF1, 0x4C, 0x00, 0x44, 0x78, 0x9A, 0xAB, 0x83, 0x7C, 0xAD, 0xA9,
;	0x70, 0x67, 0x71, 0x6B, 0x89, 0x8A, 0x6F, 0x7A, 0x8E, 0x8A, 0x83, 0x7C, 0x61, 0x5C, 0x6E, 0x72,
;	0x74, 0x6F, 0x64, 0x66, 0x74, 0x74, 0x70, 0x70, 0x73, 0x74, 0x76, 0x71, 0x6D, 0x7A, 0x80, 0x85,
;	0x8D, 0x90, 0x88, 0x8E, 0x9E, 0xAE, 0xBF, 0xD5, 0xEF, 0xFF, 0xE1, 0x00, 0x00, 0x5C, 0x85, 0xCD,
;	0xC9, 0x75, 0x90, 0xC9, 0xA7, 0x59, 0x5C, 0x4E, 0x55, 0x9F, 0x9E, 0x7E, 0x8F, 0x96, 0x8C, 0x85,
;	0x7A, 0x62, 0x6B, 0x83, 0x71, 0x68, 0x65, 0x67, 0x71, 0x7C, 0x7A, 0x78, 0x77, 0x6E, 0x6A, 0x6E,
;	0x6E, 0x74, 0x7B, 0x79, 0x7D, 0x85, 0x8B, 0x95, 0x9A, 0x95, 0xA2, 0xBA, 0xCE, 0xEB, 0xFF, 0xFF,
;	0x93, 0x00, 0x00, 0x6E, 0xC1, 0xFD, 0xC9, 0x7A, 0xBF, 0xF6, 0x99, 0x2A, 0x20, 0x2D, 0x7B, 0xD2,
;	0xB8, 0x86, 0xA3, 0xAC, 0x98, 0x77, 0x53, 0x4B, 0x78, 0xA6, 0x89, 0x64, 0x65, 0x6D, 0x6F, 0x7C,
;	0x70, 0x75, 0x85, 0x7A, 0x66, 0x5C, 0x60, 0x6E, 0x7A, 0x7E, 0x83, 0x8D, 0x89, 0x89, 0x92, 0x95,
;	0x9F, 0xBA, 0xD0, 0xF5, 0xFF, 0xFF, 0xA9, 0x00, 0x00, 0x77, 0xCA, 0xEE, 0xDB, 0x86, 0xCA, 0xFF,
;	0x97, 0x03, 0x00, 0x2F, 0x7A, 0xCC, 0xC2, 0x93, 0xB1, 0xCD, 0x94, 0x5C, 0x39, 0x3F, 0x78, 0xAE,
;	0x9E, 0x7E, 0x6E, 0x70, 0x60, 0x67, 0x64, 0x6D, 0x88, 0x8F, 0x6F, 0x5A, 0x56, 0x5E, 0x6C, 0x7C,
;	0x87, 0x91, 0x8E, 0x82, 0x82, 0x8B, 0x95, 0xAE, 0xC7, 0xE5, 0xFF, 0xFF, 0xFF, 0x4A, 0x00, 0x00,
;	0x89, 0xC1, 0xCE, 0xC4, 0xB8, 0xFF, 0xFF, 0x6A, 0x00, 0x08, 0x44, 0x84, 0xAF, 0xB9, 0xB0, 0xE2,
;	0xDC, 0x89, 0x41, 0x36, 0x54, 0x79, 0x9E, 0x91, 0x8C, 0x9B, 0x7E, 0x54, 0x55, 0x5F, 0x78, 0x8F,
;	0x8A, 0x77, 0x6B, 0x60, 0x53, 0x58, 0x78, 0x8E, 0x9D, 0x9A, 0x8E, 0x87, 0x86, 0x8A, 0xA4, 0xC1,
;	0xED, 0xFF, 0xFF, 0xFF, 0xB1, 0x00, 0x00, 0x6C, 0xA3, 0xAF, 0xB3, 0xC4, 0xFF, 0xFF, 0x96, 0x0E,
;	0x0A, 0x37, 0x60, 0x6A, 0x89, 0xCC, 0xFF, 0xDB, 0xAF, 0x77, 0x51, 0x4F, 0x62, 0x5C, 0x64, 0x96,
;	0xAA, 0x98, 0x79, 0x66, 0x63, 0x6C, 0x6B, 0x6B, 0x80, 0x7F, 0x71, 0x5C, 0x5A, 0x68, 0x73, 0x81,
;	0x8F, 0x9F, 0x9E, 0x8F, 0x86, 0x8D, 0xA2, 0xBA, 0xE2, 0xFF, 0xFF, 0xFF, 0x5E, 0x00, 0x00, 0x61,
;	0x68, 0x7E, 0x75, 0xD7, 0xFF, 0xFC, 0x79, 0x5D, 0x62, 0x45, 0x34, 0x1C, 0x67, 0xBA, 0xDB, 0xC6,
;	0xB2, 0xA4, 0xA0, 0x81, 0x46, 0x2F, 0x4E, 0x6D, 0x7C, 0x79, 0x7A, 0x88, 0x7F, 0x68, 0x63, 0x66,
;	0x6D, 0x6E, 0x66, 0x6C, 0x73, 0x6B, 0x66, 0x7C, 0x8E, 0x9A, 0x9E, 0xA0, 0xA7, 0xB1, 0xB6, 0xD5,
;	0xFF, 0xFF, 0xFF, 0x27, 0x00, 0x43, 0x67, 0x4E, 0x55, 0x5A, 0xDA, 0xFF, 0xD2, 0x91, 0xA1, 0x93,
;	0x78, 0x3D, 0x0F, 0x4D, 0x95, 0x8E, 0xA1, 0xB5, 0xBB, 0xBD, 0x95, 0x64, 0x5E, 0x5C, 0x40, 0x40,
;	0x51, 0x77, 0x90, 0x84, 0x81, 0x89, 0x7A, 0x64, 0x58, 0x5D, 0x75, 0x79, 0x6C, 0x79, 0x8F, 0x94,
;	0x8E, 0x93, 0xA1, 0xB3, 0xBC, 0xC4, 0xE6, 0xFF, 0xFF, 0xFF, 0x2B, 0x27, 0x5A, 0x4D, 0x47, 0x2A,
;	0x59, 0xD6, 0xD9, 0xA2, 0xAB, 0xBB, 0xB2, 0xA1, 0x6B, 0x44, 0x61, 0x67, 0x5F, 0x72, 0x7C, 0x88,
;	0x99, 0x91, 0x87, 0x83, 0x75, 0x68, 0x5F, 0x55, 0x5D, 0x65, 0x66, 0x76, 0x7A, 0x77, 0x79, 0x79,
;	0x79, 0x80, 0x79, 0x79, 0x82, 0x86, 0x85, 0x85, 0x87, 0x95, 0xA0, 0xA1, 0xA9, 0xBB, 0xD4, 0xE9,
;	0xC2, 0x8C, 0x84, 0x87, 0x7A, 0x70, 0x59, 0x5A, 0x79, 0x80, 0x77, 0x7E, 0x8A, 0x90, 0x93, 0x8D,
;	0x85, 0x89, 0x8A, 0x84, 0x80, 0x7D, 0x79, 0x7D, 0x80, 0x7D, 0x7E, 0x7D, 0x7E, 0x81, 0x82, 0x7F,
;	0x7C, 0x7F, 0x82, 0x80, 0x7C, 0x7F, 0x82, 0x80, 0x81, 0x82, 0x84, 0x82, 0x80, 0x7E, 0x81, 0x86,
;	0x89, 0x87, 0x85, 0x84, 0x86, 0x8B, 0x8A, 0x85, 0x84, 0x87, 0x8D, 0x90, 0x8E, 0x89, 0x8A, 0x8E,
;	0x8F, 0x8C, 0x88, 0x88, 0x88, 0x89, 0x86, 0x85, 0x87, 0x88, 0x85, 0x82, 0x82, 0x81, 0x82, 0x82,
;	0x80, 0x80, 0x82, 0x82, 0x81, 0x82, 0x82, 0x80, 0x7F, 0x80, 0x81, 0x80, 0x81, 0x81, 0x81, 0x83,
;	0x84, 0x85, 0x84, 0x82, 0x83, 0x85, 0x87, 0x89, 0x88, 0x88, 0x88, 0x88, 0x87, 0x86, 0x85, 0x83,
;	0x86, 0x88, 0x87, 0x86, 0x86, 0x86, 0x86, 0x84, 0x84, 0x85, 0x85, 0x83, 0x83, 0x84, 0x88, 0x89,
;	0x86, 0x83, 0x85, 0x86, 0x83, 0x82, 0x83, 0x83, 0x86, 0x88, 0x86, 0x85, 0x86, 0x85, 0x83, 0x81,
;	0x83, 0x84, 0x83, 0x85, 0x85, 0x84, 0x84, 0x84, 0x84, 0x83, 0x81, 0x82, 0x84, 0x88, 0x87, 0x85,
;	0x85, 0x84, 0x84, 0x83, 0x83, 0x82, 0x83, 0x84, 0x85, 0x85, 0x85, 0x84, 0x85, 0x84, 0x84, 0x85,
;	0x86, 0x85, 0x83, 0x82, 0x84, 0x86, 0x85, 0x82, 0x82, 0x83, 0x82, 0x81, 0x81, 0x82, 0x81, 0x82,
;	0x84, 0x84, 0x83, 0x82, 0x81, 0x81, 0x7F, 0x7F, 0x80, 0x81, 0x83, 0x83, 0x82, 0x82, 0x82, 0x84,
;	0x81, 0x7D, 0x7F, 0x83, 0x86, 0x84, 0x81, 0x80, 0x82, 0x83, 0x7D, 0x7D, 0x7F, 0x7F, 0x81, 0x81,
;	0x7F, 0x7F, 0x7F, 0x7E, 0x7F, 0x7E, 0x7E, 0x80, 0x7F, 0x7D, 0x7D, 0x7F, 0x7E, 0x7C, 0x80, 0x7D,
;	0x7D, 0x7D, 0x7B, 0x80, 0x7D, 0x7F, 0x7C, 0x81, 0x80, 0x80, 0x80, 0x81, 0x80, 0x7F, 0x80, 0x7D,
;	0x7E, 0x81, 0x82, 0x81, 0x82, 0x81, 0x82, 0x82, 0x80, 0x80, 0x82, 0x84, 0x84, 0x82, 0x81, 0x85,
;	0x84, 0x81, 0x7E, 0x81, 0x83, 0x7E, 0x7E, 0x7E, 0x81, 0x84, 0x80, 0x81, 0x81, 0x7E, 0x82, 0x81,
;	0x7D, 0x7F, 0x7F, 0x7F, 0x7C, 0x7D, 0x7D, 0x7B, 0x7F, 0x7C, 0x81, 0x7D, 0x7D, 0x7A, 0x7F, 0x7D,
;	0x7D, 0x7E, 0x7F, 0x7E, 0x7F, 0x7E, 0x7C, 0x80, 0x7F, 0x7E, 0x80, 0x81, 0x7E, 0x7E, 0x7B, 0x77,
;	0x7F, 0x83, 0x7C, 0x7F, 0x80, 0x87, 0x7E, 0x86, 0x83, 0x7E, 0x7D, 0x80, 0x85, 0x81, 0x81, 0x7D,
;	0x84, 0x7F, 0x81, 0x84, 0x80, 0x82, 0x80, 0x88, 0x88, 0x83, 0x74, 0x7A, 0x7D, 0x7E, 0x85, 0x82,
;	0x7E, 0x83, 0x84, 0x82, 0x7E, 0x85, 0x84, 0x89, 0x82, 0x87, 0x86, 0x81, 0x7E, 0x83, 0x81, 0x83,
;	0x7F, 0x7C, 0x81, 0x80, 0x85, 0x8A, 0x83, 0x81, 0x87, 0x90, 0x85, 0x84, 0x84, 0x8C, 0x85, 0x88,
;	0x7F, 0x83, 0x87, 0x8D, 0x8B, 0x90, 0x87, 0x89, 0x91, 0x8D, 0x89, 0x88, 0x8D, 0x8C, 0x7D, 0x81,
;	0x84, 0x86, 0x86, 0x88, 0x90, 0x85, 0x85, 0x89, 0x88, 0x86, 0x7E, 0x7C, 0x7D, 0x89, 0x8C, 0x95,
;	0x96, 0x96, 0x92, 0x8C, 0x92, 0x8B, 0x8A, 0x86, 0x87, 0x92, 0x8F, 0x8A, 0x8A, 0x87, 0x88, 0x92,
;	0x95, 0x94, 0x92, 0x8D, 0x96, 0x8B, 0x90, 0x8D, 0x93, 0x90, 0x88, 0x93, 0x97, 0x90, 0x8B, 0x84,
;	0x81, 0x81, 0x7C, 0x7D, 0x87, 0x7E, 0x82, 0x81, 0x7E, 0x7B, 0x79, 0x77, 0x75, 0x75, 0x76, 0x7B,
;	0x7D, 0x7E, 0x7C, 0x80, 0x7C, 0x7C, 0x7B, 0x7E, 0x84, 0x82, 0x84, 0x84, 0x89, 0x87, 0x88, 0x8C,
;	0x8B, 0x8E, 0x8C, 0x8E, 0x8A, 0x89, 0x89, 0x85, 0x89, 0x84, 0x86, 0x86, 0x88, 0x84, 0x86, 0x80,
;	0x86, 0x83, 0x82, 0x82, 0x82, 0x85, 0x86, 0x7E, 0x7B, 0x7A, 0x7A, 0x7A, 0x7A, 0x7C, 0x84, 0x8A,
;	0x8A, 0x92, 0x93, 0x91, 0x97, 0x9A, 0xA2, 0xAB, 0xAE, 0xB0, 0xB7, 0xAF, 0xA0, 0x92, 0x7B, 0x68,
;	0x59, 0x51, 0x52, 0x58, 0x5E, 0x62, 0x68, 0x68, 0x65, 0x60, 0x58, 0x55, 0x52, 0x51, 0x53, 0x57,
;	0x57, 0x5A, 0x5E, 0x61, 0x69, 0x6D, 0x70, 0x76, 0x84, 0x8D, 0x94, 0xA0, 0xBA, 0xD1, 0xF8, 0xFF,
;	0xF5, 0x90, 0x84, 0x76, 0x40, 0x4B, 0x2F, 0x55, 0x90, 0x91, 0x8B, 0xAB, 0xB4, 0xA9, 0x9D, 0x72,
;	0x65, 0x5B, 0x35, 0x3C, 0x4C, 0x55, 0x64, 0x6D, 0x6F, 0x7C, 0x71, 0x57, 0x5D, 0x59, 0x5A, 0x5F,
;	0x64, 0x77, 0x85, 0x7B, 0x82, 0x94, 0x9A, 0xB3, 0xC6, 0xEF, 0xFF, 0xFF, 0xA0, 0x6B, 0x74, 0x3D,
;	0x3C, 0x21, 0x12, 0x6A, 0xB1, 0x9A, 0xA0, 0xBD, 0xB4, 0xA7, 0x72, 0x46, 0x3F, 0x3D, 0x11, 0x18,
;	0x46, 0x61, 0x6D, 0x75, 0x71, 0x81, 0x68, 0x40, 0x41, 0x45, 0x4B, 0x55, 0x57, 0x6D, 0x90, 0x8C,
;	0x8D, 0xA0, 0xB3, 0xC6, 0xE6, 0xFF, 0xFF, 0xFF, 0x44, 0x34, 0x60, 0x10, 0x26, 0x1C, 0x3A, 0xDF,
;	0xE4, 0x94, 0xBA, 0xC7, 0xA7, 0x93, 0x49, 0x25, 0x4D, 0x49, 0x30, 0x51, 0x70, 0x85, 0x86, 0x6E,
;	0x63, 0x71, 0x50, 0x35, 0x3F, 0x4C, 0x5C, 0x5C, 0x5C, 0x7D, 0x97, 0x92, 0x9A, 0xB0, 0xCF, 0xE9,
;	0xFF, 0xFF, 0xFF, 0x49, 0x00, 0x3E, 0x2D, 0x3A, 0x46, 0x3D, 0xE8, 0xFF, 0xB2, 0xB7, 0xD0, 0xA9,
;	0x91, 0x4D, 0x02, 0x38, 0x61, 0x5D, 0x7E, 0x83, 0x87, 0x98, 0x75, 0x54, 0x68, 0x5B, 0x4D, 0x57,
;	0x57, 0x69, 0x7A, 0x68, 0x7F, 0xA9, 0xB3, 0xB9, 0xC7, 0xE5, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x20,
;	0x50, 0x27, 0x50, 0x34, 0x6D, 0xFF, 0xFF, 0xAD, 0xCB, 0xBA, 0x8F, 0x67, 0x16, 0x00, 0x52, 0x7A,
;	0x82, 0xA5, 0xA0, 0x9A, 0x8C, 0x47, 0x38, 0x62, 0x54, 0x52, 0x62, 0x6B, 0x81, 0x73, 0x5C, 0x77,
;	0xA5, 0xB1, 0xBC, 0xCD, 0xEA, 0xFF, 0xFF, 0xFF, 0x35, 0x00, 0x34, 0x47, 0x4C, 0x3A, 0x48, 0xDC,
;	0xFF, 0xF8, 0xAE, 0xB6, 0x90, 0x64, 0x24, 0x00, 0x12, 0x77, 0x92, 0x9A, 0xB0, 0x9B, 0x8A, 0x61,
;	0x16, 0x1F, 0x54, 0x4A, 0x59, 0x69, 0x75, 0x7A, 0x69, 0x55, 0x7C, 0xAF, 0xBD, 0xC6, 0xDC, 0xFF,
;	0xFF, 0xFF, 0xED, 0x00, 0x00, 0x2B, 0x3B, 0x53, 0x32, 0xB1, 0xFF, 0xFF, 0xB8, 0xB4, 0x9C, 0x67,
;	0x48, 0x00, 0x00, 0x63, 0x9D, 0xAA, 0xC1, 0xB7, 0xA0, 0x6F, 0x35, 0x09, 0x34, 0x4C, 0x5B, 0x6C,
;	0x7A, 0x80, 0x76, 0x63, 0x6E, 0x9A, 0xC5, 0xCD, 0xE1, 0xFE, 0xFF, 0xFF, 0xC9, 0x00, 0x09, 0x34,
;	0x3F, 0x4B, 0x2E, 0x8B, 0xFF, 0xFF, 0xBD, 0xB6, 0x94, 0x5E, 0x39, 0x00, 0x00, 0x5C, 0xAA, 0xB1,
;	0xC9, 0xD2, 0xA5, 0x61, 0x24, 0x14, 0x33, 0x4B, 0x55, 0x7A, 0x8B, 0x85, 0x73, 0x68, 0x7A, 0xAF,
;	0xCB, 0xE0, 0xF5, 0xFF, 0xFF, 0xFF, 0x14, 0x00, 0x1C, 0x57, 0x38, 0x30, 0x51, 0xFF, 0xFF, 0xFF,
;	0xB8, 0xBC, 0x8E, 0x4E, 0x0E, 0x00, 0x00, 0x98, 0xB0, 0xB4, 0xD3, 0xD1, 0x9A, 0x48, 0x0E, 0x2B,
;	0x42, 0x3C, 0x5D, 0x7E, 0x94, 0x86, 0x6A, 0x6C, 0xA5, 0xC0, 0xCD, 0xE4, 0xFF, 0xFF, 0xFF, 0xCE,
;	0x00, 0x03, 0x40, 0x25, 0x38, 0x44, 0xBD, 0xFF, 0xFF, 0xBD, 0xCB, 0xC0, 0x6A, 0x35, 0x00, 0x00,
;	0x67, 0x9E, 0x96, 0xBC, 0xE4, 0xC2, 0x89, 0x1B, 0x0C, 0x45, 0x3D, 0x2C, 0x5F, 0x89, 0x96, 0x82,
;	0x6A, 0x8D, 0xC4, 0xC2, 0xD2, 0xFF, 0xFF, 0xFF, 0xF3, 0x00, 0x00, 0x56, 0x39, 0x11, 0x39, 0x8B,
;	0xFF, 0xFF, 0xD3, 0xBF, 0xE2, 0x8B, 0x3F, 0x00, 0x00, 0x41, 0x90, 0x76, 0xA3, 0xE6, 0xDC, 0xA5,
;	0x2F, 0x0F, 0x47, 0x46, 0x23, 0x4B, 0x83, 0x97, 0x8C, 0x77, 0x92, 0xC5, 0xCB, 0xCF, 0xFF, 0xFF,
;	0xFF, 0xAF, 0x00, 0x31, 0x5B, 0x23, 0x0B, 0x34, 0xB0, 0xFF, 0xFF, 0xB8, 0xDA, 0xF4, 0x9A, 0x45,
;	0x00, 0x00, 0x56, 0x75, 0x55, 0x97, 0xD6, 0xDA, 0xB0, 0x47, 0x2D, 0x60, 0x49, 0x1D, 0x46, 0x7D,
;	0x90, 0x90, 0x84, 0xA7, 0xDC, 0xDF, 0xEC, 0xFF, 0xFF, 0xF6, 0x00, 0x1C, 0x61, 0x43, 0x0B, 0x12,
;	0x55, 0xFF, 0xFF, 0xC2, 0xC2, 0xFF, 0xE8, 0x7F, 0x24, 0x00, 0x24, 0x65, 0x41, 0x51, 0xAF, 0xCC,
;	0xC0, 0x84, 0x4C, 0x6E, 0x63, 0x29, 0x2F, 0x58, 0x73, 0x84, 0x89, 0x9A, 0xD5, 0xEB, 0xF0, 0xFF,
;	0xFF, 0xFF, 0x0B, 0x2D, 0x61, 0x40, 0x10, 0x01, 0x3B, 0xC8, 0xFF, 0xB1, 0xC0, 0xFF, 0xF7, 0xA6,
;	0x4E, 0x00, 0x28, 0x55, 0x24, 0x1E, 0x67, 0xA6, 0xAE, 0x93, 0x69, 0x81, 0x88, 0x3E, 0x2B, 0x52,
;	0x60, 0x6B, 0x81, 0x9A, 0xC3, 0xEB, 0xF8, 0xFF, 0xFF, 0xAC, 0x26, 0x83, 0x68, 0x26, 0x12, 0x08,
;	0x40, 0xCD, 0xCF, 0x87, 0xCB, 0xFF, 0xE5, 0xAD, 0x73, 0x3B, 0x54, 0x52, 0x08, 0x17, 0x53, 0x68,
;	0x85, 0x80, 0x73, 0x9C, 0x89, 0x53, 0x5D, 0x6A, 0x5D, 0x6A, 0x83, 0x96, 0xC9, 0xE1, 0xFF, 0xFF,
;	0xF5, 0x56, 0x9A, 0xA9, 0x49, 0x37, 0x23, 0x29, 0x88, 0xB5, 0x6A, 0x7F, 0xEC, 0xE6, 0xC4, 0xAB,
;	0x79, 0x7C, 0x8F, 0x54, 0x1E, 0x43, 0x47, 0x53, 0x69, 0x52, 0x70, 0xA1, 0x83, 0x6B, 0x7C, 0x75,
;	0x70, 0x84, 0x84, 0x9C, 0xC1, 0xD0, 0xFB, 0xFF, 0xA3, 0x6B, 0xC6, 0x8A, 0x56, 0x40, 0x27, 0x4F,
;	0x99, 0x86, 0x55, 0xAF, 0xE1, 0xBE, 0xB4, 0x89, 0x8B, 0xA0, 0x60, 0x2E, 0x4F, 0x53, 0x3D, 0x50,
;	0x55, 0x58, 0x7C, 0x76, 0x68, 0x7F, 0x80, 0x6B, 0x7D, 0x90, 0x96, 0xB1, 0xC4, 0xF3, 0xFF, 0xA0,
;	0x3B, 0xD4, 0xA8, 0x47, 0x39, 0x24, 0x3F, 0x99, 0x93, 0x42, 0xA4, 0xFE, 0xC7, 0xA4, 0xA2, 0x8A,
;	0x95, 0x76, 0x28, 0x2D, 0x5E, 0x3F, 0x36, 0x66, 0x61, 0x70, 0x74, 0x5C, 0x73, 0x89, 0x69, 0x6B,
;	0x99, 0xA4, 0xAB, 0xCE, 0xF9, 0xFF, 0xA2, 0x39, 0xD2, 0xA7, 0x3A, 0x1D, 0x30, 0x49, 0x9A, 0x8B,
;	0x4E, 0xBB, 0xFF, 0xD0, 0x9B, 0xA7, 0x9C, 0x96, 0x50, 0x12, 0x3D, 0x6A, 0x29, 0x2B, 0x7A, 0x76,
;	0x75, 0x6E, 0x65, 0x7D, 0x7E, 0x59, 0x76, 0xAA, 0xA3, 0xB3, 0xF2, 0xFF, 0xFF, 0x52, 0x76, 0xBF,
;	0x66, 0x15, 0x08, 0x48, 0x7C, 0x90, 0x47, 0xAB, 0xFF, 0xE7, 0x95, 0xAF, 0xB4, 0x93, 0x6B, 0x18,
;	0x28, 0x6E, 0x3D, 0x16, 0x76, 0x8C, 0x7A, 0x6C, 0x6E, 0x86, 0x7D, 0x51, 0x61, 0xA6, 0xA8, 0xA9,
;	0xDE, 0xFF, 0xFF, 0x5C, 0x55, 0xFF, 0x6A, 0x03, 0x12, 0x44, 0x6C, 0xA2, 0x49, 0x75, 0xFF, 0xFF,
;	0x7C, 0x9A, 0xD5, 0x98, 0x51, 0x17, 0x3A, 0x6D, 0x3A, 0x00, 0x7B, 0xA8, 0x64, 0x5B, 0x7E, 0x8C,
;	0x73, 0x4D, 0x69, 0xA2, 0x96, 0x8F, 0xDF, 0xFF, 0xFF, 0x83, 0x32, 0xFF, 0x8C, 0x00, 0x00, 0x5A,
;	0x57, 0x7C, 0x51, 0x91, 0xFF, 0xEF, 0x7C, 0xAF, 0xE0, 0x89, 0x48, 0x1E, 0x48, 0x68, 0x37, 0x05,
;	0x6F, 0xA1, 0x54, 0x55, 0x86, 0x7C, 0x66, 0x51, 0x6C, 0x9A, 0x91, 0x99, 0xD8, 0xFF, 0xFF, 0x78,
;	0x12, 0xEC, 0xC4, 0x00, 0x13, 0x7D, 0x48, 0x5B, 0x5C, 0x98, 0xFF, 0xE4, 0x78, 0xB2, 0xDC, 0x85,
;	0x3D, 0x36, 0x5A, 0x5B, 0x2B, 0x1B, 0x7B, 0x95, 0x51, 0x5A, 0x8C, 0x73, 0x5A, 0x5D, 0x7A, 0x8B,
;	0x8C, 0x9E, 0xE4, 0xFF, 0xFF, 0xAB, 0x24, 0xE1, 0x8E, 0x00, 0x11, 0x81, 0x4C, 0x64, 0x5C, 0xAE,
;	0xFB, 0xBF, 0x86, 0xD7, 0xD9, 0x67, 0x54, 0x4B, 0x5D, 0x4A, 0x2E, 0x34, 0x78, 0x81, 0x61, 0x77,
;	0x8D, 0x65, 0x60, 0x66, 0x6E, 0x80, 0x8D, 0xA8, 0xD9, 0xFF, 0xFF, 0xC1, 0x2F, 0xBB, 0xA7, 0x09,
;	0x00, 0x66, 0x6D, 0x59, 0x62, 0xB9, 0xE6, 0xBE, 0x9A, 0xCD, 0xC7, 0x78, 0x56, 0x4F, 0x5A, 0x43,
;	0x35, 0x40, 0x64, 0x70, 0x6E, 0x73, 0x85, 0x6B, 0x6A, 0x70, 0x6E, 0x72, 0x8F, 0xA1, 0xD0, 0xF8,
;	0xFF, 0xE1, 0x41, 0xC1, 0x85, 0x20, 0x0D, 0x3E, 0x57, 0x5C, 0x4F, 0xB3, 0xEA, 0xB0, 0x9D, 0xD4,
;	0xCA, 0x73, 0x65, 0x55, 0x59, 0x38, 0x33, 0x42, 0x53, 0x62, 0x70, 0x6D, 0x7A, 0x71, 0x6C, 0x70,
;	0x6D, 0x72, 0x8B, 0x9F, 0xB8, 0xEB, 0xFF, 0xDB, 0x58, 0xC5, 0x90, 0x24, 0x2A, 0x3E, 0x3E, 0x57,
;	0x48, 0x8D, 0xDC, 0xB1, 0x9F, 0xD9, 0xC5, 0x7C, 0x76, 0x65, 0x58, 0x39, 0x34, 0x44, 0x4C, 0x4C,
;	0x6C, 0x74, 0x75, 0x6C, 0x72, 0x76, 0x70, 0x71, 0x8E, 0xA0, 0xB5, 0xDE, 0xFF, 0xE2, 0x65, 0xCE,
;	0x9E, 0x1C, 0x2F, 0x67, 0x2A, 0x39, 0x60, 0x75, 0xC1, 0xB3, 0xA7, 0xD4, 0xDF, 0x7F, 0x86, 0x79,
;	0x69, 0x35, 0x3A, 0x41, 0x4D, 0x3F, 0x63, 0x79, 0x72, 0x71, 0x79, 0x74, 0x72, 0x72, 0x86, 0xA0,
;	0xA9, 0xD2, 0xFF, 0xFF, 0x66, 0xA2, 0xF7, 0x42, 0x00, 0x59, 0x85, 0x24, 0x3D, 0x7A, 0xC2, 0xA5,
;	0x98, 0xBE, 0xEE, 0x9C, 0x8B, 0x89, 0x76, 0x4A, 0x40, 0x4E, 0x47, 0x3A, 0x5A, 0x7B, 0x68, 0x63,
;	0x7A, 0x86, 0x6B, 0x6C, 0x83, 0x9B, 0x97, 0xB6, 0xE9, 0xFF, 0xD1, 0x6C, 0xDD, 0xB9, 0x26, 0x29,
;	0x76, 0x3A, 0x31, 0x65, 0x86, 0xB0, 0x9D, 0xA7, 0xD7, 0xDA, 0x78, 0x95, 0x90, 0x5E, 0x31, 0x51,
;	0x4B, 0x45, 0x2D, 0x67, 0x75, 0x5A, 0x66, 0x80, 0x6D, 0x6D, 0x78, 0x85, 0x89, 0xA4, 0xC9, 0xE9,
;	0xFF, 0xCB, 0x62, 0xD9, 0x89, 0x19, 0x3B, 0x63, 0x26, 0x49, 0x5E, 0x9E, 0xAF, 0x94, 0xAC, 0xE5,
;	0xB7, 0x74, 0x9F, 0x7F, 0x4C, 0x41, 0x58, 0x44, 0x33, 0x39, 0x7A, 0x62, 0x50, 0x74, 0x7E, 0x63,
;	0x71, 0x75, 0x85, 0x8B, 0xA5, 0xC4, 0xE8, 0xFF, 0xD6, 0x68, 0xDE, 0x86, 0x28, 0x3C, 0x6B, 0x24,
;	0x4A, 0x6F, 0x92, 0xA4, 0x95, 0xB2, 0xDE, 0xB4, 0x73, 0xA6, 0x83, 0x4E, 0x44, 0x61, 0x4B, 0x3F,
;	0x43, 0x73, 0x61, 0x56, 0x67, 0x7D, 0x65, 0x6F, 0x76, 0x81, 0x8B, 0xAA, 0xBD, 0xDF, 0xFF, 0xCD,
;	0x6E, 0xF6, 0xB3, 0x24, 0x5B, 0x7F, 0x29, 0x45, 0x80, 0x79, 0x9E, 0x8F, 0xA6, 0xD8, 0xBF, 0x6C,
;	0xA8, 0x92, 0x5F, 0x4A, 0x6A, 0x4E, 0x52, 0x3B, 0x6A, 0x73, 0x4B, 0x67, 0x82, 0x5A, 0x6F, 0x7F,
;	0x70, 0x81, 0x9E, 0xB4, 0xD2, 0xF6, 0xFF, 0x6F, 0xA1, 0xFD, 0x32, 0x00, 0x7C, 0x75, 0x2C, 0x63,
;	0x73, 0xB0, 0x92, 0x8E, 0xB8, 0xDA, 0x74, 0x88, 0x9F, 0x5F, 0x4F, 0x6A, 0x53, 0x48, 0x46, 0x60,
;	0x71, 0x45, 0x56, 0x85, 0x6E, 0x53, 0x74, 0x78, 0x7D, 0x83, 0x9E, 0xBD, 0xDD, 0xFF, 0xD3, 0x6D,
;	0xF4, 0x9E, 0x00, 0x5E, 0x91, 0x2D, 0x30, 0x7C, 0x8B, 0xA0, 0x7F, 0x9C, 0xC6, 0xA6, 0x66, 0xA4,
;	0x82, 0x5C, 0x5A, 0x64, 0x52, 0x5A, 0x46, 0x58, 0x6D, 0x54, 0x5B, 0x74, 0x58, 0x60, 0x73, 0x6E,
;	0x75, 0x8D, 0xA5, 0xBC, 0xD7, 0xFF, 0xD5, 0x4A, 0xEE, 0xCC, 0x0B, 0x4F, 0x8F, 0x55, 0x42, 0x75,
;	0x8D, 0xB2, 0x78, 0x8B, 0xC3, 0xAF, 0x5B, 0x97, 0x7C, 0x60, 0x5B, 0x6B, 0x58, 0x60, 0x52, 0x6B,
;	0x6E, 0x50, 0x6A, 0x6F, 0x4F, 0x65, 0x7A, 0x67, 0x71, 0x8A, 0xA1, 0xB7, 0xC9, 0xF0, 0xFF, 0x6A,
;	0x71, 0xF4, 0x58, 0x22, 0x74, 0x6C, 0x47, 0x79, 0x6C, 0xC3, 0xAA, 0x87, 0xAC, 0xBA, 0x65, 0x7D,
;	0x86, 0x56, 0x5D, 0x63, 0x64, 0x72, 0x67, 0x5C, 0x84, 0x6A, 0x52, 0x72, 0x6B, 0x51, 0x67, 0x68,
;	0x77, 0x7E, 0x87, 0xA2, 0xC3, 0xCB, 0xFB, 0xDE, 0x52, 0xD2, 0xA0, 0x1C, 0x6E, 0x8B, 0x6E, 0x71,
;	0x7C, 0x92, 0xCD, 0x7F, 0x8C, 0xB3, 0x8A, 0x4F, 0x7E, 0x5F, 0x66, 0x58, 0x5F, 0x6D, 0x73, 0x5A,
;	0x65, 0x6E, 0x5D, 0x5E, 0x60, 0x59, 0x5B, 0x61, 0x6A, 0x79, 0x7F, 0x8F, 0xA6, 0xB1, 0xCA, 0xF4,
;	0xD3, 0x59, 0xC9, 0x9B, 0x34, 0x6D, 0x7F, 0x7D, 0x74, 0x70, 0x8A, 0xC1, 0x7B, 0x85, 0xA1, 0x88,
;	0x5A, 0x71, 0x5A, 0x6F, 0x5F, 0x56, 0x6D, 0x75, 0x52, 0x63, 0x6D, 0x5C, 0x64, 0x62, 0x5B, 0x62,
;	0x61, 0x6B, 0x7D, 0x7C, 0x8C, 0x9F, 0xAD, 0xBE, 0xE5, 0xD3, 0x67, 0xB6, 0xA4, 0x58, 0x6F, 0x70,
;	0x86, 0x84, 0x6C, 0x78, 0xBB, 0x8F, 0x7F, 0x8F, 0x91, 0x73, 0x6F, 0x55, 0x72, 0x70, 0x59, 0x58,
;	0x6F, 0x6B, 0x63, 0x62, 0x67, 0x70, 0x65, 0x5A, 0x66, 0x6F, 0x6D, 0x78, 0x7F, 0x8A, 0x93, 0x9B,
;	0xAA, 0xC4, 0xD1, 0x9F, 0x89, 0xB3, 0x84, 0x7C, 0x77, 0x89, 0x8E, 0x87, 0x76, 0x8F, 0x9D, 0x8E,
;	0x82, 0x81, 0x82, 0x7B, 0x68, 0x60, 0x76, 0x75, 0x6B, 0x66, 0x6B, 0x69, 0x6A, 0x61, 0x64, 0x6C,
;	0x64, 0x63, 0x67, 0x6C, 0x77, 0x76, 0x77, 0x83, 0x8A, 0x92, 0xA4, 0xB3, 0xB7, 0x97, 0xA0, 0xA2,
;	0x9A, 0x97, 0x87, 0x94, 0x8F, 0x89, 0x7F, 0x82, 0x84, 0x88, 0x7A, 0x77, 0x76, 0x76, 0x6D, 0x69,
;	0x6C, 0x72, 0x70, 0x66, 0x5D, 0x60, 0x63, 0x5F, 0x5E, 0x5E, 0x62, 0x67, 0x63, 0x66, 0x6E, 0x73,
;	0x73, 0x73, 0x7D, 0x8D, 0x93, 0xA5, 0xB2, 0xA9, 0xA1, 0xA7, 0xA8, 0x9F, 0x90, 0x94, 0x8C, 0x83,
;	0x80, 0x75, 0x77, 0x83, 0x78, 0x71, 0x74, 0x73, 0x6F, 0x6D, 0x6A, 0x6A, 0x6E, 0x63, 0x5D, 0x5F,
;	0x61, 0x61, 0x63, 0x61, 0x62, 0x65, 0x65, 0x69, 0x6B, 0x6C, 0x73, 0x75, 0x79, 0x85, 0x90, 0x9C,
;	0xAC, 0xB3, 0xAF, 0xA6, 0xA7, 0xAE, 0x9A, 0x8C, 0x92, 0x87, 0x82, 0x7E, 0x77, 0x7B, 0x84, 0x79,
;	0x74, 0x73, 0x71, 0x70, 0x6F, 0x66, 0x6C, 0x6F, 0x66, 0x63, 0x65, 0x62, 0x68, 0x65, 0x5F, 0x64,
;	0x6A, 0x67, 0x6B, 0x6D, 0x71, 0x78, 0x7B, 0x7E, 0x88, 0x94, 0xA0, 0xA9, 0xB1, 0xB4, 0xAA, 0xA9,
;	0xAD, 0x9D, 0x92, 0x97, 0x83, 0x85, 0x86, 0x79, 0x7A, 0x86, 0x77, 0x73, 0x74, 0x70, 0x6F, 0x6F,
;	0x65, 0x6D, 0x70, 0x65, 0x61, 0x64, 0x62, 0x67, 0x64, 0x60, 0x66, 0x68, 0x67, 0x6C, 0x6E, 0x71,
;	0x76, 0x77, 0x7C, 0x83, 0x8A, 0x94, 0xA0, 0xAF, 0xB7, 0xA4, 0xA2, 0xAD, 0xA1, 0x90, 0x97, 0x88,
;	0x81, 0x84, 0x78, 0x72, 0x80, 0x76, 0x6E, 0x71, 0x6A, 0x69, 0x6D, 0x64, 0x65, 0x6C, 0x65, 0x63,
;	0x63, 0x5E, 0x61, 0x65, 0x5F, 0x60, 0x65, 0x66, 0x6B, 0x6B, 0x6F, 0x74, 0x74, 0x75, 0x7E, 0x81,
;	0x8B, 0x92, 0x9A, 0xA9, 0xB7, 0xAA, 0xA4, 0xAE, 0xA9, 0x96, 0x95, 0x8D, 0x83, 0x84, 0x76, 0x6D,
;	0x79, 0x79, 0x6F, 0x6F, 0x6B, 0x6A, 0x6C, 0x67, 0x66, 0x6D, 0x69, 0x65, 0x62, 0x5E, 0x61, 0x67,
;	0x63, 0x64, 0x68, 0x6A, 0x6D, 0x6D, 0x6E, 0x74, 0x73, 0x75, 0x79, 0x7F, 0x87, 0x8F, 0x95, 0xA6,
;	0xB4, 0xBB, 0xB0, 0xAD, 0xB3, 0xA9, 0x96, 0x97, 0x8E, 0x85, 0x82, 0x77, 0x71, 0x7D, 0x76, 0x72,
;	0x72, 0x6F, 0x6E, 0x70, 0x69, 0x69, 0x72, 0x6E, 0x66, 0x67, 0x65, 0x66, 0x69, 0x66, 0x67, 0x6B,
;	0x6A, 0x6B, 0x6F, 0x72, 0x76, 0x77, 0x79, 0x7F, 0x83, 0x88, 0x8F, 0x94, 0x9E, 0xAA, 0xB8, 0xB6,
;	0xAC, 0xB2, 0xB4, 0x9F, 0x9A, 0x96, 0x8A, 0x86, 0x7D, 0x71, 0x75, 0x79, 0x71, 0x71, 0x71, 0x6D,
;	0x6C, 0x69, 0x68, 0x6D, 0x6B, 0x64, 0x63, 0x62, 0x63, 0x64, 0x63, 0x64, 0x69, 0x69, 0x69, 0x6D,
;	0x70, 0x73, 0x73, 0x73, 0x78, 0x7A, 0x7D, 0x84, 0x89, 0x93, 0x9F, 0xA9, 0xB8, 0xB6, 0xAE, 0xB3,
;	0xB0, 0x9E, 0x97, 0x94, 0x88, 0x81, 0x78, 0x70, 0x72, 0x72, 0x6D, 0x6D, 0x6C, 0x6A, 0x67, 0x65,
;	0x68, 0x69, 0x66, 0x64, 0x62, 0x60, 0x62, 0x63, 0x62, 0x64, 0x66, 0x67, 0x68, 0x6B, 0x6E, 0x73,
;	0x75, 0x77, 0x7B, 0x7E, 0x81, 0x87, 0x8B, 0x94, 0x9B, 0xA3, 0xAE, 0xB4, 0xAE, 0xB0, 0xB2, 0xA8,
;	0x9E, 0x98, 0x8E, 0x8B, 0x83, 0x73, 0x72, 0x75, 0x6D, 0x6E, 0x6D, 0x6B, 0x6D, 0x67, 0x63, 0x69,
;	0x69, 0x65, 0x65, 0x62, 0x62, 0x66, 0x65, 0x65, 0x6A, 0x6C, 0x6C, 0x64, 0x6A, 0x78, 0x7B, 0x7A,
;	0x8A, 0x89, 0x87, 0x8A, 0x90, 0x98, 0x9C, 0xA2, 0xB0, 0xC0, 0xB7, 0x9B, 0xB1, 0xAD, 0x8C, 0x95,
;	0x87, 0x7F, 0x92, 0x78, 0x71, 0x82, 0x79, 0x72, 0x73, 0x74, 0x74, 0x74, 0x68, 0x65, 0x6B, 0x66,
;	0x63, 0x67, 0x68, 0x6C, 0x6D, 0x6A, 0x6F, 0x72, 0x6D, 0x73, 0x75, 0x75, 0x74, 0x79, 0x7A, 0x79,
;	0x7F, 0x7E, 0x82, 0x86, 0x88, 0x8B, 0x91, 0x8E, 0x92, 0x98, 0xA2, 0xA3, 0xAF, 0xA1, 0x99, 0xA6,
;	0x99, 0x8E, 0x8D, 0x81, 0x7A, 0x76, 0x70, 0x6C, 0x71, 0x6F, 0x6B, 0x70, 0x72, 0x71, 0x71, 0x6D,
;	0x6C, 0x6C, 0x68, 0x67, 0x68, 0x6B, 0x69, 0x69, 0x6C, 0x6D, 0x6D, 0x6E, 0x6F, 0x70, 0x71, 0x73,
;	0x77, 0x7B, 0x7A, 0x81, 0x80, 0x7F, 0x7E, 0x82, 0x89, 0x83, 0x8A, 0x89, 0x93, 0x94, 0x97, 0x9B,
;	0xA2, 0xA1, 0x95, 0x9E, 0x99, 0x8E, 0x8D, 0x88, 0x87, 0x83, 0x80, 0x7E, 0x82, 0x81, 0x7E, 0x82,
;	0x84, 0x83, 0x82, 0x80, 0x7D, 0x7D, 0x7B, 0x7E, 0x7D, 0x7D, 0x7D, 0x79, 0x79, 0x7A, 0x7C, 0x7E,
;	0x7A, 0x7F, 0x7F, 0x7D, 0x84, 0x84, 0x84, 0x80, 0x87, 0x85, 0x88, 0x8C, 0x85, 0x8C, 0x83, 0x87,
;	0x86, 0x85, 0x8B, 0x8B, 0x8E, 0x91, 0x98, 0x9B, 0x99, 0x94, 0x99, 0x93, 0x8F, 0x8F, 0x8D, 0x89,
;	0x86, 0x84, 0x80, 0x80, 0x7D, 0x7D, 0x78, 0x79, 0x79, 0x7A, 0x76, 0x76, 0x79, 0x73, 0x72, 0x72,
;	0x74, 0x73, 0x73, 0x77, 0x70, 0x7C, 0x70, 0x81, 0x85, 0x83, 0x84, 0x82, 0x84, 0x7F, 0x82, 0x82,
;	0x80, 0x88, 0x84, 0x85, 0x89, 0x85, 0x89, 0x82, 0x7F, 0x89, 0x87, 0x8B, 0x88, 0x8D, 0x90, 0x8F,
;	0x92, 0x91, 0x8E, 0x8F, 0x8D, 0x91, 0x8F, 0x89, 0x8B, 0x85, 0x86, 0x86, 0x84, 0x81, 0x84, 0x7F,
;	0x86, 0x82, 0x82, 0x7B, 0x82, 0x7C, 0x7D, 0x7B, 0x7E, 0x74, 0x78, 0x79, 0x79, 0x6D, 0x72, 0x7B,
;	0x6F, 0x6E, 0x74, 0x79, 0x79, 0x73, 0x74, 0x79, 0x82, 0x77, 0x80, 0x7E, 0x83, 0x7C, 0x81, 0x7B,
;	0x82, 0x85, 0x81, 0x80, 0x85, 0x82, 0x88, 0x82, 0x84, 0x82, 0x80, 0x89, 0x85, 0x86, 0x85, 0x80,
;	0x7F, 0x83, 0x7A, 0x83, 0x81, 0x84, 0x82, 0x7B, 0x76, 0x7D, 0x89, 0x83, 0x87, 0x6F, 0x8B, 0x74,
;	0x7D, 0x7C, 0x80, 0x84, 0x80, 0x85, 0x85, 0x81, 0x85, 0x80, 0x91, 0x7F, 0x7A, 0x7F, 0x7B, 0x85,
;	0x7B, 0x7A, 0x81, 0x7D, 0x7A, 0x7D, 0x7C, 0x80, 0x7D, 0x7D, 0x80, 0x79, 0x81, 0x7F, 0x7F, 0x7C,
;	0x84, 0x80, 0x7D, 0x7F, 0x7A, 0x7E, 0x7D, 0x7E, 0x7F, 0x7B, 0x82, 0x7C, 0x85, 0x7D, 0x77, 0x71,
;	0x7C, 0x73, 0x7A, 0x7C, 0x7B, 0x7A, 0x7C, 0x7E, 0x7B, 0x7E, 0x7B, 0x77, 0x78, 0x7F, 0x79, 0x7A,
;	0x7C, 0x7A, 0x83, 0x74, 0x82, 0x78, 0x7C, 0x73, 0x7B, 0x72, 0x72, 0x7A, 0x7D, 0x73, 0x77, 0x6F,
;	0x6B, 0x78, 0x70, 0x75, 0x72, 0x70, 0x74, 0x7B, 0x74, 0x79, 0x78, 0x76, 0x71, 0x78, 0x73, 0x77,
;	0x7C, 0x84, 0x73, 0x78, 0x7C, 0x7A, 0x6F, 0x78, 0x7A, 0x77, 0x79, 0x78, 0x7A, 0x7F, 0x7A, 0x78,
;	0x80, 0x7A, 0x7E, 0x78, 0x71, 0x7A, 0x7A, 0x7F, 0x7F, 0x6A, 0x7C, 0x7F, 0x7B, 0x7B, 0x79, 0x7F,
;	0x7D, 0x7D, 0x75, 0x7F, 0x78, 0x7D, 0x7A, 0x7D, 0x84, 0x75, 0x7A, 0x71, 0x7B, 0x77, 0x7A, 0x84,
;	0x7A, 0x73, 0x7A, 0x7C, 0x79, 0x74, 0x73, 0x7E, 0x7A, 0x7B, 0x7E, 0x75, 0x73, 0x77, 0x7A, 0x7E,
;	0x7E, 0x75, 0x7A, 0x7B, 0x6E, 0x78, 0x78, 0x75, 0x75, 0x76, 0x7B, 0x77, 0x73, 0x7A, 0x7B, 0x7B,
;	0x74, 0x79, 0x76, 0x7A, 0x70, 0x75, 0x79, 0x7A, 0x77, 0x81, 0x75, 0x7D, 0x76, 0x76, 0x70, 0x79,
;	0x72, 0x79, 0x77, 0x78, 0x6E, 0x75, 0x70, 0x6D, 0x6B, 0x6B, 0x68, 0x6C, 0x6E, 0x67, 0x68, 0x6E,
;	0x5F, 0x5F, 0x6A, 0x64, 0x65, 0x68, 0x68, 0x5E, 0x65, 0x66, 0x60, 0x61, 0x68, 0x71, 0x6B, 0x6F,
;	0x6A, 0x6B, 0x71, 0x6E, 0x6F, 0x70, 0x71, 0x6F, 0x74, 0x74, 0x6B, 0x73, 0x77, 0x72, 0x70, 0x70,
;	0x6E, 0x6D, 0x6C, 0x67, 0x6E, 0x61, 0x54, 0x58, 0x52, 0x47, 0x2E, 0x11, 0x00, 0x00, 0x00, 0x00,
;	0x06, 0x13, 0x0F, 0x0F, 0x26, 0x28, 0x2A, 0x33, 0x3D, 0x45, 0x49, 0x53, 0x4C, 0x52, 0x54, 0x5E,
;	0x5E, 0x64, 0x69, 0x69, 0x74, 0x76, 0x80, 0x77, 0x74, 0x6F, 0x6E, 0x72, 0x75, 0x77, 0x79, 0x7F,
;	0x7E, 0x7F, 0x84, 0x7A, 0x78, 0x7A, 0x77, 0x67, 0x6B, 0x71, 0x73, 0x7C, 0x82, 0x87, 0x8F, 0x8F,
;	0x92, 0x98, 0x99, 0x95, 0x9C, 0x95, 0x95, 0x98, 0x9B, 0x90, 0x96, 0x92, 0x90, 0x96, 0x94, 0x9E,
;	0xA3, 0x9F, 0xA6, 0xAB, 0xAB, 0xB3, 0xB5, 0xAF, 0xAE, 0xB2, 0xB4, 0xAF, 0xB0, 0xA6, 0xA7, 0x9F,
;	0xA6, 0xA4, 0xAB, 0xA6, 0xA7, 0xA7, 0xAB, 0xAC, 0xA9, 0xA8, 0xAA, 0xA6, 0xA3, 0x9E, 0xA1, 0x98,
;	0x97, 0x99, 0x96, 0x8F, 0x91, 0x8C, 0x89, 0x86, 0x81, 0x7C, 0x7E, 0x7E, 0x7A, 0x80, 0x82, 0x7F,
;	0x82, 0x84, 0x82, 0x83, 0x81, 0x81, 0x83, 0x83, 0x85, 0x89, 0x8D, 0x91, 0x92, 0x97, 0x9E, 0xA1,
;	0xA1, 0xA1, 0xA2, 0x9F, 0xA1, 0xA3, 0xA2, 0x9F, 0x98, 0x98, 0x97, 0x9D, 0xA1, 0xA0, 0x9F, 0x96,
;	0x96, 0x9A, 0xAC, 0xD0, 0xD4, 0xA9, 0x82, 0x72, 0x75, 0x86, 0x92, 0xA3, 0xA8, 0xA7, 0xA6, 0xA3,
;	0x9F, 0xA2, 0xA9, 0xB2, 0xB6, 0xB4, 0xAC, 0x96, 0x86, 0x85, 0x78, 0x6C, 0x67, 0x69, 0x66, 0x67,
;	0x6B, 0x6E, 0x70, 0x6F, 0x6A, 0x67, 0x63, 0x58, 0x51, 0x4D, 0x4A, 0x42, 0x3A, 0x39, 0x39, 0x36,
;	0x36, 0x38, 0x3A, 0x3E, 0x42, 0x47, 0x4D, 0x5A, 0x5D, 0x71, 0x83, 0x97, 0xAB, 0xD4, 0xC9, 0x8C,
;	0xB0, 0xBB, 0x9B, 0x7D, 0x9D, 0xA5, 0x9C, 0xB6, 0xBC, 0xC5, 0xD4, 0xD4, 0xC2, 0xDC, 0xD8, 0xB0,
;	0xA4, 0xA6, 0x91, 0x75, 0x6F, 0x66, 0x69, 0x67, 0x5E, 0x56, 0x67, 0x60, 0x58, 0x5D, 0x5B, 0x5A,
;	0x59, 0x59, 0x5B, 0x5E, 0x55, 0x56, 0x5E, 0x5C, 0x59, 0x64, 0x68, 0x6A, 0x75, 0x7D, 0x8B, 0x97,
;	0xAB, 0xC8, 0xF2, 0xC0, 0x5B, 0xA2, 0x89, 0x3E, 0x27, 0x55, 0x39, 0x32, 0x55, 0x5D, 0x87, 0x9F,
;	0x93, 0x99, 0xCF, 0xA9, 0x8F, 0xA1, 0xA8, 0x88, 0x7E, 0x76, 0x71, 0x7B, 0x71, 0x70, 0x85, 0x99,
;	0x8C, 0x95, 0xA5, 0xA5, 0x99, 0x85, 0x79, 0x74, 0x6E, 0x69, 0x74, 0x73, 0x69, 0x72, 0x84, 0x90,
;	0x98, 0xA5, 0xAD, 0xB6, 0xC4, 0xEB, 0xFF, 0xFF, 0x83, 0x7F, 0xDA, 0x68, 0x19, 0x3F, 0x49, 0x18,
;	0x44, 0x43, 0x6D, 0x86, 0x74, 0x6D, 0xB5, 0xB0, 0x77, 0x8B, 0x8D, 0x6D, 0x51, 0x48, 0x3A, 0x44,
;	0x2E, 0x26, 0x3D, 0x4A, 0x37, 0x48, 0x63, 0x5C, 0x53, 0x50, 0x57, 0x54, 0x45, 0x43, 0x56, 0x50,
;	0x4C, 0x5E, 0x69, 0x69, 0x74, 0x86, 0x8E, 0x9C, 0xA4, 0xB4, 0xC9, 0xDA, 0xF3, 0xFF, 0xBB, 0x8A,
;	0xEA, 0x72, 0x42, 0x6C, 0x62, 0x2B, 0x5B, 0x4F, 0x7A, 0x94, 0x81, 0x8F, 0xE0, 0xC7, 0x9F, 0xC7,
;	0xBE, 0xA2, 0x90, 0x86, 0x7A, 0x82, 0x5A, 0x5A, 0x7E, 0x72, 0x67, 0x7F, 0x84, 0x85, 0x86, 0x82,
;	0x8D, 0x81, 0x71, 0x77, 0x77, 0x66, 0x6A, 0x71, 0x70, 0x78, 0x82, 0x90, 0x9C, 0xAA, 0xB9, 0xC9,
;	0xD5, 0xEC, 0xFF, 0xFF, 0xCE, 0x9B, 0xFF, 0x79, 0x50, 0x6E, 0x6F, 0x33, 0x45, 0x3A, 0x5E, 0x7C,
;	0x59, 0x81, 0xB9, 0x9F, 0x8D, 0xB9, 0xB0, 0xA1, 0x95, 0x81, 0x88, 0x7B, 0x55, 0x5D, 0x71, 0x51,
;	0x52, 0x68, 0x68, 0x68, 0x67, 0x75, 0x77, 0x68, 0x6F, 0x77, 0x66, 0x60, 0x67, 0x62, 0x5E, 0x63,
;	0x68, 0x73, 0x77, 0x7E, 0x95, 0x98, 0xA1, 0xB5, 0xC5, 0xD7, 0xF6, 0xAD, 0x9E, 0xF1, 0x69, 0x67,
;	0x7D, 0x6A, 0x46, 0x51, 0x3A, 0x66, 0x65, 0x46, 0x84, 0x9B, 0x7F, 0x9B, 0xAE, 0xA5, 0xAC, 0x96,
;	0x9A, 0xA8, 0x85, 0x75, 0x89, 0x73, 0x61, 0x67, 0x67, 0x64, 0x62, 0x5E, 0x6D, 0x72, 0x62, 0x75,
;	0x80, 0x6E, 0x73, 0x7A, 0x76, 0x75, 0x71, 0x7A, 0x83, 0x7C, 0x84, 0x94, 0x90, 0x9E, 0xA8, 0xB0,
;	0xC4, 0xD6, 0xCC, 0x8D, 0xDC, 0xBB, 0x80, 0x93, 0x83, 0x78, 0x68, 0x56, 0x65, 0x77, 0x4D, 0x66,
;	0x83, 0x77, 0x7E, 0x8E, 0x98, 0x9F, 0x95, 0x95, 0xAD, 0x9A, 0x8C, 0x95, 0x8F, 0x82, 0x7C, 0x75,
;	0x7B, 0x6F, 0x5F, 0x6E, 0x69, 0x61, 0x6A, 0x71, 0x71, 0x70, 0x78, 0x81, 0x7C, 0x7F, 0x88, 0x84,
;	0x82, 0x86, 0x8F, 0x86, 0x8A, 0x8C, 0x94, 0x97, 0x9F, 0xAD, 0xBC, 0xBC, 0x92, 0xC2, 0xBC, 0x86,
;	0x9A, 0x8F, 0x89, 0x7B, 0x6C, 0x74, 0x7F, 0x5D, 0x69, 0x7D, 0x72, 0x76, 0x7C, 0x83, 0x8C, 0x82,
;	0x86, 0x99, 0x8A, 0x88, 0x93, 0x8E, 0x8A, 0x85, 0x81, 0x83, 0x7B, 0x6F, 0x72, 0x6E, 0x60, 0x65,
;	0x67, 0x67, 0x6A, 0x71, 0x7F, 0x7F, 0x7E, 0x82, 0x86, 0x84, 0x82, 0x7F, 0x87, 0x80, 0x88, 0x89,
;	0x7E, 0x87, 0x8D, 0x95, 0x9B, 0xA4, 0x9F, 0x8C, 0xAD, 0x8E, 0x8C, 0x96, 0x87, 0x89, 0x7F, 0x75,
;	0x81, 0x74, 0x69, 0x78, 0x74, 0x6F, 0x73, 0x72, 0x7A, 0x78, 0x73, 0x83, 0x83, 0x7E, 0x84, 0x84,
;	0x86, 0x82, 0x7C, 0x82, 0x7E, 0x74, 0x78, 0x72, 0x70, 0x6F, 0x6B, 0x76, 0x74, 0x78, 0x82, 0x7C,
;	0x7B, 0x88, 0x7B, 0x81, 0x83, 0x80, 0x82, 0x79, 0x87, 0x85, 0x80, 0x7D, 0x84, 0x89, 0x8E, 0x8F,
;	0x94, 0x9B, 0x8F, 0x8B, 0xA3, 0x8E, 0x91, 0x95, 0x89, 0x8C, 0x80, 0x7D, 0x85, 0x78, 0x78, 0x7D,
;	0x75, 0x75, 0x77, 0x76, 0x7C, 0x78, 0x7B, 0x84, 0x7F, 0x80, 0x82, 0x80, 0x80, 0x7C, 0x7D, 0x7E,
;	0x7A, 0x79, 0x7D, 0x79, 0x79, 0x7D, 0x7D, 0x7D, 0x7B, 0x7E, 0x7F, 0x80, 0x7D, 0x7B, 0x7F, 0x82,
;	0x83, 0x85, 0x81, 0x7F, 0x7E, 0x7E, 0x7C, 0x82, 0x84, 0x87, 0x8C, 0x8C, 0x91, 0x8A, 0x8B, 0x99,
;	0x8D, 0x8E, 0x8B, 0x85, 0x87, 0x7E, 0x7F, 0x81, 0x76, 0x78, 0x79, 0x76, 0x77, 0x76, 0x77, 0x7A,
;	0x77, 0x7A, 0x7D, 0x7A, 0x7A, 0x79, 0x79, 0x79, 0x76, 0x77, 0x77, 0x75, 0x78, 0x76, 0x77, 0x78,
;	0x78, 0x7A, 0x78, 0x7B, 0x7C, 0x7C, 0x7C, 0x7D, 0x7C, 0x79, 0x7A, 0x7D, 0x7E, 0x7E, 0x7E, 0x7F,
;	0x82, 0x7E, 0x88, 0x86, 0x88, 0x90, 0x8A, 0x86, 0x8F, 0x87, 0x83, 0x8A, 0x83, 0x83, 0x7F, 0x79,
;	0x81, 0x77, 0x74, 0x7B, 0x75, 0x75, 0x75, 0x73, 0x79, 0x76, 0x77, 0x7E, 0x79, 0x79, 0x79, 0x78,
;	0x79, 0x75, 0x7B, 0x79, 0x75, 0x7A, 0x77, 0x77, 0x7C, 0x79, 0x7A, 0x79, 0x7B, 0x7D, 0x7B, 0x7A,
;	0x7D, 0x79, 0x7B, 0x7B, 0x7D, 0x7F, 0x7E, 0x7E, 0x7F, 0x80, 0x82, 0x83, 0x84, 0x87, 0x88, 0x85,
;	0x83, 0x8D, 0x80, 0x82, 0x88, 0x7E, 0x83, 0x7D, 0x7A, 0x7F, 0x72, 0x79, 0x79, 0x72, 0x77, 0x74,
;	0x77, 0x7B, 0x76, 0x7D, 0x7C, 0x75, 0x79, 0x77, 0x79, 0x78, 0x78, 0x7A, 0x78, 0x78, 0x7A, 0x79,
;	0x79, 0x79, 0x79, 0x7C, 0x7A, 0x77, 0x79, 0x78, 0x79, 0x79, 0x7A, 0x7C, 0x79, 0x7C, 0x7B, 0x7B,
;	0x7D, 0x7C, 0x7D, 0x7E, 0x80, 0x81, 0x84, 0x85, 0x7D, 0x81, 0x87, 0x77, 0x83, 0x81, 0x79, 0x81,
;	0x74, 0x78, 0x7B, 0x6E, 0x78, 0x75, 0x71, 0x78, 0x74, 0x78, 0x79, 0x74, 0x7A, 0x78, 0x79, 0x7A,
;	0x79, 0x79, 0x78, 0x77, 0x79, 0x79, 0x79, 0x7A, 0x79, 0x78, 0x79, 0x7C, 0x7C, 0x7C, 0x7B, 0x7B,
;	0x7B, 0x7B, 0x7E, 0x7B, 0x7E, 0x7E, 0x7F, 0x7E, 0x7F, 0x7F, 0x83, 0x82, 0x83, 0x83, 0x84, 0x88,
;	0x87, 0x7F, 0x88, 0x84, 0x7A, 0x86, 0x7D, 0x7B, 0x7F, 0x74, 0x7B, 0x77, 0x71, 0x7D, 0x77, 0x76,
;	0x7C, 0x7A, 0x7D, 0x7B, 0x7D, 0x81, 0x76, 0x78, 0x7B, 0x78, 0x7D, 0x7C, 0x7A, 0x82, 0x78, 0x79,
;	0x80, 0x77, 0x82, 0x79, 0x7D, 0x7C, 0x7E, 0x7C, 0x7D, 0x87, 0x81, 0x84, 0x7E, 0x82, 0x85, 0x80,
;	0x87, 0x89, 0x87, 0x88, 0x85, 0x8B, 0x88, 0x8D, 0x90, 0x85, 0x8D, 0x8B, 0x7D, 0x8A, 0x82, 0x7C,
;	0x82, 0x76, 0x7B, 0x7C, 0x74, 0x7D, 0x7D, 0x78, 0x7D, 0x7E, 0x7A, 0x82, 0x77, 0x7B, 0x7E, 0x80,
;	0x84, 0x81, 0x7B, 0x7D, 0x76, 0x7E, 0x82, 0x7E, 0x82, 0x7E, 0x80, 0x7A, 0x81, 0x7D, 0x72, 0x88,
;	0x82, 0x7F, 0x7B, 0x88, 0x7A, 0x80, 0x7D, 0x7A, 0x7F, 0x83, 0x87, 0x85, 0x83, 0x8B, 0x8D, 0x89,
;	0x8C, 0x85, 0x8B, 0x8C, 0x79, 0x84, 0x7E, 0x75, 0x7A, 0x76, 0x74, 0x74, 0x70, 0x74, 0x77, 0x75,
;	0x78, 0x78, 0x7A, 0x77, 0x81, 0x79, 0x75, 0x7A, 0x74, 0x7B, 0x71, 0x7B, 0x7B, 0x71, 0x73, 0x72,
;	0x85, 0x77, 0x71, 0x75, 0x75, 0x79, 0x76, 0x82, 0x7B, 0x76, 0x7B, 0x7F, 0x80, 0x82, 0x82, 0x87,
;	0x75, 0x8C, 0x94, 0x85, 0x90, 0x99, 0x92, 0x8C, 0x9B, 0x8E, 0x7D, 0x8A, 0x7D, 0x79, 0x76, 0x68,
;	0x72, 0x70, 0x65, 0x6E, 0x72, 0x71, 0x73, 0x7C, 0x7F, 0x7B, 0x7F, 0x80, 0x83, 0x7B, 0x76, 0x78,
;	0x78, 0x70, 0x78, 0x78, 0x6E, 0x76, 0x76, 0x74, 0x77, 0x7F, 0x78, 0x79, 0x7D, 0x73, 0x80, 0x7A,
;	0x7E, 0x7E, 0x87, 0x81, 0x84, 0x99, 0x88, 0x8D, 0x9D, 0x9C, 0x9D, 0xB2, 0xA1, 0x89, 0xB2, 0x8E,
;	0x6C, 0x8E, 0x7F, 0x69, 0x65, 0x69, 0x66, 0x60, 0x62, 0x63, 0x73, 0x6E, 0x68, 0x89, 0x87, 0x7C,
;	0x87, 0x8E, 0x83, 0x7C, 0x7F, 0x77, 0x74, 0x68, 0x66, 0x6E, 0x64, 0x5C, 0x6D, 0x6C, 0x68, 0x74,
;	0x74, 0x72, 0x80, 0x78, 0x7A, 0x82, 0x70, 0x7B, 0x86, 0x84, 0x7F, 0x90, 0x8F, 0x9C, 0xAC, 0xAB,
;	0xBC, 0xC2, 0x87, 0xA5, 0xBE, 0x6B, 0x6F, 0x8B, 0x65, 0x42, 0x62, 0x60, 0x4E, 0x5F, 0x5B, 0x67,
;	0x82, 0x72, 0x7A, 0x93, 0x90, 0x7E, 0x89, 0x8D, 0x73, 0x71, 0x69, 0x63, 0x5F, 0x4E, 0x50, 0x59,
;	0x55, 0x51, 0x5E, 0x68, 0x62, 0x6C, 0x73, 0x71, 0x73, 0x6E, 0x73, 0x73, 0x76, 0x77, 0x7A, 0x82,
;	0x86, 0x9B, 0x9F, 0xB0, 0xC4, 0xD7, 0xAE, 0x89, 0xD3, 0x8C, 0x52, 0x7D, 0x7A, 0x41, 0x3A, 0x61,
;	0x50, 0x55, 0x6A, 0x66, 0x88, 0x97, 0x85, 0x8A, 0xAD, 0x9C, 0x79, 0x88, 0x80, 0x64, 0x5B, 0x55,
;	0x4C, 0x44, 0x43, 0x42, 0x4E, 0x57, 0x50, 0x5B, 0x6C, 0x67, 0x60, 0x67, 0x6A, 0x63, 0x62, 0x68,
;	0x70, 0x76, 0x7B, 0x87, 0x9C, 0xA7, 0xC0, 0xDD, 0xF0, 0xA6, 0x7B, 0xDE, 0x9A, 0x3D, 0x44, 0x71,
;	0x41, 0x1E, 0x47, 0x54, 0x69, 0x7A, 0x77, 0x9A, 0xC2, 0xB3, 0x90, 0xB7, 0xC0, 0x8B, 0x72, 0x7D,
;	0x6F, 0x50, 0x43, 0x46, 0x57, 0x55, 0x54, 0x60, 0x7D, 0x80, 0x74, 0x7C, 0x84, 0x7F, 0x6F, 0x6E,
;	0x73, 0x79, 0x7A, 0x80, 0x95, 0xA5, 0xB3, 0xC3, 0xE4, 0xFF, 0xFF, 0xBB, 0x8A, 0xED, 0x9C, 0x38,
;	0x2B, 0x6B, 0x3D, 0x27, 0x49, 0x59, 0x90, 0xAD, 0x9A, 0x9F, 0xE8, 0xE6, 0x98, 0x99, 0xAB, 0x8D,
;	0x57, 0x4E, 0x4A, 0x4A, 0x48, 0x45, 0x66, 0x83, 0x77, 0x7A, 0x8A, 0x88, 0x7E, 0x6B, 0x66, 0x6B,
;	0x6B, 0x5E, 0x62, 0x7F, 0x8A, 0x92, 0xA2, 0xBE, 0xDB, 0xEC, 0xFF, 0xFF, 0xFF, 0x70, 0x89, 0xC2,
;	0x5A, 0x00, 0x29, 0x5C, 0x37, 0x5B, 0x6F, 0x84, 0xD4, 0xF1, 0xBA, 0xAB, 0xEE, 0xC9, 0x76, 0x66,
;	0x67, 0x4C, 0x40, 0x44, 0x3C, 0x5F, 0x84, 0x78, 0x80, 0xA4, 0x98, 0x84, 0x7E, 0x6E, 0x5F, 0x5E,
;	0x54, 0x51, 0x68, 0x73, 0x75, 0x8B, 0x9F, 0xAE, 0xBC, 0xCF, 0xDD, 0xF1, 0xFF, 0xFF, 0xFF, 0x4F,
;	0x66, 0x7E, 0x54, 0x0F, 0x2F, 0x3F, 0x4F, 0xA5, 0xAF, 0xB1, 0xCD, 0xF1, 0xD9, 0xBE, 0xAB, 0x69,
;	0x5A, 0x56, 0x48, 0x2B, 0x47, 0x64, 0x7C, 0x97, 0x9D, 0x98, 0x9F, 0xA4, 0x7E, 0x6B, 0x4E, 0x48,
;	0x4B, 0x51, 0x52, 0x60, 0x77, 0x84, 0x90, 0x8F, 0x9B, 0xA9, 0xB7, 0xBC, 0xCD, 0xD9, 0xF5, 0xFF,
;	0xFF, 0x65, 0x2E, 0x5A, 0x55, 0x53, 0x24, 0x29, 0x66, 0xC5, 0xBF, 0xC5, 0xB7, 0xB7, 0xD4, 0xCE,
;	0x68, 0x33, 0x40, 0x42, 0x4D, 0x54, 0x51, 0x6D, 0xA8, 0xBB, 0xAA, 0x8B, 0x7F, 0x83, 0x7B, 0x49,
;	0x30, 0x33, 0x43, 0x64, 0x71, 0x66, 0x6E, 0x8A, 0x8D, 0x88, 0x82, 0x89, 0x9A, 0xB2, 0xB8, 0xC7,
;	0xE4, 0xFF, 0xFF, 0xB8, 0x2B, 0x2E, 0x35, 0x5E, 0x3D, 0x2C, 0x2B, 0x95, 0xDB, 0xF6, 0xD9, 0xB3,
;	0x93, 0xB3, 0x96, 0x47, 0x18, 0x12, 0x35, 0x6C, 0x90, 0x85, 0x94, 0xAF, 0xBF, 0xB6, 0x8D, 0x57,
;	0x43, 0x4D, 0x47, 0x48, 0x49, 0x50, 0x70, 0x8C, 0x87, 0x7C, 0x75, 0x72, 0x7E, 0x91, 0x94, 0x98,
;	0xA8, 0xBD, 0xDE, 0xFF, 0xFF, 0xFF, 0x68, 0x01, 0x00, 0x3E, 0x57, 0x52, 0x2E, 0x5A, 0xC1, 0xFF,
;	0xFF, 0xE2, 0x96, 0x6D, 0x8C, 0x63, 0x39, 0x16, 0x11, 0x46, 0x9F, 0xC7, 0xBD, 0xB6, 0xA2, 0xA2,
;	0x9E, 0x77, 0x3B, 0x24, 0x26, 0x48, 0x6E, 0x7B, 0x71, 0x79, 0x84, 0x84, 0x80, 0x6C, 0x5E, 0x6B,
;	0x91, 0xA2, 0xB1, 0xB3, 0xC8, 0xF5, 0xFF, 0xFF, 0xBD, 0x07, 0x00, 0x00, 0x4F, 0x70, 0x63, 0x2F,
;	0x98, 0xD3, 0xFF, 0xFF, 0xC9, 0x49, 0x36, 0x45, 0x39, 0x46, 0x26, 0x1D, 0x6A, 0xCE, 0xF3, 0xF8,
;	0xB5, 0x6F, 0x69, 0x62, 0x45, 0x2D, 0x1E, 0x23, 0x64, 0x9D, 0x9D, 0x8A, 0x74, 0x56, 0x66, 0x6F,
;	0x65, 0x60, 0x6D, 0x87, 0xA8, 0xBC, 0xBD, 0xD6, 0xFF, 0xFF, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x49,
;	0x93, 0x87, 0x67, 0xAB, 0xD0, 0xFF, 0xFF, 0xAF, 0x13, 0x06, 0x00, 0x37, 0x6E, 0x5E, 0x52, 0x8E,
;	0xD8, 0xFF, 0xFF, 0xAD, 0x4F, 0x28, 0x18, 0x30, 0x50, 0x43, 0x53, 0x7D, 0x9E, 0xAA, 0x9C, 0x66,
;	0x41, 0x4D, 0x60, 0x78, 0x84, 0x81, 0x8A, 0xA3, 0xB9, 0xD3, 0xF6, 0xFF, 0xFF, 0xFF, 0x36, 0x00,
;	0x00, 0x00, 0x5A, 0xB9, 0x98, 0xAA, 0xB4, 0xE9, 0xFF, 0xFF, 0x86, 0x0E, 0x00, 0x00, 0x51, 0x90,
;	0x97, 0x92, 0xB4, 0xCA, 0xFC, 0xED, 0xA3, 0x41, 0x02, 0x00, 0x2F, 0x6B, 0x7E, 0x95, 0x8F, 0x8E,
;	0x97, 0x8A, 0x60, 0x4B, 0x40, 0x5A, 0x80, 0x9A, 0x96, 0x95, 0x95, 0xAB, 0xDB, 0xFF, 0xFF, 0xFF,
;	0xF0, 0x1B, 0x00, 0x00, 0x16, 0x6C, 0xC5, 0xAB, 0xBB, 0xA9, 0xEC, 0xFF, 0xE0, 0x7C, 0x0D, 0x00,
;	0x00, 0x5D, 0x9C, 0xBE, 0xB5, 0xB4, 0xB4, 0xE1, 0xC9, 0x9B, 0x40, 0x00, 0x00, 0x24, 0x71, 0xA7,
;	0xBA, 0x91, 0x80, 0x74, 0x66, 0x5B, 0x4D, 0x3A, 0x56, 0x7B, 0x95, 0xA1, 0x97, 0x87, 0x99, 0xC3,
;	0xED, 0xFF, 0xFF, 0xFF, 0x55, 0x00, 0x00, 0x00, 0x4B, 0xBC, 0xCF, 0xB7, 0xA6, 0xC5, 0xFF, 0xE0,
;	0xA9, 0x2C, 0x00, 0x00, 0x30, 0x90, 0xD3, 0xD9, 0xBC, 0xA3, 0xB6, 0xB6, 0xA2, 0x64, 0x07, 0x00,
;	0x16, 0x58, 0xAD, 0xC8, 0xAA, 0x8D, 0x65, 0x5A, 0x5A, 0x57, 0x4A, 0x55, 0x69, 0x86, 0xA1, 0x9C,
;	0x90, 0x92, 0xAA, 0xCF, 0xFF, 0xFF, 0xFF, 0xE3, 0x10, 0x00, 0x00, 0x07, 0x7F, 0xDF, 0xD8, 0xCB,
;	0xA3, 0xDD, 0xDE, 0xCA, 0x83, 0x0D, 0x00, 0x00, 0x50, 0xBC, 0xFF, 0xEC, 0xC7, 0x97, 0x97, 0x94,
;	0x91, 0x4F, 0x1F, 0x05, 0x2A, 0x7C, 0xBD, 0xD4, 0xBD, 0x80, 0x53, 0x4A, 0x47, 0x55, 0x5E, 0x69,
;	0x74, 0x8F, 0x96, 0x96, 0x90, 0x93, 0xA4, 0xCB, 0xF0, 0xFF, 0xFF, 0xFF, 0x40, 0x00, 0x00, 0x00,
;	0x4D, 0xC8, 0xF2, 0xE4, 0xB5, 0xBC, 0xC6, 0xBA, 0xA1, 0x48, 0x00, 0x00, 0x25, 0x77, 0xF4, 0xFF,
;	0xEF, 0xB3, 0x85, 0x70, 0x76, 0x65, 0x43, 0x25, 0x1E, 0x49, 0x99, 0xD2, 0xDA, 0xAF, 0x61, 0x35,
;	0x27, 0x47, 0x63, 0x76, 0x77, 0x7B, 0x80, 0x8B, 0x8E, 0x90, 0x97, 0xA9, 0xC3, 0xE5, 0xFF, 0xFF,
;	0xFF, 0x48, 0x00, 0x00, 0x00, 0x3E, 0xC9, 0xFF, 0xFC, 0xBC, 0xAD, 0xA2, 0xA2, 0x9E, 0x59, 0x02,
;	0x00, 0x0E, 0x5B, 0xE2, 0xFF, 0xFF, 0xC7, 0x78, 0x4E, 0x56, 0x5F, 0x5E, 0x43, 0x35, 0x4D, 0x7F,
;	0xBC, 0xCF, 0xAA, 0x77, 0x3B, 0x21, 0x3C, 0x5B, 0x7A, 0x86, 0x80, 0x75, 0x77, 0x7E, 0x8F, 0x9C,
;	0xAD, 0xBD, 0xCF, 0xE2, 0xFF, 0xFF, 0xBB, 0x29, 0x00, 0x00, 0x00, 0x6F, 0xFF, 0xFF, 0xFA, 0xBF,
;	0x9B, 0x86, 0xA9, 0x7F, 0x42, 0x00, 0x00, 0x21, 0x94, 0xFF, 0xFF, 0xFF, 0xAE, 0x5B, 0x3A, 0x4B,
;	0x5D, 0x6A, 0x5B, 0x4D, 0x5B, 0x93, 0xB7, 0xC8, 0xAF, 0x71, 0x3A, 0x28, 0x43, 0x69, 0x89, 0x8D,
;	0x7B, 0x68, 0x6E, 0x7D, 0x93, 0xA6, 0xB1, 0xB8, 0xC7, 0xD9, 0xFF, 0xFF, 0xDC, 0x4B, 0x00, 0x00,
;	0x00, 0x49, 0xFF, 0xFF, 0xFF, 0xD3, 0x9B, 0x6F, 0x88, 0x87, 0x57, 0x22, 0x00, 0x0C, 0x68, 0xD8,
;	0xFF, 0xFF, 0xD6, 0x81, 0x2F, 0x27, 0x42, 0x62, 0x73, 0x65, 0x5D, 0x6F, 0x98, 0xB7, 0xC4, 0x9E,
;	0x5E, 0x28, 0x22, 0x3F, 0x6C, 0x88, 0x88, 0x74, 0x68, 0x69, 0x7C, 0x97, 0xA2, 0xAA, 0xAB, 0xB3,
;	0xC1, 0xE8, 0xFF, 0xFF, 0x75, 0x0B, 0x00, 0x00, 0x0E, 0xCC, 0xFF, 0xFF, 0xEE, 0x9A, 0x68, 0x6E,
;	0x85, 0x72, 0x56, 0x11, 0x08, 0x32, 0x96, 0xFF, 0xFF, 0xFF, 0x9C, 0x4A, 0x1A, 0x26, 0x58, 0x77,
;	0x77, 0x78, 0x72, 0x86, 0xAA, 0xB3, 0x97, 0x6E, 0x40, 0x2C, 0x3B, 0x63, 0x82, 0x8E, 0x80, 0x6A,
;	0x60, 0x69, 0x81, 0x93, 0xA0, 0xA1, 0x9F, 0xA5, 0xB9, 0xD5, 0xFF, 0xFF, 0xC4, 0x3D, 0x00, 0x00,
;	0x00, 0x88, 0xFF, 0xFF, 0xFF, 0xBE, 0x80, 0x5D, 0x78, 0x78, 0x70, 0x34, 0x18, 0x1C, 0x61, 0xD6,
;	0xFF, 0xFF, 0xE1, 0x80, 0x2F, 0x15, 0x32, 0x69, 0x82, 0x90, 0x85, 0x7F, 0x91, 0xB0, 0xB6, 0x87,
;	0x66, 0x2A, 0x23, 0x4B, 0x7B, 0x9B, 0x9E, 0x7D, 0x57, 0x53, 0x65, 0x7D, 0x9B, 0xA4, 0x9B, 0x98,
;	0x97, 0xA1, 0xBD, 0xE3, 0xFF, 0xFF, 0x83, 0x24, 0x00, 0x00, 0x00, 0x9F, 0xFF, 0xFF, 0xFF, 0xAF,
;	0x6F, 0x60, 0x83, 0x7A, 0x6D, 0x38, 0x16, 0x17, 0x71, 0xCC, 0xFF, 0xFF, 0xCF, 0x7E, 0x1F, 0x16,
;	0x35, 0x6C, 0x87, 0x93, 0x80, 0x7F, 0x8E, 0xA4, 0xAB, 0x93, 0x61, 0x25, 0x1D, 0x3C, 0x71, 0xA9,
;	0xB2, 0x8D, 0x68, 0x44, 0x42, 0x5E, 0x7C, 0x8F, 0x95, 0x90, 0x8B, 0x93, 0xA0, 0xB3, 0xCD, 0xFA,
;	0xFF, 0xC8, 0x4F, 0x00, 0x00, 0x00, 0x43, 0xEE, 0xFF, 0xFF, 0xCE, 0x8B, 0x58, 0x6C, 0x6B, 0x6D,
;	0x4B, 0x2F, 0x1E, 0x48, 0xAE, 0xEC, 0xFF, 0xF7, 0xA5, 0x47, 0x1B, 0x1C, 0x41, 0x6F, 0x96, 0x93,
;	0x8B, 0x93, 0x9F, 0xB0, 0xB5, 0x9E, 0x5B, 0x22, 0x00, 0x10, 0x61, 0xA7, 0xD5, 0xC5, 0x89, 0x59,
;	0x38, 0x44, 0x5F, 0x80, 0x8E, 0x94, 0x95, 0x95, 0x98, 0xA4, 0xB5, 0xD6, 0xFF, 0xFF, 0xAC, 0x47,
;	0x00, 0x00, 0x00, 0x8F, 0xEF, 0xFF, 0xFF, 0xBA, 0x85, 0x59, 0x75, 0x6F, 0x77, 0x54, 0x32, 0x22,
;	0x52, 0xB4, 0xF2, 0xFF, 0xEE, 0x94, 0x35, 0x1B, 0x20, 0x52, 0x8E, 0xA5, 0x95, 0x8D, 0x8B, 0x91,
;	0xAC, 0xB4, 0x8F, 0x5C, 0x33, 0x1D, 0x36, 0x66, 0x9E, 0xAE, 0xA8, 0x8B, 0x65, 0x58, 0x5D, 0x61,
;	0x6C, 0x6D, 0x6C, 0x76, 0x84, 0x90, 0x91, 0x92, 0x8E, 0x97, 0xB0, 0xCF, 0xFF, 0xFF, 0x72, 0x32,
;	0x00, 0x00, 0x12, 0xC0, 0xE6, 0xFF, 0xEB, 0x9E, 0x5F, 0x63, 0x6C, 0x73, 0x68, 0x43, 0x2A, 0x32,
;	0x7B, 0xBE, 0xFA, 0xF6, 0xCC, 0x62, 0x2B, 0x1A, 0x29, 0x69, 0x93, 0x9F, 0x92, 0x8F, 0x89, 0x94,
;	0xA4, 0x9C, 0x79, 0x45, 0x2B, 0x3C, 0x6D, 0x96, 0x9B, 0x8B, 0x69, 0x53, 0x59, 0x70, 0x87, 0x85,
;	0x7C, 0x5F, 0x55, 0x58, 0x6B, 0x7B, 0x85, 0x86, 0x81, 0x91, 0xA1, 0xBC, 0xD7, 0xFF, 0xF3, 0x5E,
;	0x2A, 0x00, 0x00, 0x18, 0xA6, 0xDF, 0xFF, 0xEA, 0xA6, 0x60, 0x5D, 0x64, 0x65, 0x62, 0x47, 0x2F,
;	0x36, 0x87, 0xB6, 0xF5, 0xF5, 0xC1, 0x6E, 0x2D, 0x1D, 0x27, 0x5D, 0x8F, 0x9C, 0x95, 0x95, 0x8E,
;	0x9B, 0xAA, 0x9E, 0x79, 0x50, 0x33, 0x2E, 0x4F, 0x86, 0xA6, 0xA9, 0x98, 0x6D, 0x5B, 0x5F, 0x6E,
;	0x81, 0x85, 0x7C, 0x70, 0x70, 0x77, 0x83, 0x8E, 0x8B, 0x7D, 0x76, 0x77, 0x80, 0x91, 0xA4, 0xAC,
;	0xB8, 0xCA, 0xD8, 0xBB, 0x72, 0x3F, 0x13, 0x21, 0x60, 0xA7, 0xCC, 0xDC, 0xC5, 0x9A, 0x80, 0x75,
;	0x6D, 0x68, 0x63, 0x55, 0x57, 0x6E, 0x94, 0xBC, 0xD0, 0xC2, 0x9B, 0x69, 0x4E, 0x46, 0x54, 0x73,
;	0x84, 0x8D, 0x91, 0x93, 0x95, 0x9A, 0x96, 0x83, 0x6C, 0x54, 0x4C, 0x56, 0x5A, 0x70, 0x7D, 0x87,
;	0x8F, 0x8F, 0x88, 0x7B, 0x72, 0x6A, 0x6A, 0x6F, 0x76, 0x7A, 0x83, 0x88, 0x97, 0x9E, 0xB0, 0xC1,
;	0xDD, 0xED, 0x91, 0x54, 0x0B, 0x00, 0x1C, 0x76, 0xC7, 0xE6, 0xE0, 0xB8, 0x82, 0x6E, 0x74, 0x70,
;	0x65, 0x55, 0x43, 0x43, 0x78, 0xAA, 0xD5, 0xDD, 0xBC, 0x76, 0x47, 0x3A, 0x41, 0x66, 0x84, 0x8E,
;	0x8B, 0x90, 0x96, 0x9F, 0xA7, 0x9A, 0x79, 0x52, 0x41, 0x46, 0x63, 0x92, 0xAB, 0xAD, 0x9C, 0x79,
;	0x62, 0x57, 0x5B, 0x65, 0x71, 0x7C, 0x82, 0x8A, 0x90, 0x8C, 0x86, 0x7B, 0x72, 0x6F, 0x78, 0x82,
;	0x8F, 0x91, 0x8B, 0x87, 0x83, 0x89, 0x8C, 0x90, 0x8B, 0x88, 0x8A, 0x88, 0x8D, 0x8D, 0x89, 0x87,
;	0x83, 0x82, 0x83, 0x82, 0x7F, 0x7D, 0x7B, 0x7B, 0x7E, 0x82, 0x86, 0x86, 0x83, 0x7E, 0x7B, 0x7A,
;	0x7C, 0x7C, 0x7C, 0x79, 0x76, 0x74, 0x6B, 0x5F, 0x5F, 0x68, 0x76, 0x89, 0x8E, 0x85, 0x7B, 0x70,
;	0x6E, 0x77, 0x83, 0x98, 0xAA, 0xC1, 0xD2, 0xE4, 0xE0, 0x6D, 0x37, 0x04, 0x00, 0x3C, 0x90, 0xCD,
;	0xD9, 0xCC, 0xA7, 0x82, 0x7D, 0x80, 0x6D, 0x4E, 0x3B, 0x39, 0x53, 0x9D, 0xCD, 0xDC, 0xCB, 0x95,
;	0x5B, 0x44, 0x50, 0x5A, 0x6C, 0x77, 0x78, 0x7F, 0x9A, 0xAF, 0xB3, 0xA8, 0x7F, 0x55, 0x3A, 0x43,
;	0x5F, 0x80, 0x9D, 0xA1, 0x96, 0x8F, 0x8A, 0x85, 0x81, 0x75, 0x5E, 0x52, 0x5A, 0x6D, 0x8D, 0xA3,
;	0xA7, 0x98, 0x7F, 0x6F, 0x65, 0x68, 0x70, 0x72, 0x72, 0x77, 0x7F, 0x8D, 0x97, 0x98, 0x8C, 0x77,
;	0x69, 0x61, 0x68, 0x76, 0x80, 0x84, 0x84, 0x80, 0x80, 0x82, 0x7C, 0x6A, 0x5F, 0x5A, 0x66, 0x7E,
;	0x8F, 0x95, 0x8C, 0x7C, 0x74, 0x75, 0x7B, 0x82, 0x82, 0x7B, 0x7A, 0x7B, 0x81, 0x89, 0x8B, 0x8A,
;	0x83, 0x82, 0x7E, 0x80, 0x7B, 0x77, 0x70, 0x6B, 0x6F, 0x76, 0x7F, 0x83, 0x81, 0x7B, 0x74, 0x71,
;	0x70, 0x6F, 0x6D, 0x69, 0x66, 0x67, 0x6C, 0x71, 0x76, 0x76, 0x74, 0x73, 0x73, 0x73, 0x71, 0x6F,
;	0x6C, 0x6C, 0x72, 0x79, 0x83, 0x88, 0x91, 0x9E, 0xB1, 0xDA, 0xB7, 0x50, 0x27, 0x00, 0x15, 0x65,
;	0xA9, 0xAF, 0xAA, 0x8D, 0x7B, 0x7F, 0x88, 0x7F, 0x57, 0x35, 0x22, 0x42, 0x6F, 0xAD, 0xBD, 0xAA,
;	0x86, 0x63, 0x5C, 0x60, 0x6E, 0x65, 0x5A, 0x51, 0x5F, 0x82, 0xA0, 0xB1, 0x9F, 0x7A, 0x5A, 0x4F,
;	0x59, 0x6E, 0x7C, 0x7C, 0x78, 0x79, 0x86, 0x91, 0x96, 0x89, 0x71, 0x5D, 0x57, 0x62, 0x79, 0x89,
;	0x8F, 0x8B, 0x81, 0x7E, 0x7F, 0x81, 0x7D, 0x74, 0x6A, 0x69, 0x73, 0x80, 0x8D, 0x8F, 0x87, 0x7D,
;	0x74, 0x71, 0x71, 0x72, 0x70, 0x6D, 0x6E, 0x73, 0x7A, 0x80, 0x80, 0x7A, 0x73, 0x6D, 0x6D, 0x70,
;	0x74, 0x76, 0x74, 0x6C, 0x6C, 0x71, 0x77, 0x82, 0x81, 0x7D, 0x79, 0x76, 0x76, 0x7B, 0x7C, 0x7C,
;	0x7C, 0x7B, 0x7C, 0x7E, 0x7F, 0x80, 0x7C, 0x7C, 0x7A, 0x7B, 0x7F, 0x7F, 0x80, 0x80, 0x81, 0x83,
;	0x85, 0x83, 0x7D, 0x79, 0x79, 0x79, 0x7D, 0x84, 0x83, 0x7E, 0x7A, 0x76, 0x78, 0x80, 0x87, 0x89,
;	0x89, 0x89, 0x85, 0x86, 0x87, 0x85, 0x84, 0x84, 0x84, 0x85, 0x8A, 0x8B, 0x8C, 0x8D, 0x8B, 0x8A,
;	0x8E, 0x90, 0x94, 0x97, 0x8F, 0x83, 0x78, 0x71, 0x75, 0x7F, 0x87, 0x8A, 0x8B, 0x8A, 0x8A, 0x8C,
;	0x8D, 0x8A, 0x82, 0x7B, 0x77, 0x76, 0x7A, 0x7E, 0x7B, 0x77, 0x73, 0x6C, 0x68, 0x66, 0x63, 0x60,
;	0x5D, 0x59, 0x5A, 0x60, 0x66, 0x6D, 0x6F, 0x70, 0x73, 0x7B, 0x84, 0x92, 0xA2, 0xB2, 0x98, 0x4F,
;	0x2F, 0x3C, 0x42, 0x64, 0x8A, 0x77, 0x6C, 0x80, 0x81, 0x83, 0x9A, 0x8E, 0x64, 0x52, 0x4D, 0x53,
;	0x6C, 0x7E, 0x82, 0x80, 0x7D, 0x7F, 0x89, 0x8E, 0x8C, 0x84, 0x71, 0x66, 0x6B, 0x75, 0x81, 0x89,
;	0x8A, 0x86, 0x86, 0x8B, 0x8F, 0x91, 0x8F, 0x87, 0x81, 0x7E, 0x80, 0x86, 0x8A, 0x8C, 0x8B, 0x8B,
;	0x8C, 0x8D, 0x8F, 0x8F, 0x8D, 0x89, 0x84, 0x81, 0x82, 0x85, 0x88, 0x8A, 0x8B, 0x8B, 0x8B, 0x8A,
;	0x89, 0x89, 0x8A, 0x88, 0x86, 0x83, 0x84, 0x89, 0x8C, 0x8A, 0x86, 0x83, 0x84, 0x85, 0x85, 0x84,
;	0x84, 0x84, 0x83, 0x82, 0x80, 0x80, 0x80, 0x7E, 0x7B, 0x79, 0x7A, 0x7C, 0x7C, 0x7C, 0x79, 0x76,
;	0x75, 0x76, 0x75, 0x74, 0x74, 0x75, 0x75, 0x76, 0x76, 0x77, 0x79, 0x79, 0x77, 0x76, 0x77, 0x78,
;	0x78, 0x78, 0x79, 0x79, 0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7B, 0x7B, 0x7B, 0x7B, 0x7A, 0x7A, 0x7B,
;	0x7C, 0x7C, 0x7C, 0x7B, 0x7A, 0x7A, 0x79, 0x79, 0x79, 0x7A, 0x7A, 0x7A, 0x7A, 0x7B, 0x7C, 0x7E,
;	0x7E, 0x7D, 0x7C, 0x7B, 0x7B, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E, 0x7F, 0x80, 0x81, 0x81, 0x81, 0x82,
;	0x82, 0x82, 0x83, 0x83, 0x83, 0x84, 0x85, 0x86, 0x87, 0x88, 0x88, 0x88, 0x86, 0x85, 0x86, 0x87,
;	0x88, 0x87, 0x87, 0x87, 0x89, 0x8A, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x88, 0x88, 0x89, 0x8A,
;	0x89, 0x88, 0x88, 0x89, 0x89, 0x89, 0x88, 0x8A, 0x89, 0x87, 0x87, 0x88, 0x89, 0x88, 0x87, 0x87,
;	0x87, 0x86, 0x87, 0x89, 0x89, 0x87, 0x87, 0x87, 0x87, 0x86, 0x86, 0x87, 0x88, 0x87, 0x85, 0x86,
;	0x87, 0x88, 0x88, 0x87, 0x86, 0x87, 0x87, 0x87, 0x86, 0x87, 0x88, 0x88, 0x88, 0x88, 0x89, 0x89,
;	0x87, 0x87, 0x89, 0x8A, 0x88, 0x88, 0x89, 0x8A, 0x89, 0x89, 0x89, 0x89, 0x8A, 0x87, 0x86, 0x87,
;	0x88, 0x88, 0x89, 0x88, 0x88, 0x89, 0x89, 0x87, 0x88, 0x8A, 0x8A, 0x88, 0x87, 0x88, 0x88, 0x88,
;	0x89, 0x89, 0x89, 0x89, 0x88, 0x88, 0x87, 0x88, 0x87, 0x86, 0x85, 0x86, 0x86, 0x87, 0x86, 0x86,
;	0x86, 0x87, 0x87, 0x84, 0x83, 0x84, 0x84, 0x83, 0x83, 0x83, 0x84, 0x84, 0x83, 0x83, 0x84, 0x83,
;	0x83, 0x83, 0x82, 0x81, 0x81, 0x82, 0x80, 0x7F, 0x81, 0x83, 0x82, 0x82, 0x81, 0x82, 0x82, 0x80,
;	0x80, 0x82, 0x80, 0x80, 0x82, 0x82, 0x82, 0x81, 0x80, 0x80, 0x81, 0x81, 0x7E, 0x7C, 0x7F, 0x82,
;	0x81, 0x7F, 0x80, 0x81, 0x80, 0x81, 0x81, 0x7F, 0x7E, 0x7F, 0x80, 0x7E, 0x7F, 0x81, 0x81, 0x81,
;	0x7F, 0x7E, 0x7F, 0x81, 0x7F, 0x7E, 0x7F, 0x7F, 0x7F, 0x7E, 0x7F, 0x80, 0x80, 0x80, 0x7F, 0x7F,
;	0x81, 0x7F, 0x7F, 0x81, 0x80, 0x7F, 0x80, 0x7F, 0x7F, 0x81, 0x80, 0x7F, 0x80, 0x81, 0x7F, 0x7F,
;	0x80, 0x81, 0x80, 0x7F, 0x7F, 0x82, 0x82, 0x7F, 0x80, 0x82, 0x81, 0x7F, 0x7F, 0x82, 0x81, 0x7F,
;	0x83, 0x83, 0x7F, 0x7F, 0x81, 0x83, 0x7F, 0x7F, 0x82, 0x82, 0x81, 0x80, 0x7F, 0x81, 0x81, 0x7F,
;	0x7F, 0x80, 0x80, 0x7E, 0x80, 0x82, 0x7F, 0x7E, 0x80, 0x81, 0x7F, 0x7D, 0x7D, 0x80, 0x7F, 0x7D,
;	0x7E, 0x81, 0x81, 0x7E, 0x7E, 0x80, 0x7E, 0x7C, 0x7C, 0x7F, 0x7E, 0x7B, 0x7C, 0x7E, 0x7F, 0x7D,
;	0x7C, 0x7F, 0x7D, 0x7A, 0x7B, 0x7D, 0x7C, 0x7A, 0x7B, 0x7E, 0x7D, 0x7C, 0x7C, 0x7D, 0x7B, 0x79,
;	0x7B, 0x7C, 0x79, 0x78, 0x7B, 0x7D, 0x7B, 0x79, 0x7C, 0x7D, 0x79, 0x78, 0x7B, 0x7C, 0x79, 0x77,
;	0x7C, 0x7C, 0x79, 0x78, 0x7C, 0x7E, 0x7A, 0x76, 0x7A, 0x7D, 0x77, 0x76, 0x7D, 0x7C, 0x76, 0x77,
;	0x7D, 0x7E, 0x78, 0x77, 0x7C, 0x7C, 0x78, 0x78, 0x7B, 0x7B, 0x78, 0x78, 0x7B, 0x7A, 0x78, 0x7A,
;	0x7B, 0x7A, 0x77, 0x7A, 0x7C, 0x7B, 0x79, 0x7C, 0x7E, 0x7B, 0x7B, 0x7C, 0x7D, 0x7C, 0x7A, 0x7A,
;	0x7C, 0x7D, 0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D, 0x7C, 0x7B, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7E, 0x7E, 0x7C, 0x7B, 0x7E, 0x7F, 0x7C, 0x7D, 0x81, 0x7F, 0x7C, 0x7E, 0x81, 0x7E,
;	0x7D, 0x7F, 0x80, 0x7E, 0x7D, 0x7F, 0x81, 0x7E, 0x7E, 0x81, 0x7F, 0x7C, 0x7F, 0x81, 0x7E, 0x7C,
;	0x7F, 0x7F, 0x7B, 0x7D, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7D, 0x7C, 0x7D, 0x7C, 0x7D,
;	0x7C, 0x7A, 0x7C, 0x7D, 0x7B, 0x7A, 0x7C, 0x7C, 0x79, 0x7B, 0x7C, 0x7C, 0x7A, 0x7B, 0x7D, 0x7B,
;	0x79, 0x7C, 0x7C, 0x7A, 0x78, 0x7B, 0x7D, 0x7A, 0x79, 0x7D, 0x7D, 0x78, 0x79, 0x7E, 0x7C, 0x78,
;	0x7A, 0x7D, 0x7B, 0x79, 0x7C, 0x80, 0x7C, 0x77, 0x7C, 0x7F, 0x7B, 0x79, 0x7C, 0x7E, 0x7B, 0x79,
;	0x7C, 0x7C, 0x7C, 0x7B, 0x7C, 0x7C, 0x79, 0x79, 0x7D, 0x7B, 0x78, 0x7A, 0x7E, 0x7A, 0x78, 0x7D,
;	0x7F, 0x78, 0x77, 0x7D, 0x7C, 0x77, 0x78, 0x7E, 0x7C, 0x74, 0x77, 0x7D, 0x78, 0x73, 0x77, 0x7B,
;	0x74, 0x70, 0x78, 0x76, 0x6F, 0x70, 0x74, 0x73, 0x6E, 0x6F, 0x73, 0x71, 0x6D, 0x70, 0x73, 0x6F,
;	0x6D, 0x74, 0x74, 0x71, 0x73, 0x76, 0x75, 0x73, 0x76, 0x79, 0x77, 0x76, 0x7A, 0x7A, 0x78, 0x79,
;	0x7D, 0x7B, 0x7A, 0x7C, 0x7E, 0x7C, 0x7C, 0x7C, 0x7E, 0x7E, 0x7C, 0x7E, 0x7E, 0x7D, 0x7E, 0x80,
;	0x7F, 0x7E, 0x7F, 0x81, 0x80, 0x7F, 0x7F, 0x83, 0x80, 0x7E, 0x83, 0x82, 0x7D, 0x7F, 0x83, 0x80,
;	0x7F, 0x82, 0x81, 0x7D, 0x7F, 0x81, 0x7F, 0x7C, 0x7F, 0x81, 0x7E, 0x7C, 0x81, 0x80, 0x7C, 0x7E,
;	0x81, 0x7E, 0x7A, 0x80, 0x81, 0x7B, 0x7C, 0x81, 0x7F, 0x79, 0x7C, 0x81, 0x7B, 0x7A, 0x7E, 0x7D,
;	0x7B, 0x7C, 0x7C, 0x7B, 0x7A, 0x7C, 0x7C, 0x79, 0x7B, 0x7E, 0x7A, 0x79, 0x7B, 0x7B, 0x7A, 0x7B,
;	0x7B, 0x79, 0x7A, 0x7C, 0x79, 0x77, 0x7A, 0x7C, 0x79, 0x79, 0x7B, 0x7C, 0x78, 0x79, 0x7C, 0x79,
;	0x78, 0x7B, 0x7B, 0x79, 0x7B, 0x7C, 0x78, 0x78, 0x7D, 0x7B, 0x78, 0x7B, 0x7C, 0x7A, 0x7A, 0x7D,
;	0x7A, 0x78, 0x7C, 0x7D, 0x79, 0x7A, 0x7D, 0x7B, 0x7A, 0x7D, 0x7D, 0x79, 0x7A, 0x7D, 0x7C, 0x7A,
;	0x7D, 0x7E, 0x7B, 0x7B, 0x7E, 0x7C, 0x79, 0x7D, 0x7E, 0x7A, 0x7B, 0x80, 0x7D, 0x7A, 0x7F, 0x80,
;	0x7A, 0x7B, 0x82, 0x7E, 0x78, 0x7E, 0x83, 0x7C, 0x7A, 0x81, 0x82, 0x7C, 0x7C, 0x84, 0x81, 0x7A,
;	0x7F, 0x84, 0x7F, 0x7C, 0x81, 0x85, 0x7E, 0x7B, 0x82, 0x83, 0x7D, 0x7C, 0x82, 0x82, 0x7D, 0x7E,
;	0x81, 0x81, 0x7E, 0x7F, 0x83, 0x80, 0x7E, 0x81, 0x81, 0x7E, 0x7F, 0x81, 0x7F, 0x7E, 0x80, 0x81,
;	0x7E, 0x7E, 0x81, 0x80, 0x7D, 0x7E, 0x7F, 0x80, 0x7E, 0x7F, 0x80, 0x80, 0x7F, 0x80, 0x81, 0x80,
;	0x7E, 0x7E, 0x80, 0x7F, 0x7E, 0x7D, 0x80, 0x80, 0x7D, 0x7D, 0x7F, 0x7F, 0x7C, 0x7B, 0x7F, 0x7F,
;	0x7B, 0x7C, 0x7F, 0x7E, 0x7B, 0x7C, 0x7F, 0x7D, 0x7B, 0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7D,
;	0x7D, 0x7B, 0x7C, 0x7F, 0x7C, 0x7A, 0x7D, 0x7E, 0x7B, 0x7A, 0x7E, 0x7D, 0x7A, 0x7B, 0x7E, 0x7B,
;	0x7B, 0x7E, 0x7C, 0x7A, 0x7D, 0x7D, 0x7A, 0x7C, 0x7D, 0x7B, 0x7A, 0x7D, 0x7D, 0x79, 0x7C, 0x7F,
;	0x7B, 0x7B, 0x7F, 0x7C, 0x7A, 0x7D, 0x7E, 0x7C, 0x7A, 0x7E, 0x7E, 0x7A, 0x7B, 0x7F, 0x7C, 0x7A,
;	0x7E, 0x7E, 0x7B, 0x7B, 0x7F, 0x7D, 0x7C, 0x7F, 0x7F, 0x7B, 0x7C, 0x80, 0x7E, 0x7B, 0x80, 0x81,
;	0x7C, 0x7D, 0x81, 0x7F, 0x7C, 0x80, 0x7F, 0x7C, 0x7E, 0x82, 0x7E, 0x7C, 0x82, 0x81, 0x7C, 0x7E,
;	0x83, 0x7F, 0x7C, 0x82, 0x83, 0x7E, 0x7F, 0x84, 0x81, 0x7E, 0x82, 0x82, 0x7F, 0x80, 0x82, 0x80,
;	0x80, 0x81, 0x81, 0x80, 0x81, 0x82, 0x80, 0x7F, 0x80, 0x82, 0x80, 0x7E, 0x81, 0x83, 0x7F, 0x7F,
;	0x82, 0x82, 0x7E, 0x7E, 0x82, 0x80, 0x7D, 0x80, 0x83, 0x7F, 0x7D, 0x82, 0x82, 0x7D, 0x7F, 0x82,
;	0x80, 0x7D, 0x7F, 0x81, 0x80, 0x7E, 0x7F, 0x80, 0x7E, 0x7E, 0x7F, 0x7E, 0x7D, 0x7F, 0x7E, 0x7D,
;	0x7D, 0x7E, 0x7D, 0x7D, 0x7E, 0x7E, 0x7C, 0x7D, 0x7E, 0x7C, 0x7B, 0x7E, 0x7C, 0x7A, 0x7D, 0x7E,
;	0x7B, 0x7C, 0x7D, 0x7E, 0x7B, 0x7B, 0x7D, 0x7D, 0x7B, 0x7C, 0x7D, 0x7D, 0x7B, 0x7B, 0x7D, 0x7C,
;	0x7A, 0x7B, 0x7E, 0x7B, 0x7A, 0x7E, 0x7D, 0x79, 0x7C, 0x7F, 0x7B, 0x7A, 0x7D, 0x7D, 0x7A, 0x7B,
;	0x7E, 0x7C, 0x7A, 0x7C, 0x7D, 0x7B, 0x7C, 0x7E, 0x7D, 0x7C, 0x7D, 0x7C, 0x7C, 0x7B, 0x7D, 0x7C,
;	0x7B, 0x7E, 0x7D, 0x7C, 0x7D, 0x7E, 0x7C, 0x7C, 0x7D, 0x7D, 0x7C, 0x7D, 0x7E, 0x7E, 0x7D, 0x7E,
;	0x7E, 0x7D, 0x7D, 0x7F, 0x7E, 0x7C, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x80, 0x7E, 0x7D, 0x7F, 0x7F,
;	0x7E, 0x7F, 0x80, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x81, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x80, 0x7F,
;	0x7F, 0x81, 0x80, 0x7E, 0x7F, 0x81, 0x7F, 0x7E, 0x80, 0x81, 0x7E, 0x7E, 0x81, 0x7F, 0x7E, 0x7F,
;	0x80, 0x7F, 0x7E, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7E, 0x7E, 0x7D, 0x7D, 0x7E,
;	0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7B, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7D, 0x7C, 0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7E,
;	0x7E, 0x7D, 0x7C, 0x7E, 0x7E, 0x7D, 0x7E, 0x7F, 0x7E, 0x7D, 0x7E, 0x7F, 0x7E, 0x7E, 0x7F, 0x7F,
;	0x7E, 0x7E, 0x7F, 0x7F, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x80, 0x80, 0x80, 0x81, 0x80, 0x80, 0x81, 0x81,
;	0x81, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x80,
;	0x80, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7C, 0x7D, 0x7C, 0x7C, 0x7D, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7F, 0x7F, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x80, 0x81, 0x81, 0x80, 0x81,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x80,
;	0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D,
;	0x7D, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x81,
;	0x80, 0x81, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7F, 0x7E, 0x7E,
;	0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7D, 0x7D, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80, 0x81, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x80, 0x7F, 0x7F, 0x7E, 0x7F, 0x7F, 0x7F, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D,
;	0x7D, 0x7D, 0x7C, 0x7C, 0x7C, 0x7D, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7D, 0x7D, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82,
;	0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7D,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x82, 0x82, 0x81, 0x81, 0x81, 0x82,
;	0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x82,
;	0x81, 0x82, 0x82, 0x82, 0x82, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7F,
;	0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x80, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81,
;	0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x82, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7D, 0x7E, 0x7D, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x80, 0x81, 0x81, 0x80, 0x81, 0x81, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7F, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x80, 0x80, 0x7F, 0x80, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x80, 0x81, 0x80, 0x80, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81, 0x81,
;	0x81, 0x81, 0x81, 0x80, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80,
;	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x7F, 0x7F,
;	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7D, 0x7C, 0x7D, 0x7C, 0x7C, 0x7C, 0x7C,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7C, 0x7C, 0x7D,
;	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7D,
;	0x7D, 0x7D, 0x7D, 0x7D, 0x7D, 0x7E, 0x7D, 0x7E, 0x7E, 0x7D, 0x7E, 0x7D, 0x7E, 0x7E, 0x7E, 0x7E,
;	0x7E, 0x7E, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x80,
;	0x80, 0x7F, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x81, 0x80, 0x81, 0x81, 0x81, 0x81
;};
;int gas;
;unsigned int read_adc(unsigned char adc_input)
; 0000 074F {

	.CSEG
_read_adc:
; 0000 0750 ADMUX=adc_input | (ADC_VREF_TYPE & 0xff);
	ST   -Y,R26
;	adc_input -> Y+0
	LD   R30,Y
	ORI  R30,0x40
	OUT  0x7,R30
; 0000 0751 // Delay needed for the stabilization of the ADC input voltage
; 0000 0752 delay_us(10);
	__DELAY_USB 27
; 0000 0753 // Start the AD conversion
; 0000 0754 ADCSRA|=0x40;
	SBI  0x6,6
; 0000 0755 // Wait for the AD conversion to complete
; 0000 0756 while ((ADCSRA & 0x10)==0);
_0x3:
	SBIS 0x6,4
	RJMP _0x3
; 0000 0757 ADCSRA|=0x10;
	SBI  0x6,4
; 0000 0758 return ADCW;
	IN   R30,0x4
	IN   R31,0x4+1
	ADIW R28,1
	RET
; 0000 0759 }
; void play_nasht(void)
; 0000 075B {
_play_nasht:
; 0000 075C 
; 0000 075D  ply idx;
; 0000 075E  for(idx=0;idx<9600;idx++)
	RCALL SUBOPT_0x0
;	idx -> R16,R17
_0x7:
	__CPWRN 16,17,9600
	BRSH _0x8
; 0000 075F       {
; 0000 0760         OCR1B = nasht[idx];
	MOVW R30,R16
	SUBI R30,LOW(-_nasht*2)
	SBCI R31,HIGH(-_nasht*2)
	RCALL SUBOPT_0x1
; 0000 0761         t1ovf=2;
; 0000 0762         while(t1ovf);
_0x9:
	TST  R5
	BRNE _0x9
; 0000 0763       }
	__ADDWRN 16,17,1
	RJMP _0x7
_0x8:
; 0000 0764   OCR1B = 0;
	RJMP _0x2000001
; 0000 0765 }
; void play_hosdar(void)
; 0000 0767 {
_play_hosdar:
; 0000 0768 
; 0000 0769  ply idx;
; 0000 076A  for(idx=0;idx<7686;idx++)
	RCALL SUBOPT_0x0
;	idx -> R16,R17
_0xD:
	__CPWRN 16,17,7686
	BRSH _0xE
; 0000 076B       {
; 0000 076C         OCR1B = hosdar[idx];
	MOVW R30,R16
	SUBI R30,LOW(-_hosdar*2)
	SBCI R31,HIGH(-_hosdar*2)
	RCALL SUBOPT_0x1
; 0000 076D         t1ovf=2;
; 0000 076E         while(t1ovf);
_0xF:
	TST  R5
	BRNE _0xF
; 0000 076F       }
	__ADDWRN 16,17,1
	RJMP _0xD
_0xE:
; 0000 0770   OCR1B = 0;
	RJMP _0x2000001
; 0000 0771 }
; void play_enfejar(void)
; 0000 0773 {
_play_enfejar:
; 0000 0774 
; 0000 0775  ply idx;
; 0000 0776  for(idx=0;idx<8766;idx++)
	RCALL SUBOPT_0x0
;	idx -> R16,R17
_0x13:
	__CPWRN 16,17,8766
	BRSH _0x14
; 0000 0777       {
; 0000 0778         OCR1B = enfejar[idx];
	MOVW R30,R16
	SUBI R30,LOW(-_enfejar*2)
	SBCI R31,HIGH(-_enfejar*2)
	RCALL SUBOPT_0x1
; 0000 0779         t1ovf=2;
; 0000 077A         while(t1ovf);
_0x15:
	TST  R5
	BRNE _0x15
; 0000 077B       }
	__ADDWRN 16,17,1
	RJMP _0x13
_0x14:
; 0000 077C   OCR1B = 0;
_0x2000001:
	LDI  R30,LOW(0)
	LDI  R31,HIGH(0)
	OUT  0x28+1,R31
	OUT  0x28,R30
; 0000 077D }
	LD   R16,Y+
	LD   R17,Y+
	RET
;
;interrupt [TIM1_OVF] void timer1_ovf_isr(void)
; 0000 0780 {
_timer1_ovf_isr:
	ST   -Y,R30
	IN   R30,SREG
; 0000 0781  if(t1ovf)t1ovf--;
	TST  R5
	BREQ _0x18
	DEC  R5
; 0000 0782 }
_0x18:
	OUT  SREG,R30
	LD   R30,Y+
	RETI
;
;
;void main(void)
; 0000 0786 {
_main:
; 0000 0787 int j;
; 0000 0788 
; 0000 0789 // Port initialization
; 0000 078A PORTA=0x00;
;	j -> R16,R17
	LDI  R30,LOW(0)
	OUT  0x1B,R30
; 0000 078B DDRA=0x00;
	OUT  0x1A,R30
; 0000 078C PORTB=0x00;
	OUT  0x18,R30
; 0000 078D DDRB=0x0F;
	LDI  R30,LOW(15)
	OUT  0x17,R30
; 0000 078E PORTC=0x00;
	LDI  R30,LOW(0)
	OUT  0x15,R30
; 0000 078F DDRC=0xFF;
	LDI  R30,LOW(255)
	OUT  0x14,R30
; 0000 0790 PORTD=0x00;
	LDI  R30,LOW(0)
	OUT  0x12,R30
; 0000 0791 DDRD=0x10;
	LDI  R30,LOW(16)
	OUT  0x11,R30
; 0000 0792 
; 0000 0793 // Clock value: 31.250 kHz
; 0000 0794 TCCR0=0x00;//TCCR0=0x0C;
	LDI  R30,LOW(0)
	OUT  0x33,R30
; 0000 0795 TCNT0=0x00;
	OUT  0x32,R30
; 0000 0796 OCR0=0x00;//OCR0=0xFA;
	OUT  0x3C,R30
; 0000 0797 
; 0000 0798 // Timer/Counter 1 initialization
; 0000 0799 TCCR1A=0x21;
	LDI  R30,LOW(33)
	OUT  0x2F,R30
; 0000 079A TCCR1B=0x01;
	LDI  R30,LOW(1)
	OUT  0x2E,R30
; 0000 079B TCNT1H=0x00;
	LDI  R30,LOW(0)
	OUT  0x2D,R30
; 0000 079C TCNT1L=0x00;
	OUT  0x2C,R30
; 0000 079D ICR1H=0x00;
	OUT  0x27,R30
; 0000 079E ICR1L=0x00;
	OUT  0x26,R30
; 0000 079F OCR1AH=0x00;
	OUT  0x2B,R30
; 0000 07A0 OCR1AL=0x00;
	OUT  0x2A,R30
; 0000 07A1 OCR1BH=0x00;
	OUT  0x29,R30
; 0000 07A2 OCR1BL=0x00;
	OUT  0x28,R30
; 0000 07A3 
; 0000 07A4 // External Interrupt(s) initialization
; 0000 07A5 // INT0: Off
; 0000 07A6 // INT1: Off
; 0000 07A7 // INT2: Off
; 0000 07A8 MCUCR=0x00;
	OUT  0x35,R30
; 0000 07A9 MCUCSR=0x00;
	OUT  0x34,R30
; 0000 07AA // Timer(s)/Counter(s) Interrupt(s) initialization
; 0000 07AB TIMSK=0x06;
	LDI  R30,LOW(6)
	OUT  0x39,R30
; 0000 07AC 
; 0000 07AD // USART initialization
; 0000 07AE // USART disabled
; 0000 07AF UCSRB=0x00;
	LDI  R30,LOW(0)
	OUT  0xA,R30
; 0000 07B0 
; 0000 07B1 // ADC initialization
; 0000 07B2 // ADC Clock frequency: 62.500 kHz
; 0000 07B3 // ADC Voltage Reference: AVCC pin
; 0000 07B4 ADMUX=ADC_VREF_TYPE & 0xff;
	LDI  R30,LOW(64)
	OUT  0x7,R30
; 0000 07B5 ADCSRA=0x87;
	LDI  R30,LOW(135)
	OUT  0x6,R30
; 0000 07B6 
; 0000 07B7 // Global enable interrupts
; 0000 07B8 #asm("sei")
	sei
; 0000 07B9 
; 0000 07BA for(j=0;j<10;j++){
	__GETWRN 16,17,0
_0x1A:
	__CPWRN 16,17,10
	BRGE _0x1B
; 0000 07BB     PORTC=seg[j];
	MOVW R30,R16
	SUBI R30,LOW(-_seg*2)
	SBCI R31,HIGH(-_seg*2)
	LPM  R0,Z
	OUT  0x15,R0
; 0000 07BC     delay_ms(500);
	LDI  R26,LOW(500)
	LDI  R27,HIGH(500)
	CALL _delay_ms
; 0000 07BD     }
	__ADDWRN 16,17,1
	RJMP _0x1A
_0x1B:
; 0000 07BE     PORTC=seg[0];
	LDI  R30,LOW(_seg*2)
	LDI  R31,HIGH(_seg*2)
	LPM  R0,Z
	OUT  0x15,R0
; 0000 07BF while (1)
_0x1C:
; 0000 07C0       {
; 0000 07C1   gas=(read_adc(0)/80);
	LDI  R26,LOW(0)
	RCALL _read_adc
	MOVW R26,R30
	LDI  R30,LOW(80)
	LDI  R31,HIGH(80)
	CALL __DIVW21U
	MOVW R6,R30
; 0000 07C2   if(gas>0 && gas < 3) {gas=0;fan=0;valve=0;}
	CLR  R0
	CP   R0,R6
	CPC  R0,R7
	BRGE _0x20
	LDI  R30,LOW(3)
	LDI  R31,HIGH(3)
	CP   R6,R30
	CPC  R7,R31
	BRLT _0x21
_0x20:
	RJMP _0x1F
_0x21:
	CLR  R6
	CLR  R7
	CBI  0x18,0
	CBI  0x18,1
; 0000 07C3   else PORTC=seg[gas-3];
	RJMP _0x26
_0x1F:
	MOVW R30,R6
	SBIW R30,3
	SUBI R30,LOW(-_seg*2)
	SBCI R31,HIGH(-_seg*2)
	LPM  R0,Z
	OUT  0x15,R0
; 0000 07C4   if(gas>7){
_0x26:
	LDI  R30,LOW(7)
	LDI  R31,HIGH(7)
	CP   R30,R6
	CPC  R31,R7
	BRGE _0x27
; 0000 07C5   play_nasht();
	RCALL _play_nasht
; 0000 07C6   play_enfejar();
	RCALL _play_enfejar
; 0000 07C7   fan=1;
	SBI  0x18,0
; 0000 07C8   valve=1;
	SBI  0x18,1
; 0000 07C9   }
; 0000 07CA  // if(gas>6&&gas<8)play_nasht();
; 0000 07CB   if(gas>5&&gas<7){
_0x27:
	LDI  R30,LOW(5)
	LDI  R31,HIGH(5)
	CP   R30,R6
	CPC  R31,R7
	BRGE _0x2D
	LDI  R30,LOW(7)
	LDI  R31,HIGH(7)
	CP   R6,R30
	CPC  R7,R31
	BRLT _0x2E
_0x2D:
	RJMP _0x2C
_0x2E:
; 0000 07CC   play_hosdar();
	RCALL _play_hosdar
; 0000 07CD   fan=1;
	SBI  0x18,0
; 0000 07CE   }
; 0000 07CF    delay_ms(700);
_0x2C:
	LDI  R26,LOW(700)
	LDI  R27,HIGH(700)
	CALL _delay_ms
; 0000 07D0 
; 0000 07D1       }
	RJMP _0x1C
; 0000 07D2 }
_0x31:
	RJMP _0x31

	.CSEG
;OPTIMIZER ADDED SUBROUTINE, CALLED 3 TIMES, CODE SIZE REDUCTION:1 WORDS
SUBOPT_0x0:
	ST   -Y,R17
	ST   -Y,R16
	__GETWRN 16,17,0
	RET

;OPTIMIZER ADDED SUBROUTINE, CALLED 3 TIMES, CODE SIZE REDUCTION:9 WORDS
SUBOPT_0x1:
	LPM  R30,Z
	LDI  R31,0
	OUT  0x28+1,R31
	OUT  0x28,R30
	LDI  R30,LOW(2)
	MOV  R5,R30
	RET


	.CSEG
_delay_ms:
	adiw r26,0
	breq __delay_ms1
__delay_ms0:
	__DELAY_USW 0x7D0
	wdr
	sbiw r26,1
	brne __delay_ms0
__delay_ms1:
	ret

__DIVW21U:
	CLR  R0
	CLR  R1
	LDI  R25,16
__DIVW21U1:
	LSL  R26
	ROL  R27
	ROL  R0
	ROL  R1
	SUB  R0,R30
	SBC  R1,R31
	BRCC __DIVW21U2
	ADD  R0,R30
	ADC  R1,R31
	RJMP __DIVW21U3
__DIVW21U2:
	SBR  R26,1
__DIVW21U3:
	DEC  R25
	BRNE __DIVW21U1
	MOVW R30,R26
	MOVW R26,R0
	RET

;END OF CODE MARKER
__END_OF_CODE:
